This file shows the changes in recent releases of Evolution CMS. The most current release is usually the
development release, and is only shown to give an idea of what's currently in the pipeline.

Evolution CMS 1.4.10 (Nov 5, 2019)
* [GitHub:#9cdb6bca9] - Update FA5 in Elements Tree (Dmi3yy)
* [GitHub:#ce883d04a] - fix ignore failed_login_attempts setting (Pathologic)
* [GitHub:#373e4986d] - add field to represent user verification (Pathologic)
* [GitHub:#b32ab8947] - add drop index to prevent broken update (Pathologic)
* [GitHub:#cec06ebda] - fix easyui font awesome 5 icons (Pathologic)
* [GitHub:#3786c2c84] - Update Font Awesome to 5.7 Update Bootstrap to 4.3.1 (Dmi3yy)
* [GitHub:#c9aed1e20] - update Formlister (Dmi3yy)
* [GitHub:#07c2c8ab7] - update Doclister (Dmi3yy)
* [GitHub:#cacc09ba3] - added method for removing tabs (mnoskov)
* [GitHub:#e50fce470] - fix for empty tabs (mnoskov)
* [GitHub:#34a138591] - escape module parameters (mnoskov)
* [GitHub:#57ec953ec] - escape snippet parameters (mnoskov)
* [GitHub:#908b8429c] - escape plugin params (mnoskov)
* [GitHub:#ea8a7d448] - Prepare fixed (Kamil)
* [GitHub:#ef9334e39] - Call to undefined function evolutionCMS() fixed (Mikhail)
* [GitHub:#7ba1460bf] - set priority on install (Mikhail)
* [GitHub:#3616357f0] - priority saving (Mikhail)
* [GitHub:#ad912c87a] - eventlog wrap link (Alexander Sabanov)
* [GitHub:#6aede0628] - add mysql transactions support (Pathologic)
* [GitHub:#6d2980d5a] - fix #1134 (Serg)
* [GitHub:#78210a5bf] - Update composer.json (projkin)
* [GitHub:#3a8fbe416] - add dlmenu and doclister (Andrey)
* [GitHub:#1300b381b] - Update table site_tmplvars, change field "type" #1156 (Dmi3yy)
* [GitHub:#61a15bd44] - Fix manager styles (Ruslan Aleev)
* [GitHub:#a36a9f71b] - add webkit scroll (Ruslan Aleev)
* [GitHub:#00c701608] - fix translates (Ruslan Aleev)
* [GitHub:#d7424dd80] - Refactor icons and styles (Ruslan Aleev)
* [GitHub:#3cb00b9e8] - remove fixed id from system event names (Pathologic)
* [GitHub:#70a729c00] - Error : Undefined index: enable_filter (Kamil)
* [GitHub:#b7f849d21] - fix manager login lang override (Mr B)
* [GitHub:#e95d9a966] - SQL syntax for mysql 8 (Kamil)
* [GitHub:#cdda27b0a] - Update main.css (Kamil)
* [GitHub:#57cd09339] - Revert "updatePubStatusChecked" (Pathologic)
* [GitHub:#585ab8f89] - updatePubStatusChecked (Kamil)
* [GitHub:#46b92fe68] - SQL syntax for mysql 8 (Kamil)
* [GitHub:#b5e082576] - fix (core) Fix regular for aliaslistingfolder (Serious)
* [GitHub:#7a29f18c0] - Update snippet.phpthumb.php (Kamil)
* [GitHub:#e16b6543b] - fix (core) Fix data.sql (Serious)


Evolution CMS 1.4.9 (May 29, 2019)
* [GitHub:#e882db74d]  - update phpthumb add support WebPConvert (Serious)
* [GitHub:#f0bd80324] - 1.4.9 Version Notices (help) (Nicola)
* [GitHub:#22a116761] - add(core) rename event OnErrorAlert to OnLogEvent. (Serious)
* [GitHub:#23b85602a] - add(core) add new event OnErrorAlert. Invoked after save data to event_log. (Serious)
* [GitHub:#665d09cee] - set auto_template_logic -> sibling by default (Dmi3yy)
* [GitHub:#394660fdf] - Update mutate_web_user.dynamic.php (Mr B)
* [GitHub:#8a9682163] - Update mutate_user.dynamic.php (Mr B)
* [GitHub:#25dbb695b] - Fix - display thislogin date for users / managers (Mr B)
* [GitHub:#d342d5958] - fix(security): update htaccess (Dmi3yy)
* [GitHub:#6ecc1190e] - Fast fix #1058  but need refactor (Dmi3yy)
* [GitHub:#719b3b7fe] - fix(core): modx.js dataTransfer.dropEffect = 'link' replace to 'move' for Safari (Serg)
* [GitHub:#5940e5606] - Error : Undefined index (Kamil)
* [GitHub:#87f44884b] - Update config.inc.tpl (Dreamer0x01)
* [GitHub:#2db0a3943] - fix missing quality setting for png files (Pathologic)
* [GitHub:#c6bdc2570] - Undefined index: enable_filter (Kamil)
* [GitHub:#fd8ca0de2] - fix google and yandex map (Владимир)
* [GitHub:#2a961c71c] - fix when one doc have many tabs one have one or two (Владимир)
* [GitHub:#39a850be6] - fix(dbapi): unpacking the host string in a circle (Agel_Nash)
* [GitHub:#2495a7672] - fix wrong language codes (#976) (Pathologic)
* [GitHub:#9a20d8d6d] - fix(core): undefined variable (Serg)


Evolution CMS 1.4.8 (Jan 09, 2019)
* [GitHub:#b5a75a063] - [fix] Lightness navbar logo at width < 1200px (Nicola)
* [GitHub:#f25f3deaf] - [fix] ElementsInTree should be sorted by name #887 (Dmi3yy)
* [GitHub:#a191ca1cc] - [fix] ser Icon Standardisation Suggestion #349 (Dmi3yy)
* [GitHub:#9024535fb] - [refactor] clear (core) welcome.static  @IF (Dmi3yy)
* [GitHub:#f72a18f43] - [fix] (core) buttons on welcome page, not work with Permission (Dmi3yy)
* [GitHub:#9a169f379] - [refactor] (Extras) Updater - update only minor version(1.4 to 1.5,  2.0 to 2.1)  (Update across major version  (1.4 to 2.0 or 2.6 to 3.0 ) need do manual or from another plugin) (Dmi3yy)
* [GitHub:#6b7901402] - [fix] (extras) lang typo error (Dmi3yy)
* [GitHub:#f04a856fc] - [fix] only if  Enable modifiers in settings: #1200 Enable modifiers in Wayfinder - add nested placeholders to $tags like for $fetch = "phx:input=`[+wf.linktext+]`:test". (Dmi3yy)
* [GitHub:#09a17870a] - [fix] (widgets): style fix (Serg)
* [GitHub:#9e8c2d8e5] - [fix] (managermanager): path to the jquery file (Agel_Nash)
* [GitHub:#55c39917c] - [feat] (manager) show template id in select on Document edit page (Dmi3yy)
* [GitHub:#c43ac0f13] - [fix] (core): typo (Agel_Nash)
* [GitHub:#61815afa8] - [feat] (core): more compatible with 2.x branch (Agel_Nash)
* [GitHub:#db1127ae7] - [style] (lexicon): spanish (Agel_Nash)
* [GitHub:#9727fb352] - [fix] (phpthumb): skipping svg files (Serg)
* [GitHub:#080f2492f] - [fix] (ElementsInTree) Categories are not sorted by name ASC (Nicola)


Evolution CMS 1.4.7 (Dec 10, 2018)
* [GitHub:#92a15c0b6] - [fix] for php7: ddmultiplefields.php  http://modx.im/blog/addons/4265.html#comment44232 (Dmi3yy)
* [GitHub:#fa8ba4219] - [fix] typo for 7.3 (Dmi3yy)
* [GitHub:#e132703e4] - [fix] phpthumb to 1.3.3 (Agel_Nash)
* [GitHub:#116f383be] - [fix] Php Thumb image cache path #896 (Nicola)
* [GitHub:#e4ef60a24] - [fix] Undefined index (Agel_Nash)
* [GitHub:#24bd8dd49] - [fix] Save module name and code, if module exist  (issue #892) (Serg)
* [GitHub:#4afe71703] - [fix] Form attribute "action" fixes (issue #892) (Serg)
* [GitHub:#e88614d3c] - [fix] #892 duplicated element name issue (Serg)
* [GitHub:#e194b6b59] - [fix] sort modules by name (#887) (Nicola)
* [GitHub:#288a6f96b] - [fix] sort elements by name (#887) (Nicola)
* [GitHub:#e353554f3] - [fix] #888 The FileSource 0.1 is dependent on the mootools (Serg)
* [GitHub:#c5b019ca9] - [fix] #874 Remove fullstop at end of new password displayed on screen(Serg)
* [GitHub:#24eaa5a3d] - [Fix] #882 broken extras module link in RSS check (Nicola)
* [GitHub:#f644a6b1e] - [fix] #869 (missing 1 lexicon) (Agel_Nash)
* [GitHub:#30f27489c] - [fix] update ElementsInTree 1.5.10 (Agel_Nash)
* [GitHub:#403e590d1] - [fix] Update DocInfo and DocLister (Agel_Nash)
* [GitHub:#aa5086c01] - [improvement]colorpicker added (mnoskov)
* [GitHub:#eb2e24936] - [improvement] Enable Mootools Setting Option (Nicola)
* [GitHub:#d4200c3f2] - [improvement] rename extras.evolution-cms.com to extras.evo.im (Dmi3yy)
* [GitHub:#cadb97e2a] - [typo] format code save_user_processor (Serg)
* [GitHub:#d9b8e3c84] - [typo] fix typo in color mode name (Nicola)
* [GitHub:#8130c764c] - [typo] code tag for singleton example (Nicola)
* [GitHub:#91e36991d] - [delete] deprecated snippet DLBuildMenu (Pathologic)
* [GitHub:#a97b1b5f7] - [info] Update 1.4.7 Version Noticies (help) (Nicola)
* [GitHub:#9a174d0b2] - [info] 1.4.6 Version Noticies (help) (Nicola)
* [GitHub:#9e209b4ef] - [info] 1.4.5 Version Noticies (help) (Nicola)
* [GitHub:#bdce11559] - [info] 1.4.4 Version Noticies (help) (Nicola)
* [GitHub:#fd5dfab2c] - [info] 1.4.3 Version Noticies (help) (Nicola)
* [GitHub:#918a14bab] - [info] 1.4.2 Version Noticies (help) (Nicola)
* [GitHub:#a9830af28] - [lang] Polish translation (#891) (Piotr Matysiak)
* [GitHub:#640eea798] - [lang] Updated Italian Language (#861) (Nicola)
* [GitHub:#c28388868] - [lang] Resolve #869 (Agel_Nash)
* [GitHub:#c443927e4] - [lang] #859 (missing 6 manager, 2 installer) https://github.com/evolution-cms/evolution/issues/853#issuecomment-435479192 (Agel_Nash)


Evolution CMS 1.4.6 (Nov 02, 2018)
* [GitHub:#3d445623f] - OutdatedExtrasCheck add url for check Outdated (Dmi3yy)
* [GitHub:#4265bc48e] - Исправлена бага. Если создать ресурс через modResource  и получить для него урл  и Использовать AliasListing только для Папок [(aliaslistingfolder)] стояло Да то получал /{doc_id}.html вместо нормального урла (dzhuryn)
* [GitHub:#bad13152e] - Исправлена бага. Если создать ресурс через modResource  и получить для него урл то в место /proizvoditeli/proizvoditel_1541140716/kolekciya_1541140716/tovar_1541140716.html получал /tovar_1541140716.html из за отсутствия alias_visible (dzhuryn)
* [GitHub:#9aa1c9369] - Remove debug (Agel_Nash)
* [GitHub:#c7cd2ccce] - Update OutdatedExtrasCheck (Agel_Nash)
* [GitHub:#d232ae622] - fix existes GET[q] (Serg)
* [GitHub:#d5827b63c] - moved menu item version in config menu (Serg)
* [GitHub:#cfbe776cd] - Code refactoring the OutdatedExtrasCheck plugin (Agel_Nash)
* [GitHub:#c0a82df48] - Update the OutdatedExtrasCheck lexicon (Agel_Nash)
* [GitHub:#e3d08940d] - Reformat source code the OutdatedExtrasCheck plugin (Agel_Nash)
* [GitHub:#5b837b592] - Up version OutdatedExtrasCheck (Agel_Nash)
* [GitHub:#31e1e651c] - Move source code the OutdatedExtrasCheck plugin into file (Agel_Nash)
* [GitHub:#907a44ea2] - Resolve #845 (Agel_Nash)
* [GitHub:#0a902dab3] - remove redundant property (Pathologic)
* [GitHub:#a23c162bc] - DocLister 2.4.0 (Agel_Nash)
* [GitHub:#ad905490f] - update Filters.php (Pathologic)
* [GitHub:#e5da5675c] - change PHP version in lexicons (Pathologic)
* [GitHub:#a315fe63f] - remove dot from password output (Pathologic)
* [GitHub:#faba1ef7a] - update FormLister to 1.8.0 (Pathologic)
* [GitHub:#917cdb6f9] - Relation to #876 (Agel_Nash)
* [GitHub:#57682bc13] - Refactor the send_errormail cell (Agel_Nash)
* [GitHub:#811f5903b] - #868 (Installer + Update date) (Agel_Nash)
* [GitHub:#11aad77cb] - Polish translations (Manager) (Piotr Matysiak)
* [GitHub:#39654dc2a] - Polish translations (Installer) (Piotr Matysiak)
* [GitHub:#49343d989] - Rename "Создать PHP-файл" to "Создать файл" (#872) (Ser1ous)
* [GitHub:#31ace520a] - Resolve #868 (Agel_Nash)
* [GitHub:#c3ddd2228] - Remove duplicate lexicon (Agel_Nash)
* [GitHub:#c907375de] - Replacing div to pre at the messageQuit method (Agel_Nash)
* [GitHub:#0442323ea] - Fix #825 (Agel_Nash)
* [GitHub:#2e247bfd9] - errorHandlers (Agel_Nash)
* [GitHub:#4d5566bb1] - Resolve #792 (Agel_Nash)
* [GitHub:#343ff4070] - Update phpthumb snippet (Agel_Nash)
* [GitHub:#6aea8b048] - phpthumb 1.7.15 (Agel_Nash)
* [GitHub:#a233a3ff6] - Update DL for compability https://github.com/evolution-cms/evolution/commit/49fab5242971a42eb225c3186238d5649f2e328e (Agel_Nash)
* [GitHub:#f1b0d559b] - fix JS event for radio[chunk_processor] (Serg)
* [GitHub:#de24eaa3f] - add JS event for radio[chunk_processor] (Serg)
* [GitHub:#dc02ce968] - MM removed unused script Tips (Serg)
* [GitHub:#64fccfefa] - fix #818 (Serg)
* [GitHub:#b59bc534d] - fix ip lenght for work with ipw6 #849 (#850) (Ser1ous)
* [GitHub:#49fab5242] - Fix #848 (Agel_Nash)
* [GitHub:#81e10ea54] - Fix #280 (Agel_Nash)
* [GitHub:#2ffdb4e68] - #834 (Agel_Nash)
* [GitHub:#ca4cb5498] - Fix #834 (Agel_Nash)
* [GitHub:#fcc2024e4] - addOutput method (Agel_Nash)
* [GitHub:#c57a5d844] - FIX Lighness Navbar Logo (#827) (Nicola)
* [GitHub:#ada15c795] - event reference fix (#844) (mnoskov)
* [GitHub:#99ba335ac] - fix style loginform in dark mode (Serg)
* [GitHub:#07ca6dea6] - remove mootools.js (Serg)
* [GitHub:#7043a5321] - fix sysalert.display.inc.php (Serg)
* [GitHub:#c2b01a5a6] - fix popup.wrap (Serg)
* [GitHub:#3f846155d] - phpMailer update to 6.0.5 (Dmi3yy)
* [GitHub:#47011d823] - up ajaxSearch version to 1.12.0 in OutdatedExtrasCheck (Dmi3yy)
* [GitHub:#402a5e99d] - Fix #806 (Agel_Nash)
* [GitHub:#3261911f4] - Update snippet.docinfo.php (#806) (Anton Kanopkin)
* [GitHub:#ab1c9ec5a] - events stack (mnoskov)
* [GitHub:#1e59390d4] - events stack (mnoskov)
* [GitHub:#3d15cb1c7] - removing debug statement (Agel_Nash)
* [GitHub:#05a80d9f8] - Fix JS error – typo (esszett)
* [GitHub:#e8025d501] - Fix #26 (Agel_Nash)
* [GitHub:#be22213f0] - Change checking of manager mode / Part 2 (Agel_Nash)
* [GitHub:#46eaa39e6] - Resolve review in PR #779 (Agel_Nash)
* [GitHub:#e4231e872] - Fix #793 (Agel_Nash)
* [GitHub:#3c5aa9b8a] - Fix #828 (Agel_Nash)
* [GitHub:#270ae36c5] - Fix mysql 8.0 bug with copy tv #809 (Ser1ous)
* [GitHub:#615841010] - Refactoring DocumentParser::getHiddenIdFromAlias() (Agel_Nash)
* [GitHub:#6fa6950f0] - Fix #790 (Agel_Nash)
* [GitHub:#1684460b4] - Fix #784 (Agel_Nash)
* [GitHub:#af38bca42] - Fix #797 (Agel_Nash)
* [GitHub:#288068bb1] - Fix #535 (Agel_Nash)
* [GitHub:#27dce74cc] - resolve #819 (Agel_Nash)
* [GitHub:#0ca34ccf0] - improved loginbox styles (Nicola)
* [GitHub:#082db9992] - Update tree.php (Mr B)
* [GitHub:#9a956458d] - [I] Add title for theme mode icon (Mr B)
* [GitHub:#5abf6da33] - fix style on login light (Nicola)
* [GitHub:#4e9a12007] - wrong position (Nicola)
* [GitHub:#c824e55f1] - manager_theme_mode_message #818 (Nicola)
* [GitHub:#cc47a7c1c] - fix light login styles (Nicola)
* [GitHub:#128e35b88] - fix light login fields (Nicola)
* [GitHub:#9d2a81ada] - Updated extrascheck plugin v1.4.5 (Nicola)
* [GitHub:#f4e8d1b76] - Login form style Settings #800 (Nicola)
* [GitHub:#f786a4180] - [F] Fix unable to uncheck permissions (Mr B)
* [GitHub:#9799c7e13] - fix browser resize issues of kcfinder (Pathologic)
* [GitHub:#5471839a9] - fix escape name components (Serg)
* [GitHub:#f4632e571] - fix escape for widget docs (Serg)
* [GitHub:#f6d50671e] - fix escape search result (Serg)
* [GitHub:#9201cd8ea] - fix view svg (Serg)
* [GitHub:#f99b291dd] - Update search.static.php (luigif)
* [GitHub:#373c31cfe] - Update search.static.php (luigif)
* [GitHub:#bc457c79a] - Rename 01About_EVO.php to 01About_Title.php (luigif)
* [GitHub:#6385ac4ba] - Update mutate_categories.dynamic.php (luigif)
* [GitHub:#841ac1ff9] - fix not working clientResize option (Pathologic)
* [GitHub:#473725d08] - fixed #794 (Serg)
* [GitHub:#dc005e5cd] - fix #794 (Serg)
* [GitHub:#85094c9e5] - fix #780 (Serg)
* [GitHub:#149fdb0a2] - Revert "fix #792" (Serg)
* [GitHub:#86eebdd5c] - fix #792 (Serg)
* [GitHub:#a176c043e] - fix notice php7 (Serg)
* [GitHub:#8e30682a4] - Fix some XSS (Agel_Nash)
* [GitHub:#a7fe1cfbc] - Security Fix (Agel_Nash)
* [GitHub:#b59d1f57b] - Fix #789 (Agel_Nash)
* [GitHub:#2b8aaa622] - Fix #788 (Agel_Nash)
* [GitHub:#1845b64b2] - html_escape function (Agel_Nash)
* [GitHub:#79edb9ef5] - Change checking of manager mode (thalegion)


Evolution CMS 1.4.5 (Aug 07, 2018)
* [GitHub:#18627a876] - [F] fix #693 Drag/drop sortable lists (Serg)
* [GitHub:#9cdf9e173] - [F] fix #770 Restyle manager lockout page (Serg)
* [GitHub:#c4a06df62] - [F] fix tree update "Save and Quit" (Serg)
* [GitHub:#f11a627fb] - [I] add file browser events (Pathologic)
* [GitHub:#6ef91bc82] - [I] add more events (Pathologic)
* [GitHub:#618f4313f] - [F] fix #692 Manager left menu charset issue (dmi3yy)
* [GitHub:#a6fc60de7] - [F] fix #755 cookie context and lifetime (dmi3yy)
* [GitHub:#08aad4482] - [F] fix doclister (Pathologic)
* [GitHub:#b219ec85e] - [I] add support mysql 8.0 (Ser1ous)
* [GitHub:#6198dc5ac] - [F] fix #624 Issues for manager with no 'Interface Access' setting (Pathologic)
* [GitHub:#a1c3d37ab] - [F] fix #769 plugin settings get lost while upgrading to newer version (Pathologic)
* [GitHub:#26a430eb6] - [F] fix #730 Retain Plugin Event Execution Order When Upgrading (Pathologic)
* [GitHub:#c8080596b] - [F] update FormLister to 1.7.21 (Pathologic)
* [GitHub:#db41ba731] - [F] fix #767 Web Users not showing in Online Users (Pathologic)
* [GitHub:#747985a47] - [F] fix #368 problem with dublicete snippet (Pathologic)
* [GitHub:#a0c7f264c] - [F] fix for work with mysql 8.0 (Ser1ous)
* [GitHub:#04863cd88] - [I] Update mutate_user.dynamic.php (Mr B)
* [GitHub:#83550c437] - [I] Add username label (Mr B)
* [GitHub:#3130df11c] - [F] fix memory leak (Pathologic)
* [GitHub:#61cd0c0eb] - [F] fix #763 Evolution 1.4.5RC2 Does not work logo replacement(Serg)
* [GitHub:#3bed43eb9] - [F] fix text color in darkness mode (Serg)
* [GitHub:#196e815be] - [F] Fix saving web users (Mr B)
* [GitHub:#841db700d] - [F] fix #552 Weird Chunk Rendering When minifyphp_incache is enabled (Pathologic)
* [GitHub:#ce83e5411] - [F] fix checkVersion (Pathologic)
* [GitHub:#7626ccfbd] - [I] update FormLister (Pathologic)
* [GitHub:#553ff5332] - [F] fix #519 2 functions parseProperties (Pathologic)
* [GitHub:#b637d20ce] - [F] fix #556 Cli mode (Pathologic)
* [GitHub:#86ecaec70] - [F] fix #300 OnDocPublished add automatic start (Pathologic)
* [GitHub:#ac3033f12] - [F] fix #233 Disabling function touch generates error "Cannot access or create thumbnails folder." in media manager (Pathologic)
* [GitHub:#5223b3ab4] - [I] alter recent info table (Mr B)
* [GitHub:#d753660e0] - [I] add OnFileBrowserInit event (Pathologic)
* [GitHub:#5e0a3510f] - [F] fix #749 not bloced user (Serg)
* [GitHub:#5af0c3c4f] - [I] cancel close tabs for components (Serg)
* [GitHub:#b8a27cad0] - [F] fix #758 modxlink plugin (Pathologic)
* [GitHub:#3db936dab] - [I] events of directory delete (Pathologic)
* [GitHub:#57da95fee] - [F] fix #736 backup button back into the dashboard  (dmi3yy)
* [GitHub:#63b229bf3] - [F] fix #750 tinymce 4 - link to images folder, not only to files (Pathologic)
* [GitHub:#3032cd717] - [I] stop username wrap if has spaces (Mr B)
* [GitHub:#f3639c642] - [F] Fix saving web user permissions (Mr B)
* [GitHub:#8e083becb] - [I] add File Browser events, skip thumbnails creation (Pathologic)
* [GitHub:#471b9e41a] - [I] add more File Browser events (Pathologic)
* [GitHub:#8ad6402a6] - [F] Fix #737 (Serg)
* [GitHub:#4a1f6972d] - [I] Update mainmenu.css (Mr B)
* [GitHub:#bc539c054] - [I] Update style.php (Mr B)
* [GitHub:#7132beb6b] - [I] Add time to dashboard resource edit dates (Mr B)
* [GitHub:#118f69e47] - [R] russian-UTF8.inc.php #728 (Agel_Nash)
* [GitHub:#62285b7b4] - [R] Update english.inc.php (Mr B)
* [GitHub:#d5d170404] - [I] Add confirmation for purge plugins (Mr B)
* [GitHub:#4143fea6b] - [F] remove docs from core FormLister #366 (dmi3yy)
* [GitHub:#3d178f654] - [F] fix #727 Ampersand (&) in Site Name escaped infinitely (Serg)
* [GitHub:#b5b88d912] - [F] Save and close global tabs (Serg)
* [GitHub:#239fda8a2] - [F] Fix html (Serg)
* [GitHub:#4d909750f] - [F] fix validator in FormLister (dmi3yy)
* [GitHub:#44ff0ff10] - [F] Fix #722 Issues with managing users (Serg)
* [GitHub:#9a64f25aa] - [F] Fix style left-menu position (Serg)
* [GitHub:#51f9102e0] - [F] Fix theme ajax.php (Serg)
* [GitHub:#3eda7b7d6] - [F] Fix add images in settings (Serg)
* [GitHub:#005993658] - [F] Fix notice variables (Serg)
* [GitHub:#952c85d0a] - [I] Action name for dashboard (Mr B)
* [GitHub:#25140784a] - [I] Add date to active users hit time (Mr B)


Evolution CMS 1.4.4 (Jun 08, 2018)
* [GitHub:#5d177a4ea] - [I] Auto set Sender (Евгений Борисов)
* [GitHub:#f13d19d60] - [I] Move color switcher icon (Mr B)
* [GitHub:#ee5cb56b2] - [I] Remove css / colour switch conflict (Mr B)
* [GitHub:#32d2165c7] - [I] Update save_user.processor.php (Mr B)
* [GitHub:#a450d22af] - [I] Trim user/webuser email address (Mr B)
* [GitHub:#cdbeaf8b9] - [I] Update web_user_management.static.php (Mr B)
* [GitHub:#82cda9654] - [I] Replace gender on user/webuser tables (Mr B)
* [GitHub:#b9c3e474c] - [F] - Ignored if default class is extended (Евгений Борисов)
* [GitHub:#dda339c27] - [I] config_mutator.php (Agel_Nash)
* [GitHub:#cb55e213c] - [I] Define MODX_CLI (Agel_Nash)
* [GitHub:#a3fc8c57c] - [I] refactoring webAlertAndQuit (Agel_Nash)
* [GitHub:#bbefb5a28] - [I] $_lang['invalid_event_response'] (Agel_Nash)
* [GitHub:#c60c6a8e6] - [I] OnBeforeMinifyCss (Agel_Nash)
* [GitHub:#81c160eea] - [I] Native support mixed types in a output statement (Agel_Nash)
* [GitHub:#019462178] - [F] Conflict with DLTemplate::renderDoc() (Евгений Борисов)
* [GitHub:#0f0095dd7] - [F] style for 1200px - (dmi3yy)
* [GitHub:#21b31569c] - Update preload.functions.inc.php (Евгений Борисов)
* [GitHub:#d568f89d2] - [I] Code style (Agel_Nash)
* [GitHub:#769270b96] - [S] Cross-Site Scripting https://www.exploit-db.com/exploits/44775/ Site name field XSS fix: https://github.com/nathunandwani/ClipperCMS/commit/f286fbfa81dc3728dbbf6d9d817c8848edcad0b2 (Agel_Nash)
* [GitHub:#ddb47a7d0] - [F] Fix buttons transition and focus background-color (Serg)
* [GitHub:#5edac57c8] - [I] Moving tv parameters without a category to the General tab (Serg)
* [GitHub:#2950b760d] - [F] correct install finish (dmi3yy)
* [GitHub:#ebed40c60] - [F] undeclared variable (Serg)
* [GitHub:#f399f2ea8] - [F] broken OnParseProperties event (Pathologic)
* [GitHub:#ef95a606a] - [F] update DocLister and FormLister (dmi3yy)
* [GitHub:#8c873d61a] - [F] Update tab6_filemanager_settings.inc.php (Mr B)
* [GitHub:#3608ab90f] - [F] Update tab5_security_settings.inc.php (Mr B)
* [GitHub:#0c2fa0ddd] - [I] Add missing events for System Settings tabs (Mr B)
* [GitHub:#323e9cdc9] - [F] tab3 invokeEvent to last tr (Mr B)
* [GitHub:#8d1a0ebac] - [F] revert tab change (Mr B)
* [GitHub:#aff400f72] - [F] Correct message urls (Mr B)
* [GitHub:#6fa23c6a7] - [I] Show element icon (Mr B)
* [GitHub:#7b3692125] - [F] fix locked (Ser1ous)
* [GitHub:#e32d25e19] - [F] Fix strict mode bug on get tv list (Ser1ous)
* [GitHub:#67117ab6b] - [F] fix error log in phpmailer (Pathologic)
* [GitHub:#569a1533c] - [I] singleton (Pathologic)
* [GitHub:#946f7f5de] - [F] fix code format (Ser1ous)
* [GitHub:#bb174a09d] - [I] Ctr+Alt+L on PhpStorm (Ser1ous)
* [GitHub:#4c5a44233] - [I] Add event pub/unpub documents (Ser1ous)
* [GitHub:#99edc5fb5] - [F] Fix ios iframe scroll so only applied to ios (Mr B)
* [GitHub:#bd7237579] - [F] Update qm.inc.php (Mr B)
* [GitHub:#2905e58c7] - [I] Give custom QM buttons a title (Mr B)
* [GitHub:#d287e2b85] - [F] Update execute_module.processor.php (Mr B)
* [GitHub:#12c151b13] - [I] Make store fit iframe width (Mr B)
* [GitHub:#ccb4ac7a6] - [I] Change html check for scroller (Mr B)
* [GitHub:#e100bef00] - [I] iframe scroller for for Module if no need fix add to GET &api=1 (dmi3yy)
* [GitHub:#97179a3bd] - [I] Stacked table cells for system configuration (Piotr Matysiak)
* [GitHub:#84617f23b] - [I] Stacked table cells on small screens (Piotr Matysiak)
* [GitHub:#4db235560] - [F] fix for module iframe scrolling (Mr B)
* [GitHub:#c07af3d5f] - [F] Update modx.min.js (Mr B)
* [GitHub:#c84388af0] - [I] Restrict menu tree auto hide to small mobile (Mr B)
* [GitHub:#7acb549af] - [I] Polish translation (Piotr Matysiak)
* [GitHub:#dbd75f74f] - [I] move login page and menu setting to tab 4 (dmi3yy)
* [GitHub:#f266be8b6] - [F] TinyMCE darcness theme by default - need set lightgray by default #613 (dmi3yy)
* [GitHub:#5c6d120ed] - [F] update DocLister 2.3.15 (dmi3yy)
* [GitHub:#8aed61699] - [F] update FormLister to 1.7.19 (dmi3yy)
* [GitHub:#10a9a62b0] - [I] add params for manager_menu_position (dmi3yy)
* [GitHub:#816c645a0] - [F] welcome widget fix (Piotr Matysiak)
* [GitHub:#cc0e2294c] - [F] Fix manager restrict by day login (Mr B)
* [GitHub:#3658514a8] - [I] welcome widget change (Piotr Matysiak)
* [GitHub:#631286ca9] - [F] welcome and online widgets stacked (Piotr Matysiak)
* [GitHub:#a0198c207] - [F] #650 Display valid-hostnames after setting them (Deesen)
* [GitHub:#ffd97e6bf] - [F] #616 Fix TinyMCE4 custom-theme´s toolbars with global settings (Deesen)
* [GitHub:#657088dc1] - [F] Update .htaccess (Евгений Борисов)
* [GitHub:#454f4f975] - [F] Update index.css (Mr B)
* [GitHub:#bdc53cbf2] - [F] Update modx.min.js (Mr B)
* [GitHub:#135e9b047] - [F] Update modx.js (Mr B)
* [GitHub:#009388364] - [F] iOS iframe Scrolling/jumping (Mr B)
* [GitHub:#bec6c2f09] - [F] #643 Fix TinyMCE4 mobile-mode (Deesen)
* [GitHub:#c26f0eaa6] - [I] Add space to bottom of menu tree (Mr B)
* [GitHub:#8ecd06ecf] - [I] Remove 'Top how many' option as not used (Mr B)
* [GitHub:#30673e780] - refactor stay icons (Serg)
* [GitHub:#adc145943] - [S] Secutiy fix for old version (dmi3yy)
* [GitHub:#1c7f67c1b] - [F] #629 Fix issue with HTTP2/SSL & check connection to server (Deesen)
* [GitHub:#aa7892eea] - [F] store sql fixed (mnoskov)
* [GitHub:#4e6d54387] - [F] box-shadow (Piotr Matysiak)
* [GitHub:#57821c93c] - [I] Remove scrollbars in centered layout (Piotr Matysiak)
* [GitHub:#be9830839] - [I] Login form positions (Piotr Matysiak)
* [GitHub:#e6fec0458] - [F] Set loginbox position CSS class (Piotr Matysiak)
* [GitHub:#160590f23] - [I] Login page - set images placeholders (Piotr Matysiak)
* [GitHub:#009833f50] - [I] Manager Polish Translation update (Piotr Matysiak)
* [GitHub:#28a082472] - [I] Manager Polish Translation (Piotr Matysiak)
* [GitHub:#b69d83b50] - [I] Optimized images (Piotr Matysiak)
* [GitHub:#60cc4b893] - [I] First commit of new login page (Piotr Matysiak)
* [GitHub:#0e628b256] - [I] setting for customize login page (dmi3yy)
* [GitHub:#9b0f507c2] - [F] for TinyMCE skin by default lightgray (dmi3yy)
* [GitHub:#73ebfee5a] - [F] missing tabheader border (Piotr Matysiak)
* [GitHub:#0840e3a31] - [F] minify css default theme (Serg)
* [GitHub:#3cf94bf7d] - [F] width auto for select size=1 (Serg)
* [GitHub:#c2a4032d7] - [F] logo page help (Serg)
* [GitHub:#74da26055] - [F] class input-group-addon (Serg)
* [GitHub:#f8f91e41a] - [F] pagination darkness theme (Serg)
* [GitHub:#4eb2414d3] - [F] hover background-color mainMenu item version (Serg)
* [GitHub:#19b1f5534] - [F] fix for darkness mode (Piotr Matysiak)
* [GitHub:#27b5a37fb] - [F] Fix missing border (Piotr Matysiak)

Evolution CMS 1.4.3 (Apr 04, 2018)
* [GitHub:#e10383b14] - update DocLister (dmi3yy)
* [GitHub:#2654f2c59] - update Formlister (dmi3yy)
* [GitHub:#64c4e9adf] - add select for theme mode in managers settings (dmi3yy)
* [GitHub:#44f8f6c88] - fix for not touch composer.json on update (dmi3yy)
* [GitHub:#4fd89e618] - add Darkness style for tinyMCE (dmi3yy)
* [GitHub:#8526ee4b5] - add styles for modes theme (Serg)
* [GitHub:#097a1076b] - more checks in cli mode (Pathologic)
* [GitHub:#6fb277896] - Missing introtext in Recent Resources (Piotr Matysiak)
* [GitHub:#998f3a2fa] - Fix #603 bug for resource tree scrolling (Piotr Matysiak)
* [GitHub:#f8c17c495] - moved JS code to a file manager/media/script/main.js (Serg)
* [GitHub:#060e49f1d] - fix empty template on save tv (Serg)
* [GitHub:#3fb227540] - [F] #577 Fix TinyMCE for [*introtext*] (Deesen)
* [GitHub:#1a5a68027] - Fix Extras buttons on 1.4.1 #571 (dmi3yy)
* [GitHub:#263737fbe] - add user_agent info to manager_log (dmi3yy)
* [GitHub:#36dfe9c6d] - write manager IP address  to manager_log (dmi3yy)
* [GitHub:#8a3bee0ce] - new settings manager_theme_mode (dmi3yy)
* [GitHub:#745f633af] - setting color schema for manager template (dmi3yy)
* [GitHub:#f25ec1e59] - fix 577 TinyMCE introtext mode not work (dmi3yy)
* [GitHub:#d27e12bdc] - fix notice (Serg)
* [GitHub:#10ce1f270] - fix TinyMCE disable after update to 1.4.2 (dmi3yy)
* [GitHub:#dc06fb72f] - fix possible wrong path calculation (Pathologic)
* [GitHub:#b6fecddec] - [I] Wrap TinyMCE3 Toolbar (Mr B)
* [GitHub:#f55089ba7] - [F] Prevent long select option text values overflowing container (Mr B)
* [GitHub:#40f2a53d4] - add view ability for ini files in manager files (dmi3yy)
* [GitHub:#d3117b1c2] - fix demo site (Formlister, param reply-to) (dmi3yy)
* [GitHub:#a5aff20db] - formlister fix typo (dmi3yy)


Evolution CMS 1.4.2 (Mar 23, 2018)
* [GitHub:#6a33e6f2b] - now you can use argv like this: php cli-install.php --database_server=localhost --database=db --database_user=dbuser --database_password=dbpass --table_prefix=evo_ --cmsadmin=admin --cmsadminemail=dmi3yy@gmail.com --cmspassword=123456 --language=ru --mode=new --installData=n --removeInstall=y (dmi3yy)
* [GitHub:#d8e7ec072] - run install file (dmi3yy)
* [GitHub:#1baf289d6] - Install Evo from console: (https://monosnap.com/file/Tj21cmlMhZXNJdRXfKBLAvTlJcElkJ) (dmi3yy)
* [GitHub:#52c27d0d6] - fix for use html tags in name (dmi3yy)
* [GitHub:#6324989c9] - [F] #577 Fix "undefined index"-notice (Deesen)
* [GitHub:#8389d3c15] - [C] #577 TinyMCE4 code clean-up (Deesen)
* [GitHub:#4c9b26d56] - fix (document.parser.class.inc.php) sendStrictURI (Ruslan)
* [GitHub:#27c63435a] - modernize default theme (Serg)
* [GitHub:#b42174b85] - Globat Tabs by Default On (dmi3yy)
* [GitHub:#4f8323b13] - add .tpl  for create file from filemanager (dmi3yy)
* [GitHub:#2ad9bb7e3] - correct getTpl (Serg)
* [GitHub:#e5718a08a] - add composer.json (dmi3yy)
* [GitHub:#14155ff84] - fix lang error (dmi3yy)
* [GitHub:#628eabf86] - update DocLister and FormLister (dmi3yy)
* [GitHub:#c1ea7c3e0] - fix escapeshellarg disabled for security reason (dmi3yy)
* [GitHub:#f55cff2b8] - Update english.inc.php (Mr B)
* [GitHub:#151206e87] - Update mainmenu.php (Mr B)
* [GitHub:#4ae239de6] - fix #559 Zend OPcache API is restricted by "restrict_api" configuration directive (Pathologic)
* [GitHub:#ddcdcdbc0] - fix #563 Error when upgrading to 'phpmailer sender property' commit(Pathologic)
* [GitHub:#e3ce8aaf9] - phpmailer sender property (Pathologic)
* [GitHub:#ce2fc8313] - fix only variables can be passed by reference (Pathologic)
* [GitHub:#271d809b0] - log only public properties of MODxMailer (Pathologic)


Evolution CMS 1.4.1 (Mar 02, 2018)
* [GitHub:#3a9224b03] - revert [I] save_content.processor.php Initialize full cache only when alias, parent, and published are changed (dmi3yy)
* [GitHub:#dae083a26] - Update FormLister (dmi3yy)
* [GitHub:#367a6507e] - update DocLister (dmi3yy)
* [GitHub:#ef6dfb889] - fix #548 (Pathologic)
* [GitHub:#8770f4f99] - function method (Agel_Nash)
* [GitHub:#16e54b2fe] - deleting an unused variables and functions (64j)
* [GitHub:#db08547fa] - fix #539 (Agel_Nash)
* [GitHub:#1f24ed117] - cli (Agel_Nash)
* [GitHub:#76c89acab] - phpDoc (Agel_Nash)
* [GitHub:#8c93023a7] - Исправлено добавление фигурных скобок в пустые параметры плагина (media_kot)
* [GitHub:#bb183dd25] - fix #102 (Pathologic)
* [GitHub:#22618e102] - single entry point (Pathologic)
* [GitHub:#14e98f967] - join() => implode() (Agel_Nash)
* [GitHub:#ef6566b2d] - intval() => (int) (Agel_Nash)
* [GitHub:#c1a3d3a31] - refactor (Agel_Nash)
* [GitHub:#19f4fe321] - public method (Agel_Nash)
* [GitHub:#8b8bce9d8] - Duplicate function name manager/processors/save_template.processor.php (Agel_Nash)
* [GitHub:#573aa5683] - It seems like $categories defined by $cm->getCategories() (Agel_Nash)
* [GitHub:#fdc0ee465] - New random method for $table_prefix (Vitaliy Rudnyh)
* [GitHub:#1ce79fbf4] - Step 1 + fix conflicts (Agel_Nash)
* [GitHub:#31d870fdb] - Change version and date (Vitaliy Rudnyh)
* [GitHub:#438eacc6b] - Add php-doc (Vitaliy Rudnyh)
* [GitHub:#8583aae71] - formatting psr-2 (Vitaliy Rudnyh)
* [GitHub:#697b1e3e8] - Check exists mysqi extension (Vitaliy Rudnyh)
* [GitHub:#638334d94] - Fix install error on PHP 7.2 (Vitaliy Rudnyh)
* [GitHub:#663a1fdb4] - Commented "plugin locks" / lock-file (Deesen)
* [GitHub:#00fbcc2fc] - [F] #523 If config.inc.php exists, change chmod to 0666 (Deesen)
* [GitHub:#0f6f45a85] - - Fix classname Imagic and Gmagic - Refactor  (Agel_Nash)
* [GitHub:#ae66352b5] - Step 2 (Agel_Nash)
* [GitHub:#de7245b0a] - Fix Imagick class name (Agel_Nash)
* [GitHub:#0d0d9ae28] - Fix Gmagic class name (Agel_Nash)
* [GitHub:#af9476613] - refactor array_change_key_case function (Agel_Nash)
* [GitHub:#426b74903] - Fix IN_MANAGER_MODE (Agel_Nash)
* [GitHub:#8d4595dc7] - Step 1 (Agel_Nash)
* [GitHub:#a1b09fad5] - fix install (Pathologic)
* [GitHub:#1581c4c75] - Fix readme (Agel_Nash)
* [GitHub:#8061c2891] - Update badges (Agel_Nash)
* [GitHub:#63117c3b0] - sqlParser for PHP5 (Agel_Nash)
* [GitHub:#095021f7d] - Remove closing tag ```?>``` in files (Agel_Nash)
* [GitHub:#d98fbcb3e] - random table prefix (Agel_Nash)
* [GitHub:#868b6aaa7] - Code style (Agel_Nash)
* [GitHub:#932ceff2f] - Update .gitignore and .htaccess files (Agel_Nash)
* [GitHub:#923a1c674] - [F] #481 Fix export of Static-HTML with FURLs enabled (Deesen)
* [GitHub:#fcd59ef78] - fix #397 (Pathologic)
* [GitHub:#1ce8cb620] - fix #484 (64j)
* [GitHub:#a22a4ddb3] - fix #396 (Pathologic)
* [GitHub:#5c176a09a] - fix #484 need permission for editing templates or chunks or snippets or plugins (64j)
* [GitHub:#3738d46a5] - fix #484 need permission for editing documents (64j)
* [GitHub:#65d13ad82] - fix error session "nrtotalmessages" for role editor (64j)
* [GitHub:#654b69146] - fix russian lang extrascheck (Serg)
* [GitHub:#93d503295] - single entry point (Pathologic)
* [GitHub:#93e702991] - fixed something (Pathologic)
* [GitHub:#52dd369e1] - single entry point (Pathologic)
* [GitHub:#7e06c92bf] - fix Store module unparsed placeholders (Pathologic)
* [GitHub:#b530747af] - moved page icon to style.php (Nicola)
* [GitHub:#1db4e4baf] - page icon - mutate password (Nicola)
* [GitHub:#83318077b] - icon_help (Nicola)
* [GitHub:#6ac0a5c24] - fix broken OnWUsrFormRender event (Pathologic)
* [GitHub:#47b459a0e] - update SystemEvent (Pathologic)
* [GitHub:#c7873b6b0] - Update plugin.updater.php (Mr B)
* [GitHub:#81df65a80] - [MODxMailer] log only public properties (Pathologic)
* [GitHub:#a4081217d] - Update modxmailer.class.inc.php (Pathologic)
* [GitHub:#c9ca177af] - fix #493 (Pathologic)
* [GitHub:#bb4152705] - fix #475 (64j)
* [GitHub:#2f0685fe2] - [F] fix for moving content to another tab (Mr B)
* [GitHub:#b010fe286] - fix #42 (Pathologic)
* [GitHub:#d902a2ce6] - fix #258 (Pathologic)
* [GitHub:#20ff0eb2e] - fix #258 (Pathologic)
* [GitHub:#7b63c4293] - Update style.css (Mr B)
* [GitHub:#a91dc393d] - [I] Add right menu section ids (Mr B)
* [GitHub:#28a085634] - [I] QM+ Remove space from Edit Resource text (Mr B)
* [GitHub:#b34a39c60] - [F] Quick Manager+ ID text fix (Mr B)
* [GitHub:#4aa572f2f] - [I] #483 Provide [+base_path+] and [+base_url+] (Deesen)
* [GitHub:#8a6338966] - [F] #477 Cache plugin-properties using parseProperties() (Deesen)
* [GitHub:#26def6fef] - fix #478 (Pathologic)
* [GitHub:#6a754cc4b] - Fix tree buttons JS (Piotr Matysiak)
* [GitHub:#2987cfff4] - fix and improvements (Outdated Extras Check) (Nicola)
* [GitHub:#cd946c440] - ability to use extended DocumentParser class (Pathologic)
* [GitHub:#83b776239] - [F] Fix Information tab logo path (Mr B)
* [GitHub:#2902c56b2] - [I] Allow default-placeholders like [+which_browser+] in theme-values - $this-set('browserPath', '[+site_manager_url+]media/browser/[+which_browser+]/...') (Deesen)
* [GitHub:#c49d50d2d] - [F] #442 New inlite-theme is only compatible with inline-mode - backend falls back to modern-theme (Deesen)
* [GitHub:#f29ec8638] - [I] Extras/Store - New feature "Install by file-upload" - accepts ZIP-files from https://github.com/extras-evolution/ (Deesen)
* [GitHub:#633908ec0] - Replaced "MODX Content Manager" by "EVO Content Manager" (Deesen)
* [GitHub:#5aeb2a3f7] - Updated project-description (MODX to EVO) (Deesen)
* [GitHub:#cfea32cab] - Update mm_hidefields.php (Mr B)
* [GitHub:#6df0e1c33] - Update jquery.ddMM.js (Mr B)
* [GitHub:#6609e8c51] - [I] Updated TinyMCE4 to v4.7.4 (from v4.6.3) - added param "mobile" to theme.base - added param "Skin-Theme" to settings - fixed/improved theme/skin settings and labels (Deesen)
* [GitHub:#6cff1adc0] - fix #463 (Pathologic)


Evolution CMS 1.4.0 (Jan 25, 2018)
* [GitHub:#b1fffc26] - fix for php 7.2 (dmi3yy)
* [GitHub:#da5b0533] - [F] Moving which_editor with resource content for MM (Mr B)
* [GitHub:#67209c9a] - fix for search by tv (dmi3yy)
* [GitHub:#76850d9e] - To add search in admin panel for TV-parameters #429 fix (dmi3yy)
* [GitHub:#6f56a208] - friendly_url_suffix = / and aliaslistingfolder (scorN17)
* [GitHub:#1e10a7e2] - Update nodes.functions.inc.php (Pathologic)
* [GitHub:#d473297a] - updated polish install lang from Transifex #431 (Nicola)
* [GitHub:#a82898d1] - fix  #438 TinyMCE : Failed to load fr.js (Nicola)
* [GitHub:#e00eb5f9] - update DocLister to 2.3.13 (dmi3yy)
* [GitHub:#5eff19ca] - update loadArray (ProjectSoft)
* [GitHub:#3d090bba] - [F] fix hiding which editor label (Mr B)
* [GitHub:#702eaeb9] - Update DocLister (dmi3yy)
* [GitHub:#a5e24ecd] - update FormLister 1.7.12 (dmi3yy)
* [GitHub:#1fddaab7] - cleat @tags from def template,  turn off @tags by Default #265 (dmi3yy)
* [GitHub:#402ffc74] - fix for php 7.2 (dmi3yy)
* [GitHub:#1a275c19] - update phpmailer to 6.0.3,  #302 fix (dmi3yy)
* [GitHub:#03a4ec41] - comment  code for #399 (dmi3yy)
* [GitHub:#9f855003] - #383 fix (dmi3yy)
* [GitHub:#8544d289] - #425 fixed (dmi3yy)
* [GitHub:#ebb2d0af] - fixed #422 (dmi3yy)
* [GitHub:#dcbe3318] - PHP 7.2  - Errror : count() (dmi3yy)
* [GitHub:#eb442b91] - reloadElementsInTree() (scorN17)
* [GitHub:#72dd1ae8] - fix #418 disabled checkbox (Nicola)
* [GitHub:#d9775d88] - Update PHPMailer (scorN17)
* [GitHub:#5b590643] - fix rename hidemenu title (dmi3yy)
* [GitHub:#366227c4] - htmlspecialchars password (Сергей)
* [GitHub:#6f406906] - Quickly create / edit in a template (Сергей)
* [GitHub:#b94d3e86] - Quickly create / edit in a template (Сергей)
* [GitHub:#2afba441] - PHP 7.2: count() Parameter must be an array (Сергей)
* [GitHub:#0b9e9c86] - PSR2 coding standards (valerianpereira)
* [GitHub:#7463da6c] - updated italian Language for 1.4 from transifex (Nicola)
* [GitHub:#5063a72a] - updated dutch Language for 1.4 from transifex (Nicola)
* [GitHub:#7c27d68e] - updated italian for 1.4 from transifex (Nicola)
* [GitHub:#0f77dd08] - updated dutch for 1.4 from transifex (Nicola)
* [GitHub:#72f5da9a] - add one more test for updater plugin (dmi3yy)
* [GitHub:#dae85557] - Polish language for euiuploader (Piotr Matysiak)
* [GitHub:#4d7ad9f4] - FIX updater issues with custom sources (Andrej Kabachnik)
* [GitHub:#7037fe50] - Merge current dev branch (Andrej Kabachnik)
* [GitHub:#1d2cc484] - update ajax.php added autocomplete=off, for top menu input search (64j)
* [GitHub:#024a5557] - fix issue #354 (64j)
* [GitHub:#1af2be0b] - add id for tv sections (64j)
* [GitHub:#aa2dc0fe] - update modx.js refactor method modx.extend refactor method modx.tabs updated method.modx.popup (draggable, resize, icon: none) added method modx.dragging (resize) added scroll to for globals tab js errors correction (64j)
* [GitHub:#c2fc1af6] - refactor tabpane.js format code add for tab data-target id tab-page (64j)
* [GitHub:#91396746] - add id for tv sections (64j)
* [GitHub:#89e6d7d4] - update tree.css changed text overflow for items (64j)
* [GitHub:#2276fb43] - onAfterMoveDocument only on success movement attempt (mnoskov)
* [GitHub:#8d4f7953] - added onBeforeMoveDocument and onAfterMoveDocument to ajax action (mnoskov)
* [GitHub:#6814c47d] - fix #390 (64j)
* [GitHub:#a49c144c] - fix minor problem count($user_groups) (64j)
* [GitHub:#9cb19c7a] - Update snippet.if.php (milkamil93)
* [GitHub:#66d88413] - added widget cardAttr (Nicola)
* [GitHub:#d7e0495a] - fix error in query (dmi3yy)
* [GitHub:#1ec2056f] - code formatting (Beautify) (Nicola)
* [GitHub:#22029adf] - save column layout to localstorage (Nicola)
* [GitHub:#9f69b04e] - removed/fixed dark styles for pagebuilder (mnoskov)
* [GitHub:#08070298] - Extras - fix image stretch (Piotr Matysiak)
* [GitHub:#ad4ab644] - minor fix to js (Nicola)
* [GitHub:#12fd5802] - save extras sidebar state to localstorage (Nicola)
* [GitHub:#519ede30] - restored collapse side btn (Nicola)
* [GitHub:#ecc15aaf] - collapse side bnt margin (Nicola)
* [GitHub:#641c09e3] - Extras - Remove br (Piotr Matysiak)
* [GitHub:#7b8eb126] - Extras - some fixes (Piotr Matysiak)
* [GitHub:#ec936165] - Extras - Refactor search and tools (Piotr Matysiak)
* [GitHub:#18eb80ef] - Extras - Refactor Bootstrap grid (Piotr Matysiak)
* [GitHub:#34acadb6] - Extras CSS - box and box ul padding (Piotr Matysiak)
* [GitHub:#eb12cde8] - Extras CSS - refactor (Piotr Matysiak)
* [GitHub:#3040543c] - Extrass CSS - make list view as default (Piotr Matysiak)
* [GitHub:#9635e6d9] - Extras CSS - search bottom margin (Piotr Matysiak)
* [GitHub:#4b923c85] - Extras CSS - improved item styles (Piotr Matysiak)
* [GitHub:#14d92765] - Extras CSS - improved card styles (Piotr Matysiak)
* [GitHub:#5aec034f] - Extras CSS - fix fontawesome for better rendering (Piotr Matysiak)
* [GitHub:#e5ef76b7] - Extras CSS - remove nthchild odd bg color in list (Piotr Matysiak)
* [GitHub:#10fdad83] - Extras CSS - fix info extras btn in list mode (Piotr Matysiak)
* [GitHub:#1bbc6c5d] - Extras CSS - Remove empty rule (Piotr Matysiak)
* [GitHub:#e1a1e11c] - Extras CSS - Fix typo (Piotr Matysiak)
* [GitHub:#ebfeeda7] - Extras CSS - Refactor (Piotr Matysiak)
* [GitHub:#8232271b] - fix height tree 100% + 1px (64j)
* [GitHub:#e24bbd66] - fix style bars icon in topmenu (64j)
* [GitHub:#8403c596] - fix issue #354 added slide submenu for mobile devices (64j)
* [GitHub:#78bd9c44] - fix #353 minify css (64j)
* [GitHub:#fa86ae0e] - fix style icons for widget Welcome (64j)
* [GitHub:#0d1276e0] - format code plugin Updater (64j)
* [GitHub:#c0028f1d] - fix return null in function invokeEvent (64j)
* [GitHub:#8f2fd4d7] - 1.4.0.RC2 (dmi3yy)
* [GitHub:#0213e910] - Update Doclister (dmi3yy)
* [GitHub:#d0d1fed2] - FIX wrong target link in Welcome Widget (Nicola)
* [GitHub:#568b766b] - Delete 060_Авторизация пользователей.md (Dmytro Lukianenko)
* [GitHub:#66b79159] - update FormLister to 1.7.11 (dmi3yy)
* [GitHub:#3eba71a9] - fixed Chunks included twice at install #358 (dmi3yy)
* [GitHub:#9e07e883] - fix #364 (64j)
* [GitHub:#5cec0299] - fix multitv style (dmi3yy)
* [GitHub:#3627ac27] - [F] Store curl followlocation fix (Mr B)
* [GitHub:#1fb80ae1] - Fix for images and files path in new resource menu (Nicola)
* [GitHub:#ab57f0cb] - [F] Main menu background cover for touch device (Mr B)
* [GitHub:#be0cea4b] - revert https://github.com/evolution-cms/evolution/commit/60560c94b2afa9f4bb689b2d8a56a64ce9041934 (64j)
* [GitHub:#b5e05881] - fix drag and drop in tree (64j)
* [GitHub:#ad9b91d2] - correction popup window from the context menu Closing popup window when "saving" or button press "cancel" Hot keys: Esc - Close Ctrl+S - Save Ctrl+Q - Save and quit (if focus in codeMirror editor) (64j)
* [GitHub:#60560c94] - correct work of non-existent placeholders (64j)
* [GitHub:#c82090f0] - fix minify cache for chunks (64j)
* [GitHub:#0147a557] - fix minify cache for chunks (64j)
* [GitHub:#9320b357] - Better Fix for git relative url (Nicola)
* [GitHub:#5b05a01c] - [F] Update Snoopy for MagpieRSS (Mr B)
* [GitHub:#3226adf5] - Update mutate_settings.dynamic.php (Mr B)
* [GitHub:#4abda91b] - [F] Improve message text fort new install (Mr B)
* [GitHub:#f215529a] - added empty opcache (64j)
* [GitHub:#ab4246b5] - fix #342 (64j)
* [GitHub:#3fde248b] - fix duplicate doc in tree (64j)
* [GitHub:#26d55d46] - [FIX] Recommendation for Warnings after installation/update #327 (dmi3yy)
* [GitHub:#0574d330] - NEW configuration for GitHub repo to update from (Andrej Kabachnik)
* [GitHub:#c761ca59] - FIX typo in SQL (Andrej Kabachnik)
* [GitHub:#aefd98b1] - FIX SQL error when saving doc with ddReadonly in MM (Andrej Kabachnik)
* [GitHub:#13e9a50c] - fix #337 (64j)
* [GitHub:#a952ce05] - fix 337 (64j)
* [GitHub:#d932aa42] - Update mutate_content.dynamic.php (Mr B)
* [GitHub:#ba97bce9] - Update custom.css (Mr B)
* [GitHub:#9a3fde57] - [F] Improve manager log clear date icon (Mr B)
* [GitHub:#17f01ecf] - fix theme manager css minify (64j)
* [GitHub:#5a7943ac] - fix theme manager css minify (64j)
* [GitHub:#4a2a1aff] - fix #336 (64j)
* [GitHub:#d10c7b01] - EIT minor changes js (64j)
* [GitHub:#88fbde6e] - fix #336 (64j)
* [GitHub:#b8359b7b] - Update english.inc.php (Mr B)
* [GitHub:#4a9649b8] - [F] Remove insert button for module icon field (Mr B)
* [GitHub:#0d295d95] - Update mutate_module.dynamic.php (Mr B)
* [GitHub:#b509ad28] - Update mainmenu.php (Mr B)
* [GitHub:#c76d34b9] - update modx.js fix empty trash fix deleted/undeleted docs from context menu fix publish/unpublish docs from context menu (64j)
* [GitHub:#d1f0b660] - format frames/1.php (64j)
* [GitHub:#d5949422] - format frames/1.php (64j)
* [GitHub:#72220d9e] - correct animation context menu in tree (64j)
* [GitHub:#ad954965] - fix stay toggle style icon for stay "Save As+" toggle dropdown (64j)
* [GitHub:#a510bcdc] - Update mainmenu.php (Mr B)
* [GitHub:#846ebf4a] - Update txt_content.tpl (Mr B)
* [GitHub:#84d47f77] - #330 new Categories Manager icon (Nicola)
* [GitHub:#b9b81506] - #330 new Categories Manager icon (Nicola)
* [GitHub:#d5a0e417] - icon module (Nicola)
* [GitHub:#c3d37340] - #329 module (single) icon (Nicola)
* [GitHub:#f4910bfc] - [f] #329 manage modules icon in dropdown menu (Nicola)
* [GitHub:#c56530fa] - fix lib/CSSMinify (64j)
* [GitHub:#c5ecb9e2] - fix mainmenu.css hidden horizontal scroll on click button clear cache (64j)
* [GitHub:#c3c2a0d4] - toggle full screen language string (Nicola)
* [GitHub:#44af370d] - toggle full screen string (Nicola)
* [GitHub:#10f63675] - fix #324 (64j)
* [GitHub:#5030b5c0] - moved right menu icons to style.php (Nicola)
* [GitHub:#7a68d2c7] - right menu icons (Nicola)
* [GitHub:#b0e25017] - fix modules icon in welcome page (Nicola)
* [GitHub:#c902a985] - Update english.inc.php (Mr B)
* [GitHub:#d1a513ff] - updated modules icon in EIT (Nicola)
* [GitHub:#f71de0d6] - [F] Add hover title to 'system' menu icon (Mr B)
* [GitHub:#db17f5fc] - updated module icon to fa-cubes (Nicola)
* [GitHub:#54953e98] - update module icon (Nicola)
* [GitHub:#f00b035d] - fix github rss relative urls (Nicola)
* [GitHub:#c2be49be] - [F] Explicitly label manager users (Mr B)
* [GitHub:#b0ea79fe] - [F] Dashboard user titles (Mr B)
* [GitHub:#16cbda64] - Beautify code and added range input (Nicola)
* [GitHub:#d4807d2e] - update mcpuk style (Nicola)
* [GitHub:#81fe96ae] - fix theme manager url css (64j)
* [GitHub:#a4d03b2c] - FIXED [Demo site] ajax contact form doesn't work #318 (dmi3yy)
* [GitHub:#3c95555b] - added theme manager modx.min.js (64j)
* [GitHub:#9fdb1297] - added theme manager css minify (64j)
* [GitHub:#fe49d380] - added theme manager css minify (64j)
* [GitHub:#a9c277e5] - Update updater.tpl (Mr B)
* [GitHub:#dd0087e8] - FIX Profile page unavailable #319 (dmi3yy)
* [GitHub:#69c1c024] - [F] Make updater installer run when in subfolder (Mr B)
* [GitHub:#835ec247] - FIX Update name #316 (dmi3yy)
* [GitHub:#f00de86c] - Нельзя отправить заголовок если отправлены данные. (ProjectSoft)
* [GitHub:#9a50bf19] - update readme (dmi3yy)
* [GitHub:#b7115d22] - Update FormLister (dmi3yy)
* [GitHub:#7651a4c5] - fix selected item tree when opening components (64j)
* [GitHub:#402a6549] - fix user icon (dmi3yy)
* [GitHub:#19f8c346] - fix demosite (dmi3yy)
* [GitHub:#dae0a6cf] - fix lang (dmi3yy)
* [GitHub:#481fa6e3] - fix icon (dmi3yy)
* [GitHub:#3d073a07] - fix install demosite on old sistem (dmi3yy)
* [GitHub:#f6b64fb6] - FIX Inconsistent Title/Icon for Security / Manager Users #311 (dmi3yy)
* [GitHub:#e2663055] - change rss url (dmi3yy)
* [GitHub:#4764d06f] - change top menu icons (dmi3yy)
* [GitHub:#7b1a8a4f] - #277 Install fails. "Fatal error" by PHP 5.4.x (dmi3yy)
* [GitHub:#43747ad9] - Remove undefined function call (dmi3yy)
* [GitHub:#d4d53e0f] - fix picker size (Nicola)
* [GitHub:#ebe2dfba] - #301 Fix - System Events logs (yamamoto)
* [GitHub:#b0ec7484] - 1.4.0.RC (dmi3yy)
* [GitHub:#26d89b8f] - turnOff warning #301 (dmi3yy)
* [GitHub:#50ba90cd] - fix in demosite (dmi3yy)
* [GitHub:#8b4c4f2a] - demosite fix (dmi3yy)
* [GitHub:#b678063b] - fix extras link (dmi3yy)
* [GitHub:#dc6efbea] - update extras link (dmi3yy)
* [GitHub:#de1bc422] - update demo site (dmi3yy)
* [GitHub:#78a7c3cb] - update demo site (dmi3yy)
* [GitHub:#5de1b2cc] - delete unused files (dmi3yy)
* [GitHub:#5a9f007c] - delete some unused files (dmi3yy)
* [GitHub:#3f729cca] - fix category for snippets and plugins (dmi3yy)
* [GitHub:#0c80bcd7] - move WebLogin to Extras (https://github.com/extras-evolution/Weblogin) (dmi3yy)
* [GitHub:#37e1faea] - move Reflect to Extras (https://github.com/extras-evolution/Reflect) (dmi3yy)
* [GitHub:#d6a6354a] - move UltimateParent to Extras (https://github.com/extras-evolution/UltimateParent) (dmi3yy)
* [GitHub:#10abc1e8] - move Personalize to Extras (https://github.com/extras-evolution/Personalize) (dmi3yy)
* [GitHub:#8f755f75] - move Wayfinder to Extras (https://github.com/extras-evolution/Wayfinder) (dmi3yy)
* [GitHub:#631c75d7] - move MemberCheck to Extras (https://github.com/extras-evolution/MemberCheck) (dmi3yy)
* [GitHub:#072a18d2] - move Jot to extras (https://github.com/extras-evolution/Jot) (dmi3yy)
* [GitHub:#f3cb5d34] - move FirstChildRedirect to extras (https://github.com/extras-evolution/FirstChildRedirect) (dmi3yy)
* [GitHub:#7d731b6c] - move demo content to sql file (dmi3yy)
* [GitHub:#4634e27b] - move demo content to sql file (dmi3yy)
* [GitHub:#a447031d] - move demo elements to sql file 1 step (dmi3yy)
* [GitHub:#30357816] - delete old files (dmi3yy)
* [GitHub:#3d5b05c1] - move eForm to Extras (https://github.com/extras-evolution/eForm) use FormLister (dmi3yy)
* [GitHub:#eed944b1] - move Ditto to Extras (https://github.com/extras-evolution/Ditto) (dmi3yy)
* [GitHub:#7d4acbf3] - [C] move ajaxSearch to Extras (https://github.com/extras-evolution/ajaxSearch) (dmi3yy)
* [GitHub:#95a703ce] - fix correct sort in mm_moveCategoryToTab (Dmytro Lukianenko)
* [GitHub:#9415fd0d] - removed card-header color from color switcher (Nicola)
* [GitHub:#ae3617e8] - [i] added head and body attributes to widget array (Nicola)
* [GitHub:#82985c89] - not needed bg color (Nicola)
* [GitHub:#f1f84afc] - added .btn-secondary class (Nicola)
* [GitHub:#241a63e3] - fix active .btn (Nicola)
* [GitHub:#d8cd8dec] - fix colorswitcher.css the panel covered the scrollbar minor errors and adjustments (64j)
* [GitHub:#7ece96a8] - work function (Alexander Grishin)
* [GitHub:#17692488] - Improved New Resource Menu (Nicola)
* [GitHub:#6210f577] - fix install button in list view (Nicola)
* [GitHub:#5861a044] - fix js and collapse button (Nicola)
* [GitHub:#7fbf04d7] - set evo mcpuck theme as default mcpuck theme (Nicola)
* [GitHub:#7c0e73ba] - update mcpuck template (Nicola)
* [GitHub:#ca857e7f] - new evo mcpuk theme (Nicola)
* [GitHub:#9dc548ec] - increased filemanager popup size (Nicola)
* [GitHub:#c2cb5d8a] - Revert: [F] Show button images in vertical-mode https://github.com/evolution-cms/evolution/commit/f96528c2eaa0582f3d92061da2205ae8cd7b4e07#commitcomment-25178062 (Deesen)
* [GitHub:#d4d9b6fc] - [I] Added new plugin-parameter "Force Paste as Text" (Deesen)
* [GitHub:#f96528c2] - [F] Show button images in vertical-mode Screenshot: https://user-images.githubusercontent.com/8569221/31986364-7e863fb0-b968-11e7-9469-bd4ce5cdf3ac.png (Deesen)
* [GitHub:#03cf14a1] - [I] Allow {{chunk?&param=`xxx`}} with [*tv_name_[+param+]*] as content (Deesen)
* [GitHub:#b6a0c6af] - #299 Fix default jQuery settings in Quick Manager (Nicola)
* [GitHub:#3a8b6408] - #294 New Resource button (Nicola)
* [GitHub:#ca0f0bba] - #294 New Resource button (Nicola)
* [GitHub:#6681a811] - #294 New Resource button (Nicola)
* [GitHub:#62c95639] - #294 New Resource button (Nicola)
* [GitHub:#e96440f8] - [I] Datepicker: Allow custom dateFormat via attribute data-format <input data-format="YYYY-mm-dd" class="DatePicker" ... /> (Deesen)
* [GitHub:#9804e8e3] - [F] #277 Fatal error when trying to install Evo on PHP <= v5.4 (Deesen)
* [GitHub:#b9593bf5] - Updted color switcher settings description (Nicola)
* [GitHub:#82fcd24d] - Updated Color Switcher (Nicola)
* [GitHub:#9f74fb91] - Updated Color Switcher (Nicola)
* [GitHub:#86a79c1b] - updated spectrum.css (Nicola)
* [GitHub:#9bbb915b] - color.switcher.php (Nicola)
* [GitHub:#2b6ff490] - color.switcher.js (Nicola)
* [GitHub:#cff0e3d3] - color.switcher.css (Nicola)
* [GitHub:#289a9ef0] - Update mutate_user.dynamic.php (Mr B)
* [GitHub:#92b6843e] - [F] Manager and User account country list sort (Mr B)
* [GitHub:#2c1a419a] - Смена родителя ресурса на предка соседа (Dreamer0x01)
* [GitHub:#71aa08d6] - update DocLister (dmi3yy)
* [GitHub:#f7337e41] - fix error if empty docRow (dmi3yy)
* [GitHub:#8813567b] - Update sysinfo.static.php (Andrej Kabachnik)
* [GitHub:#d7b3c479] - Update mutate_menuindex_sort.dynamic.php (Andrej Kabachnik)
* [GitHub:#efe0af72] - minor fix (Mr B)
* [GitHub:#b3391169] - hide usericon when max 728px as without text it has no meaning (Mr B)
* [GitHub:#bfffbeb9] - [F] Fix QM+ toolbar css (Mr B)
* [GitHub:#929d4150] - Decrease treeButton icon line-height (Piotr Matysiak)
* [GitHub:#b2f400d2] - [fix] #278 strange character in step 1 (Nicola)
* [GitHub:#dc20944f] - Decrease mainMenu line-height (Piotr Matysiak)
* [GitHub:#bf962d24] - #278 strange character in step 1 (Nicola)
* [GitHub:#e479fdb5] - Updated widget card style (Piotr Matysiak)
* [GitHub:#3378fe10] - updated QM styles for #275 (Nicola)
* [GitHub:#0c3fef66] - #275 (Nicola)
* [GitHub:#ab5e39d4] - fix check media folder on install (dmi3yy)
* [GitHub:#7a4add2d] - Move Breadcrumbs to extras (https://github.com/extras-evolution/Breadcrumbs) use DLCrumbs (dmi3yy)
* [GitHub:#f198566e] - remove flash and media folder (dmi3yy)
* [GitHub:#b6431dc0] - Remove unnecessary code (yamamoto)
* [GitHub:#e740113e] - #273 Save plugin Events issue (yamamoto)
* [GitHub:#d08123c4] - load colorpicker assets only if enabled in settings (Nicola)
* [GitHub:#fa8011be] - color picker settings (Nicola)
* [GitHub:#55e265ec] - respect system settings for color picker (Nicola)
* [GitHub:#bc2d675f] - added color picker (Nicola)
* [GitHub:#e2f8fb8d] - added color picker settings (Nicola)
* [GitHub:#ffc79d73] - partial fix for active state (Nicola)
* [GitHub:#14ba17cd] - smaller color palette (Nicola)
* [GitHub:#51aa73d1] - text hover color picker (Nicola)
* [GitHub:#fde3302b] - disable link item in picker menu (Nicola)
* [GitHub:#3e68f63b] - fix for menu text picker (Nicola)
* [GitHub:#db3cc2b4] - Color Picker for menu text links (Nicola)
* [GitHub:#7a3de133] - fix #249 (64j)
* [GitHub:#08dd5382] - minor style fix (Nicola)
* [GitHub:#a253ab7a] - plus button padding fix (Nicola)
* [GitHub:#516d6b6f] - replaced more text with PLUS symbol (Nicola)
* [GitHub:#9b4ceac2] - plus button style (Nicola)
* [GitHub:#f5cd402a] - fix button:active style (Nicola)
* [GitHub:#e16c407c] - menu color picker (Nicola)
* [GitHub:#baa60686] - Rename manager/media/style/common/spectrum.css to manager/media/style/common/spectrum/spectrum.css (Nicola)
* [GitHub:#017c99a7] - spectrum.css for colorpicker menu (Nicola)
* [GitHub:#9b10053b] - Rename manager/media/script/spectrum.evo.min.js to manager/media/script/spectrum/spectrum.evo.min.js (Nicola)
* [GitHub:#fd673b48] - spectrum.js for colorpicker menu (Nicola)
* [GitHub:#f63eb526] - set as default menu navbar button style (Nicola)
* [GitHub:#d6c9612a] - 1.5.9 restyled toolbar (Nicola)
* [GitHub:#b34d3ea6] - updated toolbar styles for 1.5.9 (Nicola)
* [GitHub:#88351909] - updated buttons styles (Nicola)
* [GitHub:#6a7aa707] - fixed modx.js fix open chunk or snippet from contextmenu (64j)
* [GitHub:#c9076beb] - Fix - $modx->getTagsFromContent() (yamamoto)
* [GitHub:#bb061a60] - no more need. now not used for AjaxSearch. (dmi3yy)
* [GitHub:#b0207a13] - Change logo file name to evo-logo.png #104 (dmi3yy)
* [GitHub:#6eedbf6d] - #253 Дублирование всех страниц сайта через index.php?q= add in ht.access (dmi3yy)
* [GitHub:#dab9e58c] - demosite   Breadcrumbs -> DLCrumbs (dmi3yy)
* [GitHub:#32e99798] - change to #265 Page load speedup after disabled <@> tags (64j)
* [GitHub:#6b7f7ef9] - lighter color for widget card header in dark theme (Nicola)
* [GitHub:#3b99b143] - [I] Improved performance with disabled "@syntax" (Deesen)
* [GitHub:#d923aad3] - [I] #260 Tree: Added option "alias" to sortBy (Deesen)
* [GitHub:#902ac6c8] - revert @3ad110c (yamamoto)
* [GitHub:#9829d3cb] - Better navbar icons rendering in Firefox (Piotr Matysiak)
* [GitHub:#d5aba6c9] - removed HELP button (Nicola)
* [GitHub:#e1d4f502] - Show widget settings for Updater widget (Nicola)
* [GitHub:#460a4cb6] - Show widget settings for Updater widget (Nicola)
* [GitHub:#b4975520] - translated DocInfo snippet description in english (Nicola)
* [GitHub:#b757e3b3] - [F] Allow Updater to try cURL if needed (Mr B)
* [GitHub:#fb756bd8] - Refactor - save_plugin.processor.php (yamamoto)
* [GitHub:#185fd00c] - New - $modx->db->save() (yamamoto)
* [GitHub:#3bde405c] - Code cleanup - save_plugin.processor.php (yamamoto)
* [GitHub:#a3c5cb26] - Updated setup data to EVO cms (Nicola)
* [GitHub:#718c7ecc] - fix missing progressbar in DB info page (Nicola)
* [GitHub:#8eab2901] - updated top search style unpublished and deleted documents in result items (64j)
* [GitHub:#339b360d] - updated top search style unpublished and deleted documents in result items (64j)
* [GitHub:#2ed17105] - update top search search for a number in pagetitle, if more than 3 characters style locked and disabled result items (64j)
* [GitHub:#5932ca3f] - fix #251 (64j)
* [GitHub:#50c47bd8] - New - $modx->['enable_at_syntax'] (2. implement) (yamamoto)
* [GitHub:#2db57457] - New - $modx->['enable_at_syntax'] (1. add config) (yamamoto)
* [GitHub:#abbeed6c] - Minor fix (yamamoto)
* [GitHub:#50a80be7] - Revert @722b6e7 (yamamoto)
* [GitHub:#9c1554b8] - [F] Create directory 'assets/cache/updater' if not existing (Deesen)
* [GitHub:#722b6e7d] - Fix - parse IF tas (yamamoto)
* [GitHub:#cbb45b72] - #58 Fix -  Giving placeholders to chunk from outside (yamamoto)
* [GitHub:#3ad110c6] - Fix - Set the property variable as empty value (yamamoto)
* [GitHub:#32042de6] - Improved - PHP error messages (yamamoto)
* [GitHub:#775bf9b8] - update document.parser added and update PHPDoc for functions format code in PSR2 (64j)
* [GitHub:#9e210958] - update ajax.php added loadExtension(modxapi) (64j)
* [GitHub:#00a784f5] - minify html code in cache file (64j)
* [GitHub:#dc80876a] - fix errors undeclared variables (64j)
* [GitHub:#f31ba421] - fix cache file config minifyphp_incache for chunks and line wrapping for html comments format code psr2 (64j)
* [GitHub:#14c04bce] - Fix - Do not minify not php strings (yamamoto)
* [GitHub:#fd4d1472] - optimizing the cache file (Serg)
* [GitHub:#3487f958] - fixed build cache (Serg)
* [GitHub:#d93ec66b] - fix publishTimeConfig in cache processor (Serg)
* [GitHub:#e96961ae] - fix build cache (Serg)
* [GitHub:#3e0ff3c8] - Fix recent commit ( @d8be6a4) (yamamoto)
* [GitHub:#24168cbd] - fixed cache build (Serg)
* [GitHub:#7a4755d4] - Fix recent commit ( @ae6c841 ) (yamamoto)
* [GitHub:#f4997517] - Code cleanup (yamamoto)
* [GitHub:#1a2c6278] - #243 Ditto - Can not show items when parameter is "parents=0" (yamamoto)
* [GitHub:#ee10e6ca] - Ditto Fix - dateSource problem (yamamoto)
* [GitHub:#43372dc4] - Refactor (yamamoto)
* [GitHub:#b958136b] - Minor fix (yamamoto)
* [GitHub:#c1ec4b15] - Minor fix (yamamoto)
* [GitHub:#c47b6f61] - Fix - filesize modifier (yamamoto)
* [GitHub:#85d5f04e] - Minor fix (yamamoto)
* [GitHub:#ea80fba3] - New modifiers "array_pop" and "array_shift" (yamamoto)
* [GitHub:#611436aa] - Add alias name for some modifiers (yamamoto)
* [GitHub:#5f734a46] - Fix - $modx->rewriteUrls() (yamamoto)
* [GitHub:#5fe53fd5] - Fix - "then" modifier (yamamoto)
* [GitHub:#fe8db049] - Fix - recent commit #109 (yamamoto)
* [GitHub:#f1c6276d] - Change tabs to spaces (yamamoto)
* [GitHub:#7bd9df49] - #225 Ditto pagination issue (yamamoto)
* [GitHub:#5efed9f7] - Fix for recent commit (yamamoto)
* [GitHub:#d8ef97a2] - [I] strip_tags modifier (yamamoto)
* [GitHub:#78016d66] - Login box animation (Piotr Matysiak)
* [GitHub:#54047c64] - Не верное отображение символов (ProjectSoft)
* [GitHub:#29d48aff] - #109 Fix - minifyphp_incache breaks heredoc syntax (yamamoto)
* [GitHub:#21cfd888] - [I] - Log failure of parse tags (yamamoto)
* [GitHub:#d416b754] - New - $modx->addLog() (yamamoto)
* [GitHub:#d6be64df] - Fix for recent commit (yamamoto)
* [GitHub:#05099418] - Replace tabs to spaces (yamamoto)
* [GitHub:#397e5a52] - fixed issue #181 (64j)
* [GitHub:#a7701766] - [R] class property change "var" to "public" (yamamoto)
* [GitHub:#c05a0ec8] - Minor fix (yamamoto)
* [GitHub:#9ffa5bd2] - Minor fix - php notice (yamamoto)
* [GitHub:#0481fd7b] - Minor fix - php notice (yamamoto)
* [GitHub:#4552908e] - Fix for recent commit (minified sitecache) (yamamoto)
* [GitHub:#58a99fb5] - Minor fix for recent commits (yamamoto)
* [GitHub:#677d05f4] - Refactor (yamamoto)
* [GitHub:#4d99708f] - Fix - recent commit (yamamoto)
* [GitHub:#d80528d7] - [I] $modx->makePageCacheKey() (yamamoto)
* [GitHub:#4fe0dfd3] - Fix recent commit (yamamoto)
* [GitHub:#28be774e] - Refactor $modx->getSettings() around cache (yamamoto)
* [GitHub:#57b67d3f] - Fix recent commit (yamamoto)
* [GitHub:#9b2935db] - set php display_errors when loggedin (yamamoto)
* [GitHub:#36951572] - [I] $modx->clearCache() (yamamoto)
* [GitHub:#d36e93fb] - Fix bug (yamamoto)
* [GitHub:#ad40f8ed] - update modx.js fix close tabs (64j)
* [GitHub:#be728411] - stabilize tabpane tabs if not found tabpane.js (64j)
* [GitHub:#7c481bd6] - Code cleanup (yamamoto)
* [GitHub:#bac72aca] - Use $_SERVER['REQUEST_TIME'] (yamamoto)
* [GitHub:#de463193] - Code cleanup - Remove file ending "?>" (yamamoto)
* [GitHub:#30c87fe2] - Code cleanup - indent (yamamoto)
* [GitHub:#1b3f3dd2] - Code cleanup and refactor - cache_sync.class.processor.php (yamamoto)
* [GitHub:#fe3540b6] - Use file_put_contents() (yamamoto)
* [GitHub:#2c5b49f0] - Code cleannup (yamamoto)
* [GitHub:#510d72f4] - [I] save_content.processor.php (yamamoto)
* [GitHub:#1dbe8512] - New - $modx->clearCache($docid) (yamamoto)
* [GitHub:#84f36fa0] - Refactor - $modx->clearCache() (yamamoto)
* [GitHub:#5620ef0b] - Code cleanup (indent) (yamamoto)
* [GitHub:#45a42bfa] - Fx - source code indent missing (yamamoto)
* [GitHub:#29b00f37] - Code cleanup (yamamoto)
* [GitHub:#4ae0e05e] - Code cleanup (yamamoto)
* [GitHub:#987ddea3] - fix modx.tabs close tab after clear trash (64j)
* [GitHub:#bfda8aee] - Minor fix (yamamoto)
* [GitHub:#d8d0e0ee] - #232 Modifier usage throws syntax error (yamamoto)
* [GitHub:#af0311cb] - Code cleanup (yamamoto)
* [GitHub:#13e70483] - #231 Fix - <@IF:[!$_GET['...'];!]> doesn't work (yamamoto)
* [GitHub:#0f37dcaf] - Fix (yamamoto)
* [GitHub:#a21e47ce] - fix - $config['enable_filter'] in cache_processor (yamamoto)
* [GitHub:#e50b82f9] - Code cleanup (yamamoto)
* [GitHub:#73913e7b] - Code cleanup (yamamoto)
* [GitHub:#86378853] - Improved - utf8 on top (yamamoto)
* [GitHub:#fdc11875] - Remove - cjk charsets (yamamoto)
* [GitHub:#899d9118] - Remove - Not recommended charsets (yamamoto)
* [GitHub:#cddb0cea] - Refactor - charsets.php (yamamoto)
* [GitHub:#8cb47407] - Code cleanup (yamamoto)
* [GitHub:#c9f3c7ad] - Rename - function name (yamamoto)
* [GitHub:#a6245c31] - Code cleanup - $modx->cleanDocumentIdentifier() (yamamoto)
* [GitHub:#d53953c8] - Fix - is_numeric() (yamamoto)
* [GitHub:#3e5792f7] - Fix - url_prefix and suffix problem (yamamoto)
* [GitHub:#eb241a4f] - Refactor - $modx->cleanDocumentIdentifier() (yamamoto)
* [GitHub:#eff7c094] - Code cleanup (yamamoto)
* [GitHub:#47a6a5f2] - Code cleanup (yamamoto)
* [GitHub:#ae6c8412] - Refactor - config.inc.php (yamamoto)
* [GitHub:#256f44bc] - Fix Ditto debug info (yamamoto)
* [GitHub:#5c95982d] - fix include index.php (64j)
* [GitHub:#3e85379d] - fix ajax.php added modx->sid (64j)
* [GitHub:#7d52f6d9] - update modx.js replace ajax get to post - ajax.php refactor modx.tabs (64j)
* [GitHub:#40c3eca6] - update ajax.php include english.inc.php (64j)
* [GitHub:#13138769] - update nodes.php replace _GET to _REQUEST (64j)
* [GitHub:#6231a73f] - #187 Fix - Merge placeholders in Ditto (yamamoto)
* [GitHub:#fa2f1ce7] - Code cleanup - snippet.if.php (yamamoto)
* [GitHub:#3827f51b] - Revert - snippet.if.php (yamamoto)
* [GitHub:#1a2b956c] - [F] If-snippet: Multiple usage of same custom condition (Deesen)
* [GitHub:#a2023bcb] - Code cleanup (yamamoto)
* [GitHub:#101371db] - Fix - hasPermission issue (yamamoto)
* [GitHub:#cce66fce] - update modx.js setTimeout tree.restoreTree (64j)
* [GitHub:#a06ffd00] - update modx.js added reload home page (64j)
* [GitHub:#da69e97f] - update modx.js refactor modx.tabs (64j)
* [GitHub:#4d1e1ded] - fix #222 (64j)
* [GitHub:#1efa9092] - update page.css fix tree max-width for mobile (64j)
* [GitHub:#f0ca4bf3] - [I] #159 Compare MODX_BASE_PATH with rb_base_dir, filemanager_path (Deesen)
* [GitHub:#e701b0dc] - [F] #212 Replace setting "default" by filebrowser-ID (Deesen)
* [GitHub:#c5eba683] - [F] #198 reportAbuse: $modx->mail->IsHTML(1) by default (Deesen)
* [GitHub:#9a229651] - update evo.tooltips fixed tooltip position (64j)
* [GitHub:#4c879605] - update modx.js fix select home tab refactor deleted tab (64j)
* [GitHub:#3bddc35d] - changed login screenshot (Nicola)
* [GitHub:#7456109c] - fix visited class name (Nicola)
* [GitHub:#cb56d683] - Installer - steps bottom padding (Piotr Matysiak)
* [GitHub:#281f5e69] - Installer - steps small css update (Piotr Matysiak)
* [GitHub:#c8507344] - Installer - move "clearleft" div up (Piotr Matysiak)
* [GitHub:#1c07f7c9] - updated screenshots (Nicola)
* [GitHub:#b50e206c] - minor fix to the bar (Nicola)
* [GitHub:#40b30bf6] - back to solid color progressbar (Nicola)
* [GitHub:#839957bb] - updated install css to match new default theme (Nicola)
* [GitHub:#d8944480] - added class "visited" to progressbar (Nicola)
* [GitHub:#9d035438] - Installer - Polish lang fix (Piotr Matysiak)
* [GitHub:#76618508] - Installer - Polish language update (Piotr Matysiak)
* [GitHub:#f849366e] - Progress Bar with Steps (Nicola)
* [GitHub:#d094e727] - Update ajax.php (Евгений Борисов)
* [GitHub:#2de58790] - update modx.js refactor modx.search (64j)
* [GitHub:#909a4b24] - EIT added function reloadElementsInTree (64j)
* [GitHub:#348dda55] - update modx.js added check for the existence of objects remove function modx.tree.reloadElementsInTree update style treeloader (64j)
* [GitHub:#0be8bdae] - added newline at end of file (64j)
* [GitHub:#3d10f136] - fix ajax.php (64j)
* [GitHub:#af7ab934] - fix IE background-image for checkbox, radio, select fix IE for Button1 in actionbuttons (64j)
* [GitHub:#9633080f] - update modx.tabs fix close tabs after deleted docs global tabs for admin (64j)
* [GitHub:#67ffa952] - added check manager mode (64j)
* [GitHub:#7f607e16] - updated Extras Module styles and layout (Nicola)
* [GitHub:#22fd438a] - fix deleting manager group docs (64j)
* [GitHub:#75d753e4] - fix deleting web group docs (64j)


Evolution CMS 1.3.5 (Sep 04, 2017)
-[S] refactor ajax.php, close SQL injection (64j)
-[F] fix ditto error on 61 str. in ditto.class.inc.php (Dmi3yy)


Evolution CMS 1.3.5 (Sep 01, 2017)
* [GitHub:#be94d6de] - fix php notice in Ditto (dmi3yy)
* [GitHub:#16fe3481] - ElementsInTree clean up (Piotr Matysiak)
* [GitHub:#f171c523] - ElementsInTree restyled for new theme (Piotr Matysiak)
* [GitHub:#6726580c] - ElementsInTree 1.5.8 (Piotr Matysiak)
* [GitHub:#4b6c3946] - Fix - <@IF><@ELSEIF><@ELSE><@ENDIF> (yamamoto)
* [GitHub:#43fc85b3] - Code cleanup (yamamoto)
* [GitHub:#3a941181] - #188 Ditto in dashboard widget permission issue (yamamoto)
* [GitHub:#a7c1eb8e] - Fix - $ditto_base directory separator char (yamamoto)
* [GitHub:#bd785cf9] - Fix - $modx->parseDocumentSource() (yamamoto)
* [GitHub:#623be60e] - Code cleanup (yamamoto)
* [GitHub:#2c0ad143] - fix Ditto TV output (dmi3yy)
* [GitHub:#003c0be9] - Update document.parser.class.inc.php (Dreamer0x01)
* [GitHub:#6cc75b5e] - Fix Ditto when dateSource emply use createdon  #190 (dmi3yy)
* [GitHub:#cd35be24] - fix tinymce params underfined bug on frontend (dmi3yy)
* [GitHub:#c0702676] - fix 65 Plugin parameters are lost after update to the new version (dmi3yy)
* [GitHub:#12c5c36f] - delete deprecated code (dmi3yy)
* [GitHub:#ac4c1d37] - Refactor (yamamoto)
* [GitHub:#82c8a6d8] - Remove - $ditto->renderQELinks() (yamamoto)
* [GitHub:#19cfd326] - #188 Ditto in dashboard widget permission issue (yamamoto)
* [GitHub:#1bac7219] - #190 Ditto does not recognize &dateSource parameter any more (yamamoto)
* [GitHub:#d3760b2f] - no need update.php in extras module (dmi3yy)
* [GitHub:#b8b75b24] - fix #192 (64j)
* [GitHub:#83535377] - fix variable documentDirty (64j)
* [GitHub:#3b70064c] - Update to Make sortable list more condensed (Piotr Matysiak)
* [GitHub:#ffe64306] - Make sortable list more condensed (Piotr Matysiak)
* [GitHub:#2c2fe39b] - #187 Ditto is missing placeholders when built-in filters are enabled (yamamoto)
* [GitHub:#7374ccf6] - fix eng translate (dmi3yy)
* [GitHub:#4903a8bd] - fix saved roles users #130 (Serg)


Evolution CMS 1.3.4 (Aug 24, 2017)
* [GitHub:#30e0efc9] - fix version (dmi3yy)
* [GitHub:#d03412a7] - Updater one more check for use from manager only (dmi3yy)
* [GitHub:#ec2c7f23] - update FormLister to 1.7.8 (dmi3yy)
* [GitHub:#60619960] - update DocLister (dmi3yy)
* [GitHub:#e3c58c40] - fix Ditto sorting by pub_date leads to no results #179 (dmi3yy)
* [GitHub:#46074033] - correct #184 (Serg)
* [GitHub:#ee3128ac] - update style buttons in manage elements add margin (64j)
* [GitHub:#2c3785ca] - [E] Quick Manager : New "Load Font Awesome css in front-end" plugin setting (Nicola)
* [GitHub:#139d0cc0] - update forms.css add style buttons (64j)
* [GitHub:#c3e02422] - Update README.md (Anton Kolesnikov)
* [GitHub:#7ee2ef4d] - Update README.md (Anton Kolesnikov)
* [GitHub:#0fc55da6] - Update README.md (Anton Kolesnikov)
* [GitHub:#afb7b0d7] - refactor datePicker javascript es2015 standard for job in IE11 (64j)
* [GitHub:#0dc8d416] - update forms.css change color radio and checkbox (64j)
* [GitHub:#2e8a052d] - Fix - mm_widget_showimagetvs by https url (yamamoto)
* [GitHub:#6b015400] - fix DocManager which_browser for tvars add DatePicker format code (64j)
* [GitHub:#15346ef7] - update css default theme (64j)
* [GitHub:#9832bbd3] - fix quickly filter elements disabled press enter (64j)
* [GitHub:#f30fd5aa] - refactor css default theme (64j)
* [GitHub:#54b89c95] - refactor Document Manager remove mootools (64j)
* [GitHub:#ac62798a] - remove unused DBAPI methods (Pathologic)
* [GitHub:#05a7b383] - fix #24 (Pathologic)
* [GitHub:#2139dcb5] - fix #23 (Pathologic)
* [GitHub:#74fc4606] - refactor Manage Gategories deleted mootools (64j)
* [GitHub:#51993f44] - update header.php add evo.draggable (64j)
* [GitHub:#84cfb156] - fix (Pathologic)
* [GitHub:#eb7956c8] - fix warning tabPage in FF (64j)
* [GitHub:#d9f95baf] - fix #38 (Pathologic)
* [GitHub:#d541bcc7] - fix inputs and buttons padding, width (64j)
* [GitHub:#c59efff4] - fix (Pathologic)
* [GitHub:#f52a6e96] - Remove Japanese comment (yamamoto)
* [GitHub:#8370c6b4] - New - [*value:makeUrl*] modifier (yamamoto)
* [GitHub:#616cfb17] - New - Core modifier math (yamamoto)
* [GitHub:#b00cd21b] - Refactor (yamamoto)
* [GitHub:#6573becd] - Code cleanup (yamamoto)
* [GitHub:#e8bb914b] - Code cleanup (yamamoto)
* [GitHub:#25117c60] - Fix - :id modifier (yamamoto)
* [GitHub:#ec6168a3] - Fix - typo (yamamoto)
* [GitHub:#f3c5a4b8] - Code cleanup (yamamoto)
* [GitHub:#cfcff99d] - [F] #173 Wayfinder [+wf.level+] no output any more (yamamoto)
* [GitHub:#4889cf8f] - Ditto - Code clean up (yamamoto)
* [GitHub:#abc194e2] - refactor MODxMailer (Pathologic)
* [GitHub:#48c5e2fa] - [F] #143 Fix sorting of items in element-listings (Deesen)
* [GitHub:#11318883] - Fix #168 Ditto sees single Resources as Folders (yamamoto)
* [GitHub:#a376de86] - Minor fix (yamamoto)
* [GitHub:#ea15209e] - [DocListre] $modx->config['enable_filter'] (yamamoto)
* [GitHub:#a4f60166] - Fix #127 (yamamoto)
* [GitHub:#72f160f0] - fix bug tree sorting (Serg)
* [GitHub:#243d0cbd] - DocLister 2.3.10 (Pathologic)
* [GitHub:#ad493fc5] - DocLister 2.3.10 (Pathologic)
* [GitHub:#eca89655] - update transition inputs radio and checkbox (64j)
* [GitHub:#47ddae9b] - Refactor (yamamoto)
* [GitHub:#7028c2d3] - Code cleanup - DBAPI (yamamoto)
* [GitHub:#241ba661] - Fix DBAPI (yamamoto)
* [GitHub:#5026cbd4] - Fix - Related @d723915 (yamamoto)
* [GitHub:#14ea7e3f] - update style checkboxes and radio buttons (64j)
* [GitHub:#d7239159] - fix #167 (Pathologic)
* [GitHub:#9e576658] - fix #149 (Pathologic)
* [GitHub:#3c80664d] - remove transition blur text when hovering (Serg)
* [GitHub:#e618355b] - fix padding input-group-addon class (Serg)
* [GitHub:#e99a030d] - normalize style inputs, buttons, list select (64j)
* [GitHub:#3ab388c6] - normalize style inputs, buttons, list select in FF (64j)
* [GitHub:#1ac70c76] - fix #158 (64j)
* [GitHub:#ec8f7ee0] - normalize style inputs, buttons, list select added cross browser style for check boxes, radio buttons, list select (64j)
* [GitHub:#16403889] - Refactor (yamamoto)
* [GitHub:#b58b87a7] - Refactor cache_sync (yamamoto)
* [GitHub:#36e2ab81] - Refactor $modx->checkPublishStatus() (yamamoto)
* [GitHub:#35625fa3] - Update english.inc.php (Mr B)
* [GitHub:#360678b0] - Refactor - Remove $modx->getDocumentMethod() (yamamoto)
* [GitHub:#2c190f2d] - Refactor - $modx->_IIS_furl_fix() (yamamoto)
* [GitHub:#2d4571cf] - Refactor - $modx->postProcess() (yamamoto)
* [GitHub:#5ebcada9] - Refactor - $modx->checkPublishStatus() (yamamoto)
* [GitHub:#a06aecd6] - Remove $modx->setRequestQ() (yamamoto)
* [GitHub:#7b38336d] - Update changelog.txt (Mr B)
* [GitHub:#26ac6b39] - Update 01About_EVO.php (Mr B)
* [GitHub:#10d5ce61] - fix css line-height for textarea (64j)
* [GitHub:#4520b3f9] - fix index name (Pathologic)
* [GitHub:#6d20167f] - Update 02Documentation.php (Mr B)
* [GitHub:#a247e118] - fix #155 (Pathologic)
* [GitHub:#2c40a6d0] - add unique index to document_groups and site_tmplvar_contentvalues (Pathologic)
* [GitHub:#6b99aab8] - normalize vertical inputs and buttons (64j)
* [GitHub:#ed0c10c4] - resolve #148 (64j)
* [GitHub:#8b441bcb] - update css class sectionBody, sectionHeader (64j)
* [GitHub:#9072e966] - Change class styles and new layout of sections (64j)
* [GitHub:#0de44795] - Update 02Documentation.php (Mr B)
* [GitHub:#5d8b5ad9] - [I] #147 $modx->sendForward() (yamamoto)
* [GitHub:#d1d74e85] - resolve issue #151 (64j)
* [GitHub:#dbd67dce] - [F] #151 Errors saving system configuration (yamamoto)
* [GitHub:#413f6bd6] - add evo.collapse (64j)
* [GitHub:#0d7a7319] - Fix (yamamoto)
* [GitHub:#f5092ab1] - Refactor - $modx->db->select() (yamamoto)
* [GitHub:#87df7125] - removing deprecated css classes (64j)
* [GitHub:#c88ac9b1] - fix codemirror border in one-dark theme (64j)
* [GitHub:#3368e8fc] - fix min-height input search in top menu (64j)
* [GitHub:#21e57787] - fix css image height (64j)
* [GitHub:#1ef08655] - [I] array data into $modx->db->query() (yamamoto)
* [GitHub:#d2feee38] - Translate ru to english (yamamoto)
* [GitHub:#92fc062a] - [I] #116 For vue.js (yamamoto)
* [GitHub:#8f23175e] - Fix (yamamoto)
* [GitHub:#02943e4a] - DIRECTORY_SEPARATOR (yamamoto)
* [GitHub:#640dd225] - [R] $ditto->fetch() (yamamoto)
* [GitHub:#3f108c9b] - [I] DocLister - Using Core modifiers (yamamoto)
* [GitHub:#1c6ac02e] - fix btn-sm padding (64j)
* [GitHub:#cc091b53] - update check mail ajax (64j)
* [GitHub:#f4514b99] - update check conection to server (64j)
* [GitHub:#c181c71a] - no message (64j)
* [GitHub:#eade0468] - added lang error_internet_connection english russian (64j)
* [GitHub:#b37ed9e8] - remove style button format code (64j)
* [GitHub:#23b37c09] - update style buttons, inputs (64j)
* [GitHub:#6367c0c5] - fix show help description format code (64j)
* [GitHub:#b934ab46] - add check conection to server refactor code (64j)
* [GitHub:#9a081655] - fix favicon form login (64j)
* [GitHub:#f5728a10] - refactor getSettings (Pathologic)
* [GitHub:#10cb5dd8] - [F] fix for check version in update with version_compare (dmi3yy)
* [GitHub:#c3d1109c] - fix file names (dmi3yy)
* [GitHub:#d8aabd61] - fix my local (dmi3yy)
* [GitHub:#eaba6e8e] - fix trouble with my local git (dmi3yy)
* [GitHub:#b7a8e801] - refactor evoTooltips in header.php (Serg)
* [GitHub:#3c862c21] - no message (dmi3yy)
* [GitHub:#c7fef5a3] - no message (dmi3yy)
* [GitHub:#8c123fc5] - refactor evoTooltips in header.php (Serg)
* [GitHub:#4edf578d] - update evoTooltips in header.php (Serg)
* [GitHub:#805667dc] - refactor evoSortable in header.php (Serg)
* [GitHub:#389480ed] - Update categories.js (Serg)
* [GitHub:#58d75d20] - Update .gitignore (yamamoto)
* [GitHub:#f7ea5e48] - update evoSortable in header.php (64j)
* [GitHub:#3cc61fad] - update evoSortable in header.php (64j)
* [GitHub:#053269be] - update manager categories remove mootools sortable, replace evoSortable (64j)
* [GitHub:#452d879b] - add evoSortable in header.php refactor code (64j)
* [GitHub:#01d63014] - Fix @396814f#commitcomment-23456321 (yamamoto)
* [GitHub:#8219b64f] - 1.3x version noticies draft (Nicola)
* [GitHub:#581cd64b] - modx evo version noticies (Nicola)
* [GitHub:#8745f307] - added support for both (modx and evo) cms name in version noticies (Nicola)
* [GitHub:#7ab5558c] - updated help logs tab for evo (Nicola)
* [GitHub:#9d64b02f] - updated help documentation tab for evo (Nicola)
* [GitHub:#f7505a33] - updated about tab for Evo (Nicola)
* [GitHub:#36e4bc09] - updated help templates path (Nicola)
* [GitHub:#f8e41287] - moved help templates to manager/actions (Nicola)
* [GitHub:#2fb69eab] - update default style refactor (64j)
* [GitHub:#35070b9e] - remove unused css files (64j)
* [GitHub:#48767ee7] - update manager categories refactor code, replace jQuery, Mootools (64j)
* [GitHub:#7df8acaf] - update evo tooltip (64j)
* [GitHub:#9906b5a9] - update document.static (64j)
* [GitHub:#72fa4754] - update evo tooltip (64j)
* [GitHub:#65dfe495] - update messages.static (64j)
* [GitHub:#0b747ac6] - update style move_document.php (64j)
* [GitHub:#4bc440a1] - update style table data base add tooltips (64j)
* [GitHub:#f4d30ca7] - resolve #135 (64j)
* [GitHub:#fcd6b4ee] - Refactor - Use $_SERVER['REQUEST_TIME'] (yamamoto)
* [GitHub:#7f986c70] - [I] New - $modx->config['enable_cache'] (yamamoto)
* [GitHub:#40514b5c] - Code cleanup (readable flow) (yamamoto)
* [GitHub:#2e81ff4b] - [Fix] Missing parse modifier (yamamoto)
* [GitHub:#b45cc3a7] - [F] Cross References bug [*pagetitle@parent*] (yamamoto)
* [GitHub:#396814fe] - [F] #134 Fix bug Cross References (yamamoto)
* [GitHub:#26a9c185] - Fix @7f3a73f (yamamoto)
* [GitHub:#0fbb8c6b] - Fix @LITERAL (yamamoto)
* [GitHub:#7f3a73f3] - remove etomite "compatibility" (Pathologic)
* [GitHub:#d6b4f634] - add css class tab-content (64j)
* [GitHub:#b3ecfd0f] - refactor bkmanager (64j)
* [GitHub:#387dd53b] - add tooltips in header.php (64j)
* [GitHub:#0cbe8999] - [I] #116 Display EVO tags on page (yamamoto)
* [GitHub:#4d984082] - Refactor (yamamoto)
* [GitHub:#7d7b44d6] - fix #130 (Serg)
* [GitHub:#a6d99c4c] - fix #130 (Serg)
* [GitHub:#d36bf3f9] - https://github.com/evolution-cms/evolution/issues/135 reverted the css fix and changed class in the module (Nicola)
* [GitHub:#c5ec13ed] - revert https://github.com/Nicola1971/evolution/commit/0a6889f553e1ea59406a29638fc311b59f22f37a (Nicola)
* [GitHub:#9b2b89f4] - update DLMenu (Pathologic)
* [GitHub:#60e644c6] - fix redundant tag (Pathologic)
* [GitHub:#268da0f6] - update install (Pathologic)
* [GitHub:#3de4fda4] - fix #127 (Pathologic)
* [GitHub:#456b6e20] - update demo content (Pathologic)
* [GitHub:#eba6019b] - solve #130 (Pathologic)
* [GitHub:#9fa434b2] - [I] #116 Display EVO tags on page (yamamoto)
* [GitHub:#0a6889f5] - [f] for Manage Categories Help Toggle Not Work https://github.com/evolution-cms/evolution/issues/135 (Nicola)
* [GitHub:#594e693a] - [F] Replace "\" by "/" to fit MODX_BASE_PATH (Deesen)
* [GitHub:#3b3f6a8e] - [I] $modx->db->lastQuery (yamamoto)
* [GitHub:#74fbdbf9] - [C]: Code clean-up (yamamoto)
* [GitHub:#90391b27] - fix contextmenu (64j)
* [GitHub:#71f2aa95] - fix #127 (Pathologic)
* [GitHub:#3315496d] - remove mootools (64j)
* [GitHub:#ff34df05] - remove mootools addEvent (64j)
* [GitHub:#e6729fae] - remove mootools in datepicker.js (64j)
* [GitHub:#96b11bf3] - add quotes install/config.tpl (64j)
* [GitHub:#80def3ae] - fix #132 (64j)
* [GitHub:#73af528e] - add newline at end of file #126 (64j)
* [GitHub:#3884e3ed] - added createdon, editedon (64j)
* [GitHub:#63741625] - update DocLister and FormLister (Pathologic)
* [GitHub:#9ea9881d] - fix #127 (Pathologic)
* [GitHub:#a6a2abd6] - update #126 add cache name and props disable snippets and chunks (64j)
* [GitHub:#4787482d] - revert https://github.com/evolution-cms/evolution/commit/fb9f8cc4f864c4ef8db7e9e6d744e66d602835c9 (Pathologic)
* [GitHub:#27df9335] - fix #127 (Pathologic)
* [GitHub:#fb9f8cc4] - fix #127 (Pathologic)
* [GitHub:#a039d981] - fix #129 (64j)
* [GitHub:#f9dab1a3] - add check role #126 (64j)
* [GitHub:#3d24e2a4] - added disable/enable snippets and chuncks #126 (64j)
* [GitHub:#7a7428a6] - fix errors PHP7 undefined variables (64j)
* [GitHub:#696d96e7] - add createdon, editedon to tv-parameters (#126 related) (Pathologic)
* [GitHub:#39f7f8f3] - resolve #126 (Pathologic)
* [GitHub:#b3717c22] - add newline at end of file (64j)
* [GitHub:#ce25057f] - fix #128 (64j)
* [GitHub:#87e768f0] - fix #83 format code (64j)
* [GitHub:#6ab7fce9] - fix issue #83 (64j)
* [GitHub:#ae1112b1] - format code modules.static (64j)
* [GitHub:#47cb461c] - fix issue #105 (64j)
* [GitHub:#e5ec1383] - update issue #105 (64j)
* [GitHub:#c941e22a] - resolve issue #105 (64j)
* [GitHub:#e902a162] - solved #124 (Pathologic)
* [GitHub:#d2e38987] - updated manager italian language for evo1.3.3 (Nicola)
* [GitHub:#8d387fed] - updated italian language for evo1.3.3 (Nicola)
* [GitHub:#f3136b07] - fix form-check in bkmanager (64j)
* [GitHub:#29781a47] - update viewport (64j)
* [GitHub:#d4230da8] - update style table nowrap format code (64j)
* [GitHub:#91a53c45] - update searchbar refactor code (64j)
* [GitHub:#94ddd2fd] - Refactor (yamamoto)
* [GitHub:#9927da82] - update width columns (64j)
* [GitHub:#87bf03d2] - format code (64j)
* [GitHub:#33414537] - resolve #90 (64j)
* [GitHub:#58da6fe7] - fix #121 (64j)
* [GitHub:#48e9dfff] - [F] #99 Use config['docid_incrmnt_method'] when duplicating resources (Deesen)
* [GitHub:#6dce1e32] - Delete 090_Восстановление паролей пользователями.md (Anton Kolesnikov)
* [GitHub:#268d46aa] - Delete 075_Активация учетных записей.md (Anton Kolesnikov)
* [GitHub:#11b1366f] - Delete 070_Регистрация пользователей.md (Anton Kolesnikov)
* [GitHub:#129a0a4c] - Delete 060_Авторизация пользователей.md (Anton Kolesnikov)
* [GitHub:#07a6e604] - [I] #55 @FILE for chunks - {{@FILE:assets/chunks/header.html}} (Deesen)
* [GitHub:#d62b4f9b] - update data sortable (64j)
* [GitHub:#aa951d9c] - update style system info (64j)
* [GitHub:#7d6d1305] - remove extra character (64j)
* [GitHub:#1d7082c8] - format code PSR2 (64j)
* [GitHub:#33a7d473] - format code (64j)
* [GitHub:#aa04a374] - update sort columns (64j)
* [GitHub:#4d62717c] - fix #112 (64j)
* [GitHub:#4ed6f32e] - foram code (64j)
* [GitHub:#76a38432] - update for porblem OnManagerTopPrerender (64j)
* [GitHub:#be8031ff] - fix z-index action buttons for codeMirror full screen (64j)
* [GitHub:#e26b2bee] - Update style.css (Serg)
* [GitHub:#2759f4f6] - fix mce buttons (Serg)
* [GitHub:#d37f6323] - fix #110 (Serg)
* [GitHub:#58b89e16] - fix #110 (Serg)
* [GitHub:#2b899254] - update style buttons actions (64j)
* [GitHub:#dcaca322] - fix codemirror remove mootools fix hotkeys (64j)
* [GitHub:#48aa4b44] - [R] update style tvars image / file (64j)
* [GitHub:#e4a1360f] - [R] update style mutate password (64j)
* [GitHub:#ddd98de5] - [R] update style logging static (64j)
* [GitHub:#893f83fc] - [R] update style search page (64j)
* [GitHub:#9ef5b101] - [R] update style page clear cache (64j)
* [GitHub:#cde514e7] - [R] update style managment roles (64j)
* [GitHub:#38e267c9] - [R] update style managment users / roles (64j)
* [GitHub:#db46e561] - [F] fix #107 (64j)
* [GitHub:#71ad7bd6] - [F] fix #106 (64j)
* [GitHub:#d84c5433] - [R] update style elements (64j)
* [GitHub:#873bf1fa] - [R] update style page webusers permissions (64j)
* [GitHub:#14096b71] - [R] update style page managers permissions (64j)
* [GitHub:#b3cdd621] - [F] fix #63 (64j)
* [GitHub:#4b0a4fc3] - [F] fix #103 (Pathologic)
* [GitHub:#c90042e4] - [F] fix #83 (64j)
* [GitHub:#45a8aa77] - [C]remove deprecated libs (Pathologic)
* [GitHub:#a7243bb3] - [F] #92 (Pathologic)
* [GitHub:#a3bac9d8] - [F] #71 (64j)
* [GitHub:#7b60d2cc] - [F] #71 fix permissions (64j)
* [GitHub:#2b2a2a62] - [C]remove redundant code - tags are cleaned in cleanUpMODXTags (Pathologic)
* [GitHub:#8fd7d31f] - [F] Avoid "Fatal error: Call to undefined function curl_init()" (Deesen)
* [GitHub:#60a77940] - [F] fix #94 Hide rss widgets if rss_url_news and rss_url_security settings are empty (dmi3yy)
* [GitHub:#bd649a9f] - [F] #93 (Pathologic)
* [GitHub:#12007dec] - [F] #87 missing OnManagerTopPrerender (Nicola)


Evolution CMS 1.3.3 (Jul 20, 2017)
* [GitHub:#f83719a0] - [F] fix for multiTV<10.0.12 (need branch name Evolution) (dmi3yy)
* [GitHub:#3ac1ef3f] - [F] fix issues #73 update login form (64j)
* [GitHub:#c469b0ed] - [I] Update README.md add version informer (Dmytro Lukianenko)
* [GitHub:#aa00f6c8] - [F] fix issues #71 (64j)
* [GitHub:#2c71ff6a] - [F] update Readme add php informer (Anton Kolesnikov)
* [GitHub:#900854ba] - [F] fix issues #66 format code (64j)
* [GitHub:#ee27d087] - [C] remove unused files DLUsers (dmi3yy)
* [GitHub:#d4c67e6a] - [I] FormLister need PHP >= 5.6 (Anton Kolesnikov)
* [GitHub:#8e4594f8] - [F] fix issues #72 forma code (64j)


Evolution CMS 1.3.2 (Jul 19, 2017)
* [GitHub:#a8fc2fdf] - [F] updater plugin (dmi3yy)
* [GitHub:#ad14254c] - [F] fix #75 (Pathologic)
* [GitHub:#d29faf9a] - [R] refactor sortableList (64j)
* [GitHub:#ffa63034] - [F] fix #68  (for hide widget better use  $widgets['welcome']['hide'] = 1;) (dmi3yy)


Evolution CMS 1.3.1 (Jul 19, 2017)
* [GitHub:#c2348530] - [F] DocLister 2.3.5 fix paginate (dmi3yy)
* [GitHub:#6daadd0f] - [F] version in top menu (dmi3yy)


Evolution CMS 1.3.0 (Jul 19, 2017)
* [GitHub:#3dda520a] - [R] update sortables list delete mootools sortables (64j)
* [GitHub:#9cafe6db] - [F] fix toggle menu (64j)
* [GitHub:#6c316c18] - [I] Update DocLister add DLmenu (dmi3yy)
* [GitHub:#fd23c498] - [I] Update FormLister to 1.7.3 (dmi3yy)
* [GitHub:#30a552fd] - [F] fix autoloader paths (Pathologic)
* [GitHub:#21ec58cf] - [F] fix show icon dragndrop (Serg)
* [GitHub:#56f57ec1] - [F] fix for OnManagerNodePrerender (dmi3yy)
* [GitHub:#aa04955b] - [F] fix issues #60 (Serg)
* [GitHub:#14503447] - [F] fix issues #62 (Serg)
* [GitHub:#c316e0d7] - [F] update tv rank (64j)
* [GitHub:#534deada] - [F] fix width logo in IE (64j)
* [GitHub:#0c3f8780] - [R] update plugins priority (64j)
* [GitHub:#aee4c3ed] - [R] format code style logs (64j)
* [GitHub:#8777bbf3] - [F] fix file managment (64j)
* [GitHub:#eaaaf777] - [R] upd actions buttons managment files (64j)
* [GitHub:#16cbb4f1] - [F] fix showChildren in tree (64j)
* [GitHub:#9258c4be] - [R] update actionbuttons (64j)
* [GitHub:#92f954fa] - [F] fixed issues #15 (64j)
* [GitHub:#328ad309] - [F] fix #12 (dmi3yy)
* [GitHub:#2bcc9874] - [F] change home ico from modx to home ) (dmi3yy)
* [GitHub:#626b416f] - [F] fix bkmanager header error (dmi3yy)
* [GitHub:#c43f140e] - [F] fix #9 (dmi3yy)
* [GitHub:#9da575f7] - [F] add favicon (64j)
* [GitHub:#2ff3f724] - [R] update loader (64j)
* [GitHub:#8df7c747] - [F] for update from older version (from security-fix) (dmi3yy)
* [GitHub:#f17a35ab] - [R] ajaxSearch 1.11.0 no use index-ajax.php for ajax (dmi3yy)
* [GitHub:#78e656e6] - [I] add updater plugin in core (dmi3yy)
* [GitHub:#8bbe38ae] - [F] Error : Undefined property (Serg)
* [GitHub:#ca775306] - [R] min php version set to 5.4 (dmi3yy)
* [GitHub:#95ea0349] - [F] update lang (dmi3yy)
* [GitHub:#e6224f43] - [С] rename modx to EVO (dmi3yy)
* [GitHub:#9e319a67] - [F] fix file path (dmi3yy)
* [GitHub:#524052e3] - [С] move new file from theme to core (dmi3yy)
* [GitHub:#1af46a1c] - [С] change logos, delete old theme, rename new theme to default (dmi3yy)
* [GitHub:#14d2a8f2] - [F] fix mysql_info (dmi3yy)


MODX Evolution 1.2.2(Jul 10, 2017)
* [GitHub:#99d1b62cd] - [F] fix properties for instal snippet,modules,plugins (dmi3yy)
* [GitHub:#e18d5d373] - [F] mm multiplefields for php 7 (dmi3yy)
* [GitHub:#9a0da748c] - [F] params for richtext (dmi3yy)
* [GitHub:#1a6ad1faf] - [I] for composer (dmi3yy)
* [GitHub:#a7c01f6e0] - [F] update Plugins version (dmi3yy)
* [GitHub:#e9000c2f4] - [I] update DocLister (dmi3yy)
* [GitHub:#32c33198c] - [F] doc parser (dmi3yy)
* [GitHub:#7854a1933] - [F] send mail via smtp (dmi3yy)
* [GitHub:#c937e4e04] - [I] add one-dark theme in codemirror (dmi3yy)
* [GitHub:#73e221004] - [F] &else in snippet if (dmi3yy)
* [GitHub:#d033a2337] - [F] update ru lang (dmi3yy)
* [GitHub:#33898ec08] - [I] update modxre2_dropdown theme (dmi3yy)
* [GitHub:#5e7636e4e] - [F] Days allowed to manager access #568 (dmi3yy)
* [GitHub:#726606744] - [F] tynyMCE (dmi3yy)
* [GitHub:#879cacc5f] - [R] update FormLister to 1.7.2 (dmi3yy)
* [GitHub:#4c7d864b5] - [I] first step for composer (dmi3yy)
* [GitHub:#862d2986d] - [F] #1343 Init Quicksearch after Tree-Reload for all tabs (Deesen)
* [GitHub:#13e4be667] - [F] when modx installed in folder, request of home page with parameters causes endless redirect (sunhaim)
* [GitHub:#ed84bbe94] - [F] thumb generation fixed on some php7 systems (sunhaim)
* [GitHub:#565e25b61] - [F] #1377 $modx->getDocumentChildrenTVars() (yamamoto)
* [GitHub:#949d090ea] - [F] update phpmailer to 5.2.23 (dmi3yy)
* [GitHub:#d867fc2f6] - [R] action buttons (dmi3yy)
* [GitHub:#b48f80064] - [F] style for action buttons in new theme (dmi3yy)
* [GitHub:#25afbced6] - [F] permission in new theme (dmi3yy)
* [GitHub:#11b63feb1] - [F] in OnManagerMenuPrepender (dmi3yy)
* [GitHub:#89e31b0af] - [F] fix in OnManagerNodePrepender (dmi3yy)
* [GitHub:#d0b4f6957] - [F] update login page in new theme (dmi3yy)
* [GitHub:#2d4202ce2] - [F] php7.2 error (dmi3yy)
* [GitHub:#0dca7be96] - [F] php7 notices (dmi3yy)
* [GitHub:#f27eee4b4] - [F] php7 notices (dmi3yy)
* [GitHub:#1ae4c4ec6] - [F] default config max size images (dmi3yy)
* [GitHub:#91b54bf03] - [F] php7 notice (dmi3yy)
* [GitHub:#e044e9d4d] - [F] no need bootstrap css in catecogy manager (dmi3yy)
* [GitHub:#09f9d25eb] - [R] FormLister 1.6.2 (dmi3yy)
* [GitHub:#461b7abc5] - [F] snippet if fix php7 notice (dmi3yy)
* [GitHub:#c8843b02b] - [F] fix image position in backend tinmymce4 (dmi3yy)
* [GitHub:#6776e42ed] - [F] need only for settings (dmi3yy)
* [GitHub:#1293a05d6] - [I] fast work in manager after save document (dmi3yy)
* [GitHub:#b4293cda6] - [F] in modxre_dropdownmenu (dmi3yy)
* [GitHub:#e13199af0] - [F] check for 'register_globals' fixed #1370 (sunhaim)
* [GitHub:#7fbb6999e] - [F] sql fix (dmi3yy)
* [GitHub:#71b33897c] - [R] update dropdown theme (dmi3yy)
* [GitHub:#826937e0a] - [I] add sample tv for head and SEO tab (dmi3yy)
* [GitHub:#30e63a1dc] - [I] add sample head scripts (dmi3yy)
* [GitHub:#9e87bdbc6] - [I] update dropdown theme (dmi3yy)
* [GitHub:#53e8ab9fa] - [I] - set name from Request use with new mechanism create elements from codemmiror (dmi3yy)
* [GitHub:#1e94cac0b] - [I] Module Extras/Store parse chunk version (Mr B)
* [GitHub:#465d1da73] - [I] update theme dropdown and extend codemirror (dmi3yy)
* [GitHub:#625838cea] - [F] #907 Quick Manager+ : Vertical align text (Mr B)
* [GitHub:#6cbfec34d] - [F] Remove img tag so Font Awesome icons display for locked resource in tree (Mr B)
* [GitHub:#b3293567b] - [I] Update plugin.tinymce.php (Mr B)
* [GitHub:#21438b28e] - [F] Update TinyMCE version numbers to match (Mr B)
* [GitHub:#63e7d61c1] - [F] Edit a role - check boxes were inline instead of block (Mr B)
* [GitHub:#eaddeec48] - [R] Manager Polish translation update (Piotr Matysiak)
* [GitHub:#fa82430d5] - [I] #1332 Highlight actual viewed or edited file (Deesen)
* [GitHub:#fc764b953] - [F] #1346 Allow users with permission "Allow root" to create doc in root (Deesen)
* [GitHub:#9025ac120] - [C] Replaced short-tag <? by <?php (Deesen)
* [GitHub:#c846f92e9] - [C] #1354 Removed unnecessary additional TinyMCE4-package (Deesen)
* [GitHub:#2116cc551] - [I] For cyrillic URL (Сергей Савельев)
* [GitHub:#c56580040] - [R] update theme Dropdown + clear code (dmi3yy)
* [GitHub:#4aa42971c] - [F] Remove "$ not defined"-error (Deesen)
* [GitHub:#e3ca7d3c9] - [I] Enable CTRL-Key to open "Edit Resource" in new tab / target="_blank" (Deesen)
* [GitHub:#ec5946769] - [F] black background in png images changed to tile (sunhaim)
* [GitHub:#ef2b99cbd] - [F] prevent multiple drop events (sunhaim)
* [GitHub:#bd660c82d] - [I] Update tinymce to 4.6.3 (dmi3yy)
* [GitHub:#ef20d7c6c] - [R] Polish language update (Piotr Matysiak)
* [GitHub:#d3fdc0293] - [F] Ajaxsearch fix version (dmi3yy)
* [GitHub:#98bde17b1] - [F] Fix icon to FA (dmi3yy)
* [GitHub:#0ca78d813] - [F] #1340 Display mainframe when no elements-permission are given (Deesen)
* [GitHub:#3394929c5] - [F] Avoid JS-errors in case of missing permissions (Deesen)
* [GitHub:#3b5e0475c] - [I] Polish language update (Piotr Matysiak)
* [GitHub:#533ba39c6] - [F]. Document work with get tab (dmi3yy)
* [GitHub:#3e9a472f6] - [F] -Update theme modxre_dropdownmenu - refactor. onManagerNodePrerender (dmi3yy)
* [GitHub:#4c959fe0f] - [F] for multiple custom conditions (Deesen)
* [GitHub:#c141aa554] - [I] v1.4 - added "Custom Conditions" to if-snippet - see /assets/snippets/if/custom/if.fileExists.php for more info - snippet-call [[if?&is=`[*filename*]:fileExists` &custom=`fileExists`]] (Deesen)
* [GitHub:#9879f1ee9] - [I] Update tinyMCУ. to 4.6.1 (dmi3yy)
* [GitHub:#11e81c220] - [F] alias_visible fix - select children of hidden parents (Mikhail)
* [GitHub:#8c943274c] - [F] some fixes in installer and version checking (Mikhail)
* [GitHub:#c9a9272b8] - [F] Again fix vertical align (MrSwed)
* [GitHub:#08888b575] - Navbar styles (Piotr Matysiak)
* [GitHub:#688691e3a] - [C] old jQuery UI [*] update ddselectdocuments to v.1.3 (MrSwed)
* [GitHub:#ed3a433f1] - [F] No scrolls in Rich text field popup window. Correct window and element sizes. Textarea autofocus. (MrSwed)
* [GitHub:#b90b8120d] - [F] Rich text field in popup window is now working correctly without TinyMCE. https://github.com/DivanDesign/MODXEvo.plugin.ManagerManager.mm_ddMultipleFields/commit/d586a85f67ae34056cdac25d98d485e6c7eff791 (MrSwed)
* [GitHub:#f1da529ed] - [F] fix argument in IE (dmi3yy)
* [GitHub:#21f7d67e1] - [F] #1320 Comments in snippets call are not work correct now (yamamoto)
* [GitHub:#58f9d740a] - [F] sendForward method (Pathologic)
* [GitHub:#de0c07855] - [F] OnParseProperties event (Pathologic)
* [GitHub:#729f77fd9] - [F] font in dropdown theme (dmi3yy)
* [GitHub:#8b91d7b71] - [F] double use makeUrl (dmi3yy)
* [GitHub:#29fd46a00] - [F] Update jqueryui in manager manager (dmi3yy)
* [GitHub:#cf2321914] - [F] Managermanager multiple fields gets redactor from mode settings (dmi3yy)
* [GitHub:#34632cbe5] - [F] manager multiple fields support with tinymce4(need change to system config) (dmi3yy)
* [GitHub:#9149993e6] - [F] symbols for transAlias in Russian lang (dmi3yy)
* [GitHub:#fd3f20394] - [F] sidebar size in new theme (dmi3yy)
* [GitHub:#622d1c9fd] - [F] fix manage elements buttons styles (Nicola)
* [GitHub:#a9b874327] - [F] dashboard>recent documents>uses template (yamamoto)
* [GitHub:#bce17e1c6] - [F] dropdown items white icons on hover (Nicola)
* [GitHub:#1ebd3a24c] - [F] #1227 (Pathologic)
* [GitHub:#b6f514514] - [I] Ditto + Cross references = not working (yamamoto)
* [GitHub:#cd9edc726] - [F] update theme with dropdown (dmi3yy)
* [GitHub:#e72c1633a] - [F] search static (dmi3yy)
* [GitHub:#bb613a516] - [F] style (dmi3yy)
* [GitHub:#9f55793a3] - [F] session keep alive (dmi3yy)
* [GitHub:#7127787b8] - [F] warning in mgrResources (dmi3yy)
* [GitHub:#f2d24c0f9] - [F] Update dropdown theme (dmi3yy)
* [GitHub:#1532ef67e] - [F] Update modxre_dropdonwmenu theme (dmi3yy)
* [GitHub:#a024c2f2d] - [F] Change gridster image to fa (dmi3yy)
* [GitHub:#b32c7f8a6] - [F] Fixed sidebar search buttons position (Piotr Matysiak)
* [GitHub:#aaecb8a69] - [F] fixed wrong path to jquery library (Sasha Beep)
* [GitHub:#4e48080a3] - [R] Add responsive buttons style to new theme (dmi3yy)
* [GitHub:#b4783a78b] - [F] fix new theme with dropdown (dmi3yy)
* [GitHub:#5ae71ba5c] - [F] Fix js (dmi3yy)
* [GitHub:#100cdb1e7] - [F] fix 2016 to 2017 (dmi3yy)
* [GitHub:#69455bd79] - [F] lost icon in search (dmi3yy)
* [GitHub:#ac59e8deb] - [F] mobile actionbuttons fix for roles (Nicola)
* [GitHub:#bf07b997e] - [F] Search mobile actionbutton (Nicola)
* [GitHub:#5392a64a3] - [F] Fix Manage Users mobile Action buttons (Nicola)
* [GitHub:#f1cc3cb87] - [F] https://github.com/modxcms/evolution/issues/1306 (Nicola)
* [GitHub:#be8f23bc6] - [R] Responsive Action Buttons (Nicola)
* [GitHub:#2750446a3] - [F] Fix vertical align (MrSwed)
* [GitHub:#e849197ea] - [I] MODxRE2_DropdownMenu -new theme (dmi3yy)
* [GitHub:#ae3a90da5] - [F] typo in setup.sql (dmi3yy)
* [GitHub:#38eb4f6af] - [F]. Https in site_url (dmi3yy)
* [GitHub:#66f7eef77] - [F] #1218 TVs/PHs will not be rendered if custom_meta_title is not assigned to template like [*custom_meta_title:ne:then=`[*custom_meta_title*]`:else=`[*pagetitle*]`*] (dmi3yy)
* [GitHub:#7e9766084] - add .json exclude to alias (dmi3yy)
* [GitHub:#10317fa75] - [F] Fix params from modules to plugins (dmi3yy)
* [GitHub:#bc4517afc] - [F] for aliaslistingfolder no need check for docAlias for search id (dmi3yy)
* [GitHub:#4e309dc84] - [F] staticSearch for ajaxSearch (dmi3yy)
* [GitHub:#aff734e19] - [F] hardcoded fix ElementsInTree (dmi3yy)
* [GitHub:#e3e0da8e8] - [F] DLBuildMenu lot of queries (dmi3yy)
* [GitHub:#11d6288c5] - [F] #1279 If container has no siblings, get default-template from parent (Deesen)
* [GitHub:#90f69323a] - [C] Remove old version (Digitalime)
* [GitHub:#899e630af] - [R] Allow HTML email for Websignup (Digitalime)
* [GitHub:#48f694e31] - [I] Get the q parameter from the request and store it in a property, as well as cleaning it up for future use. (MadHatter)
* [GitHub:#1b635fb78] - [F] fix OnLoadDocumentObject event dont work #1271 (dmi3yy)
* [GitHub:#94418b98b] - [I] Update docLister add (makePaginateUrl param) (dmi3yy)
* [GitHub:#ba98bc6fa] - [I] Make sure site tree context menu is also within frame horizontally (Mr B)
* [GitHub:#27c560230] - [F] - #1275. http://take.ms/wo4RF (dmi3yy)
* [GitHub:#829808440] - [F] #1273 Permission-check for setting "Allow root" (Deesen)
* [GitHub:#34ce1939c] - [F] !contains (not_contains) condition for [[if]] (webber12)
* [GitHub:#03c5eb9e9] - [F] Code cleanup (yamamoto)
* [GitHub:#0a244df39] - [R] - $modx->invokeEvent() (yamamoto)
* [GitHub:#00e806af0] - [I] #1248 Show ID in tooltip (Deesen)
* [GitHub:#0970d3f7b] - [I] Assigning category automatically when using contextmenu-button "create new" (Deesen)
* [GitHub:#74eb8c054] - Icon for first tab (Sasha Beep)
* [GitHub:#a587691a4] - [R] Fix and Refactor - $modx->getSettings() (yamamoto)
* [GitHub:#8ff87f09e] - [R] Update ditto.class.inc.php (Intersel)
* [GitHub:#676606d3b] - [F] fix css typo in manage elements (Nicola Lambathakis)
* [GitHub:#983bc4d1f] - [R] Allow Webuser Signup Email to contain HTML (Digitalime)
* [GitHub:#717bcaed0] - [I] styles for resource view options toggle (Nicola Lambathakis)
* [GitHub:#2326f1a11] - [I] restyled resource view options toggle (Nicola Lambathakis)
* [GitHub:#14c01835b] - [I] added toggle speed animation to resource view options (Nicola Lambathakis)
* [GitHub:#0aa16f8fc] - [F] Update config.inc.tpl (Mr B)
* [GitHub:#33b17cdc0] - [R] no BG colors and other (MrSwed)
* [GitHub:#71b1748ce] - [F] fix site_manager_url for capcha (MrSwed)
* [GitHub:#2951ad121] - [F] Function isn't a constructor, it's a static method (Matthew Simpson)
* [GitHub:#bcf1aa6a1] - [F] Typo (Deesen)
* [GitHub:#45a368b62] - [F] Flex-View in Chrome: Fix breaking lines / spreading elements into next column (Deesen)
* [GitHub:#638e8f458] - [F] Added padding-bottom:10px for open panels (Deesen)
* [GitHub:#d5c0584f5] - [F] Removed unnecessary spaces and corrected alignments (Deesen)
* [GitHub:#a786013db] - [F] Inline-View: Removed space between collapsed categories (Deesen)
* [GitHub:#f39f54b75] - [F] QM fix modal buttons styles for tvs (Nicola Lambathakis)
* [GitHub:#8fc895fa5] - [F] QM media query in sidebar view (Nicola Lambathakis)
* [GitHub:#e6a6ea8a0] - [F] #1177 #1239 Corrected $_lang['lang_code'] (Deesen)
* [GitHub:#7984bcc89] - [F] Fix javascript error in console: 404 http://localhost/manager/JS (Nicola Lambathakis)
* [GitHub:#f043190d2] - [F] #1222 Fix tinymce4 introtext width (Nicola Lambathakis)
* [GitHub:#9ed21706e] - [O] Improve language for minify php option (Mr B)
* [GitHub:#fe42ef07d] - [F] for getIdFromAlias (sunhaim)
* [GitHub:#1a4540566] - [R] Refactored and improved "Manage Elements" - added language-strings - load template-files only once - added "View Options"-paragraph to "Help" (Deesen)
* [GitHub:#670cc8777] - [F] Sorting in "Combined View" (Deesen)
* [GitHub:#e996a0ba7] - [R] Refactored and improved "Manage Elements" - adapted "Combined View" to new view-mechanismn (Deesen)
* [GitHub:#6e77f636d] - [I] Aligned form below action-buttons (Deesen)
* [GitHub:#2c13cd979] - [F] Remove unnecessary "-" (Deesen)
* [GitHub:#e225194ed] - [F] Display lock-icon nicely instead of element-icon (Deesen)
* [GitHub:#78febbe40] - [R] Refactored and improved "Manage Elements" - moved HTML-templates into external files - adapted quicksearch - cleaned up CSS-styles (Deesen)
* [GitHub:#03f34e2d8] - [R] Refactored and improved "Manage Elements" - added collapsible categories (+ remember via localStorage) - added nuContextMenu - adapted CSS to new features (Deesen)
* [GitHub:#875621086] - [R] Moved jq-plugin "nuContextMenu" to external file "manager/media/script/jquery.nucontextmenu.js" (Deesen)
* [GitHub:#1a48e736a] - [F] alias_visible fix2 (sunhaim)
* [GitHub:#98adbe4cd] - [F] alias_visible fix (sunhaim)
* [GitHub:#7a9cf8e53] - [R] Refactored and improved "Manage Elements" - added "View Options"-button to show/hide form - removed checkbox "small font" - instead added font-size option - added checkbox "all tabs" to change views of all tabs with same options - added button "reset" to reset to defaults, works with "all tabs"-checkbox (Deesen)
* [GitHub:#d2bc89616] - [R] Refactored and improved "Manage Elements" as per idea of Nicola1971 - different views like "list, inline, flex" - flex provides dynamic columns using CSS3 "columns-count" - localStorage to store view-settings per tab - new class "mgrResources" to provide array with all nessecary details (Deesen)
* [GitHub:#c68c36a30] - [F] version 1.2.2-beta2, because of changes in document.parser (Deesen)
* [GitHub:#921e1b995] - [F] #1226 Load user-specific language instead of manager default-language (Deesen)
* [GitHub:#8c0027a54] - [F] category row padding (Nicola Lambathakis)
* [GitHub:#806196e7a] - [F] #1225 Manage Categories button in Combined View (Nicola Lambathakis)
* [GitHub:#d8e568162] - [F] Manage Elements - minor css fix - smaller row height (Nicola Lambathakis)
* [GitHub:#af2e886bf] - [F] Manage Elements - minor css fix - smaller row height (Nicola Lambathakis)
* [GitHub:#c51d7a10f] - [I] #1134 Added "styleFormat_inline" and "styleFormat_block" to plugin-config to allow separated settings for inline- and block-styles in simple-format (Deesen)
* [GitHub:#12c67aad3] - [F] #1218 Parse TVs/placeholders & modifiers even if TV is not assigned to actual template like [*custom_meta_title:ne:then=`[*custom_meta_title*]`:else=`[*pagetitle*]`*] (Deesen)
* [GitHub:#a30163dbe] - [F] #1200 Provide using (nested) placeholders/modifiers in Wayfinder (PHX backward-compatibility) (Deesen)
* [GitHub:#47c60d97b] - [F] Checkbox-value fallback to "name" if no "value" is given http://modx.im/blog/news/4950.html#comment41140 (Deesen)
* [GitHub:#a11311870] - [F] recent commit (yamamoto)
* [GitHub:#8dcf976ef] - [O]: reorder security configuration (Mr B)
* [GitHub:#e8db62140] - [C] Replaced htmlspecialchars() by $modx->htmlspecialchars() (Deesen)
* [GitHub:#2031422a1] - [F] Do not show users who forgot pressing logout in "Online Users"-list after login (Deesen)
* [GitHub:#6230c969d] - [F] #1205 TinyMCE4 usersettings: Added new checkbox "Use the global setting" - to params "Custom Plugins", "Custom Buttons", "Block Formats" - small clean-up of modxRTEbridge (Deesen)
* [GitHub:#ea765448d] - [C] #1214 Removed confusion in creating $modx->config to rely only on $modx->getSettings() and $modx->getUserSettings() - splitted $modx->getSettings() into getSettings() and getUserSettings(), so usersettings can be queried after startCMSSession(); - added $modx->configGlobal to keep fallback-values of global settings overwritten by usersettings (req. for Tiny4 "Use global settings"-checkbox in usersettings) - removed unnecessary inclusion of settings.inc.php and user_settings.inc.php (Deesen)
* [GitHub:#377fc22e2] - [I] New buttons theme and design improvemets (Nicola Lambathakis)
* [GitHub:#193e6d793] - [R] Updated Colorbox to 1.6.4 (Nicola Lambathakis)
* [GitHub:#d6f752573] - [R] media query for mobile Buttons (Nicola Lambathakis)
* [GitHub:#dc73e54cb] - [R] welcome.static.php (yamamoto)
* [GitHub:#f334a44a5] - [R] Manager theme template (yamamoto)
* [GitHub:#c528150a1] - [R] $modx->getUserInfo() (yamamoto)
* [GitHub:#7d3eca38e] - [I] Link snippet name to arbitrary function (yamamoto)
* [GitHub:#2591d6c8f] - [I] New modifier - json_decode (yamamoto)
* [GitHub:#6b0a6b904] - [I] New modifier - json_encode (yamamoto)
* [GitHub:#06fe67b18] - [F] Remove calling nonexistent metod (yamamoto)
* [GitHub:#1ff46451e] - [F] Wayfinder - &hideSubMenus (yamamoto)
* [GitHub:#e5e4eabcf] - [R] QM less hidden closed toolbar -47px (Nicola Lambathakis)
* [GitHub:#8804e77e3] - [R] QM icon for custom buttons in sideba (Nicola Lambathakis)
* [GitHub:#81284dd36] - [R] new QM position: right, left, before (Nicola Lambathakis)
* [GitHub:#29af60343] - [R] added QM bottom tollbar option (Nicola Lambathakis)
* [GitHub:#0c1e747c1] - [F] removed modx logo from QM toolbar (Nicola Lambathakis)
* [GitHub:#6d859f710] - [F] Remove users who forgot pressing logout from "Online Users"-list (Deesen)
* [GitHub:#5d3dfbe89] - [F] fixed some bugs and better save button style (Nicola Lambathakis)
* [GitHub:#6ac3d951f] - [i] Quick Manager buttons restyle (MODxRE2 style) (Nicola Lambathakis)
* [GitHub:#596422400] - [C] Removing Notice: Undefined offset: 0 (kulmjens)
* [GitHub:#d8f97efd1] - [F] fix incorrect detect id if in url string start from numeric (dmi3yy)
* [GitHub:#5f59f2c2c] - [R] font awesome icons for View Children (document overview) (Nicola Lambathakis)
* [GitHub:#3de7826a3] - [R] View Children: new buttons+font awesome (Nicola Lambathakis)
* [GitHub:#48447fbcd] - [I] changing output filename for easier sorting (kulmjens)
* [GitHub:#65edfb661] - [F] Do not list "index.html" as category/tab (Deesen)
* [GitHub:#4ca716fd6] - [C] delete category button (Nicola Lambathakis)
* [GitHub:#7c09a42fc] - [F] updated resource.static with buttons for 1.2.1 (Nicola Lambathakis)
* [GitHub:#a9f036792] - [F] updated styles for latest 1.2.1 (Nicola)
* [GitHub:#d7e089265] - [F] Ensure login button is styled for iPad/iPhone (Mr B)
* [GitHub:#0d2316965] - [I] #775 Added .border-bottom for category-manager (Deesen)
* [GitHub:#5137199eb] - [F] del ?> (dmi3yy)
* [GitHub:#64bad31f2] - [F] fix warnings in module extras on php 7 (dmi3yy)
* [GitHub:#94938d29a] - [F] #1184 Added missing "static" to var $i (Deesen)


MODX Evolution 1.2.1(Jan 11, 2017)
* [GitHub:#6f404c6] - [I] Debug information (yamamoto)
* [GitHub:#fa584d9] - [F]  setLastClickedElement in tree.php (dmi3yy)
* [GitHub:#a0f2a52] - [R] Resource breadcrumbs bottom-border (Piotr Matysiak)
* [GitHub:#422bbcb] - [F] Wrong link (Thomas Jakobi)
* [GitHub:#41f23f5] - [R] Update duplicate_content.processor.php (M-xm)
* [GitHub:#f8dc135] - [I] #854 Allow uploads for multiple files (Deesen)
* [GitHub:#8e6cc22] - [F] Show Richtext-editors of TVs also when resource is of type weblink (Deesen)
* [GitHub:#c0b3897] - [F] Fix custom RTE-params per TV (like {"theme":"inline","editor":"CKEditor4"}) (Deesen)
* [GitHub:#ecb9745] - [I] #1134 style_formats: Transform simple-format "Title1,class1|Title2,class2" into separate inline/block-subcategories (Deesen)
* [GitHub:#3233000] - [F] #1174 Keep correct path when renaming paths/files (Deesen)
* [GitHub:#37100dd] - [F] small change (Piotr Matysiak)
* [GitHub:#126a06c] - [F] lang attribute (Piotr Matysiak)
* [GitHub:#7759cc9] - [R] Updated Polish language to 1.2.1 (Piotr Matysiak)
* [GitHub:#452fcec] - [R] Update Dutch Manager language (Marc)
* [GitHub:#3d491be] - [F] #1166 Check if iconv() is available, provide $_lang for pre-check error-messages (Deesen)
* [GitHub:#8e75ecf] - [F] #1166 Check if iconv() is available as required, added missing "OK!" after PHP-version (Deesen)
* [GitHub:#40f496a] - [F] #1169 Fix MODX_CORE_PATH for renamed manager-path (Deesen)
* [GitHub:#371dd5d] - [F] #1164 Do not trigger "save" when Alt-Key is pressed (Deesen)
* [GitHub:#72d911d] - [R] Italian language for manager (Nicola Lambathakis)
* [GitHub:#d90cd2d] - [R] Italian language for installer (Nicola Lambathakis)
* [GitHub:#3ba4a1a] - [I] #1154 Added new plugin-event "OnBeforeParseParams" to allow replacing custom-placeholders like evobabel´s [%lang%] before parsing snippet-params string to PHP-array. Example: [[Wayfinder? &startId=`[%lang%]` ]] (Deesen)
* [GitHub:#5d89d30] - [R] toAlias  add .txt. (good use for robots.txt )) (dmi3yy)
* [GitHub:#cad2e21] - [F] https://github.com/modxcms/evolution/issues/1160 (Nicola Lambathakis)
* [GitHub:#c585dd6] - [E] #1160 Run Module from Module Config (Nicola Lambathakis)
* [GitHub:#6813e05] - [I] #1024 icons and styles for Online Users widget (dashboard) (Nicola Lambathakis)
* [GitHub:#e2f6188] - [F] Only delete no good, and not work on upgrade mode (dmi3yy)
* [GitHub:#219be2b] - [S] #1143 update phpMailer to 5.2.21 (dmi3yy)
* [GitHub:#de18340] - [F] #1144  Nested tags issue (yamamoto)
* [GitHub:#46ae45f] - [F] #1144 Replaced $modx->parseText() by modxRTEbridge->parsePlaceholders() (Deesen)
* [GitHub:#b08a2cd] - [F] #1149 @SELECT for checkboxes (Deesen)
* [GitHub:#a0be46a] - [F] 100% width for all inputs Example YAMS: https://github.com/Deesen/YAMS/issues/17 (Deesen)
* [GitHub:#71c1f25] - [R] Report issues link updated (Piotr Matysiak)
* [GitHub:#8463e10] - [S] #1143  Update PHPMailer (dmi3yy)
* [GitHub:#eb7ea0d] - [F] replaced text placeholder with language string (Piotr Matysiak)
* [GitHub:#885b522] - [R] ElementsInTree - replaced hardcoded text placeholder with language strings (Nicola Lambathakis)
* [GitHub:#9e54164] - [R] ElementsInTree update (Piotr Matysiak)
* [GitHub:#db9633c] - [F] fix for SimpleTab on 1.2.1 (dmi3yy)
* [GitHub:#fe188a2] - [F] #1024 Added auto-increment ID again for active_user_locks to fix multiple locks per user (Deesen)
* [GitHub:#650cb07] - [F] Lock Elements: Fixed keys (Deesen)
* [GitHub:#96b0486] - [F] Corrected "session_timeout_msg", added "multiple_sessions_msg" (Deesen)
* [GitHub:#3a07b4b] - [F] #1119 Assure "session_timeout" is always "mail_check_timeperiod" +1min https://github.com/modxcms/evolution/issues/1119#issuecomment-267921912 (Deesen)
* [GitHub:#c268b0c] - [F]  replace query 3.1.1 from https://code.jquery.com/jquery-3.1.1.min.js (dmi3yy)
* [GitHub:#8cbb924] - [I] #1024 Added unique icon for users logged-in with multiple browsers using same manager-login (Deesen)
* [GitHub:#30a2d4e] - [F] #1024 Replaced check against "internalKey" by "sid", added function cleanupMultipleActiveUsers() (Deesen)
* [GitHub:#ba0b893] - [F] #1024 Replaced check against "internalKey" by "sid" (Deesen)
* [GitHub:#0ffee7c] - [F] #1024 Added `sid` to table active_user_locks (Deesen)
* [GitHub:#5682b87] - [F] #1024 Added $modx->cleanupMultipleActiveUsers() (Deesen)
* [GitHub:#15a28df] - [F] #1024 Removed unnecessary md5() for $modx->sid (Deesen)
* [GitHub:#b9489ed] - [F] #1024 Added "sid" to DB-table (using $modx->sid = md5(session_id()); as unique session-id) (Deesen)
* [GitHub:#4a126d0] - [F] #1024 Display "Multiple Sessions found for this user" / avoid "Forgot Logout"-msg for multiple browser-sessions (Deesen)
* [GitHub:#a77f6f9] - [F]update Russian Lang (dmi3yy)
* [GitHub:#2a825d8] - [R] #1115 fix ditto paginate show(Dmi3yy)
* [GitHub:#9c73a69] - [F] Modifire parse issue (yamamoto)
* [GitHub:#b691cfb] - [F] Empty placeholder parse issue (yamamoto)
* [GitHub:#660163d] - [F] Issue of nesting tags (yamamoto)
* [GitHub:#b264cb5] - [R] #1124 Refactor/Restyle Files Manager (Nicola Lambathakis)
* [GitHub:#8368ea1] - [I] #1124 Files Manager icons with Font Awesome (Nicola Lambathakis)
* [GitHub:#fb722d8] - [I] #1124 added styles for restyled Files Manager (Nicola Lambathakis)
* [GitHub:#b835fea] - [I] #1124 added missing string files_directory_is_empty (Files Manager) (Nicola Lambathakis)
* [GitHub:#ecbe34e] - [R] Update weblink help (Mr B)
* [GitHub:#c378b24] - [R] only load js once if weblink (Mr B)
* [GitHub:#ecb4d1b] - [R] Update style.css (Mr B)
* [GitHub:#345c5b3] - [I] #1131 Add file insert button for weblink field (Mr B)
* [GitHub:#4924745] - [F] Nesting level from 10 to 200 (Dmi3yy)
* [GitHub:#23ba9a2] - [F] fix virtualDir warning (Dmi3yy)
* [GitHub:#86a50ae] - [F] fix $_GET[‘q’] in sendStrictURI (Dmi3yy)
* [GitHub:#1ed16a8] - [F] error if empty $options in tinymce (Dmi3yy)
* [GitHub:#c08383c] - [F] #1130 Tabs FileManager and FileBrowser missing (yamamoto)
* [GitHub:#280a653] - [I] #1027 Added "OK"-button to datePicker for mobile devices (Deesen)
* [GitHub:#caa8c74] - [I] $modx->parseText() (yamamoto)
* [GitHub:#173b403] - [F] [*var@docid*] (yamamoto)
* [GitHub:#030e64e] - [O] Small improvements - added if (!('sendBeacon' in navigator)) before polyFill - added MODX_MANAGER_URL - added if(top.mainMenu) (Deesen)
* [GitHub:#ee27843] - [F] Clean-up expired locks at login https://github.com/modxcms/evolution/issues/1119#issuecomment-267627760 (Deesen)
* [GitHub:#484c969] - [F] Remove all locks when no valid user sessions exist to avoid confusion https://github.com/modxcms/evolution/issues/1119#issuecomment-267627760 (Deesen)
* [GitHub:#e226e5f] - [F] #1120 QM: Added periodical server-ping to assure keeping session and related locks alive (Deesen)
* [GitHub:#e6f3145] - [I] #1124 Filemanager: Added duplicateFile, renameFolder, renameFile (Deesen)
* [GitHub:#d5a7f19] - [F] Images not visible Apache 2.0 (Marc)
* [GitHub:#5671bc6] - [F] TinyMCE4 icon font style fix (Marc)
* [GitHub:#4ac8c1b] - [C] $modx->evalSnippets() (yamamoto)
* [GitHub:#cec120b] - [F] Set lock-expire minimum fallback to 120 seconds / 2min (Deesen)
* [GitHub:#7a2d630] - [F] #1089 Issue of snippet call (yamamoto)
* [GitHub:#7dbcc9c] - [F] fix #1107 error with plugin ajaxSubmit (Dmi3yy)
* [GitHub:#e48100e] - [R] TinyMCE4 restyle (Marc)
* [GitHub:#a0fd6ec] - [F] typo in wayfinder/examples/cssplay/dropline.css (Nicola Lambathakis)
* [GitHub:#6028fb8] - [F] ditto & ajaxsearch etomite_charset > modx_charset (Nicola Lambathakis)
* [GitHub:#0579d1d] - [I] new language string element_filter_msg (Nicola Lambathakis)
* [GitHub:#633dd49] - [F] various fixes to manager elements (Nicola Lambathakis)
* [GitHub:#2e7bfac] - [R] Update plugin.filesource.php (Mr B)
* [GitHub:#ee25dde] - [R] Update mutate_plugin.dynamic.php (Mr B)
* [GitHub:#3355344] - [R] Update mutate_snippet.dynamic.php (Mr B)
* [GitHub:#582cbb2] - [R] Update mutate_snippet.dynamic.php (Mr B)
* [GitHub:#a9fc31a] - [R] Update mutate_htmlsnippet.dynamic.php (Mr B)
* [GitHub:#78b201a] - [R] Update mutate_tmplvars.dynamic.php (Mr B)
* [GitHub:#53f7651] - [R] Update mutate_templates.dynamic.php (Mr B)
* [GitHub:#0076143] - [R] Update mutate_module.dynamic.php (Mr B)
* [GitHub:#f1bb21b] - [R] Update mutate_plugin.dynamic.php (Mr B)
* [GitHub:#e334269] - [R] Update mutate_tmplvars.dynamic.php (Mr B)
* [GitHub:#6f4486f] - [R] Update mutate_templates.dynamic.php (Mr B)
* [GitHub:#6bc3a77] - [R] Update mutate_module.dynamic.php (Mr B)
* [GitHub:#0bd2f33] - [F] #1026 Standard input label format, remove colon (Mr B)
* [GitHub:#da91183] - [I] Other languages fonts update (Piotr Matysiak)
* [GitHub:#3a4087d] - [F] #1110 English-british.inc.php not detected (yamamoto)
* [GitHub:#fbb2ac7] - [I] MODxRE2 Top nav lvl 2 darker hover (Piotr Matysiak)
* [GitHub:#f9143a7] - [I] MODxRE2 theme improvements (Piotr Matysiak)
* [GitHub:#b6afe95] - [I] Installer styles (Piotr Matysiak)
* [GitHub:#9feea66] - [D] logo.png not used (Dmi3yy)
* [GitHub:#3b0fe5f] - [F] #1089 Not work nested values in snippet call (yamamoto)
* [GitHub:#73f98a8] - [I] need more tests, for fix aliasListing + alias_visible (Dmi3yy)
* [GitHub:#6c313d8] - [R] $modx->atBindFileContent() (yamamoto)
* [GitHub:#1c0e026] - [F] #1097 The login state is synchronized at multiple sites (yamamoto)
* [GitHub:#d8bdd8b] - [R] config.inc.php (yamamoto)
* [GitHub:#9f18969] - [F] #109 Document Manager Layout (Nicola Lambathakis)
* [GitHub:#2de6a5c] - [R] $modx->atBindInclude() (yamamoto)
* [GitHub:#926c1a0] - [R] $modx->parseDocumentSource() (yamamoto)
* [GitHub:#2eaea99] - [F] Nested snippet call issue (yamamoto)
* [GitHub:#596902f] - [I] $modx->getExtFromFilename() (yamamoto)
* [GitHub:#8c07d55] - [R] tab1_site_settings.inc.php (yamamoto)
* [GitHub:#37fe7bb] - [F] #1092 TV @FILE binding not working (yamamoto)
* [GitHub:#80003c8] - [R] Replace ProcessFile() to $modx->atBindFileContent() (yamamoto)
* [GitHub:#f23f24a] - [I] new - $modx->atBindFileContent() (yamamoto)
* [GitHub:#ab3b1d2] - [S] Security: Set false $GLOBALS at $modx->safeEval() (yamamoto)
* [GitHub:#0fe2f02] - [F] Fix - $modx->cleanUpMODXTags() (yamamoto)
* [GitHub:#bc44f6d] - [D] Remove comment out (yamamoto)
* [GitHub:#4420c57] - [I] Showing $modx->dumpSnippets (yamamoto)
* [GitHub:#7f1c22a] - [F] - Malfunction when PHx plugin is installed (yamamoto)
* [GitHub:#39b10fc] - [F] Does not work if PHx plugin is installed (yamamoto)
* [GitHub:#bbc580d] - [F] #1091 F: Show also uncategorized elements in category-view (Deesen)
* [GitHub:#252d2f7] - [F] #1086 F: Convert tree-translations to UTF-8 before json_encode() (Deesen)
* [GitHub:#1b200fa] - [F] #1054 F: Enter-key updates datefield now, but only when entered time is valid, instead of empty it. Prepared "dp.lastValidDate" to add validation-check of dates directly entered into datefield. (Deesen)
* [GitHub:#b2d922e] - [F]#1086 F: Convert tree-translations to UTF-8 before json_encode() (Deesen)
* [GitHub:#9830311] - [F] #1081 F: Added missing buttons and organized toolbars more clean (Deesen)
* [GitHub:#21fabe6] - [F] Ditto - sql error of &documents parameter (yamamoto)
* [GitHub:#e39b9d6] - [F] #1089 Ditto - Be sure to expand [!uncached!] in tpl-chunk (yamamoto)
* [GitHub:#7eaea30] - [F] #1089 F: Cached and nested snippets not working (yamamoto)
* [GitHub:#3d1f883] - [F] https://github.com/modxcms/evolution/issues/1049 Translation missing on dashboard (Nicola Lambathakis)
* [GitHub:#09fca84] - [R] OnManagerMainFrameHeaderHTMLBlock for Extras module (Nicola Lambathakis)
* [GitHub:#f005214] - [R] OnManagerMainFrameHeaderHTMLBlock for DocManager module (Nicola Lambathakis)
* [GitHub:#e6891de] - [F] Adapted "active_users" to new mechanismn, related to #945 (Deesen)
* [GitHub:#e29249c] - [F] Fixed input height (Sasha Beep)
* [GitHub:#bbf78bb] - [I] #1081 I: Added "browser-spellcheck" to plugin-config - https://github.com/extras-evolution/tinymce4-for-modx-evo/issues/26 (Deesen)
* [GitHub:#ae04d3f] - [F] #1083 F: Wayfinder not display correct restricted documents (yamamoto)
* [GitHub:#10b0549] - [D] Remove 'recently edited' and 'online users' from System Info Report (Mr B)
* [GitHub:#532e4c0] - [R] Refactor: Installer (yamamoto)
* [GitHub:#2e319be] - [F] tinymce block to - class (Dmi3yy)
* [GitHub:#153a43b] - [F] Demo content ur alias spelling mistake (Mr B)
* [GitHub:#e018213] - [R] Update - language fles (yamamoto)
* [GitHub:#50798ed] - [R] Update actionlist.inc.php (Mr B)
* [GitHub:#bb5905b] - [R] Update login.processor.php (Mr B)
* [GitHub:#32e27ad] - [F] Added message "Please disable register_globals!" (Deesen)
* [GitHub:#80ced52] - [F] fix #1067 (Dmi3yy)
* [GitHub:#ab44760] - [F] Strange behaviour in Chrome with content sometimes being empty on init (Deesen)
* [GitHub:#18ba4f0] - [O] #1035 #1051 O: Use removeSanitizeSeed() instead of manual procedure https://github.com/Deesen/evolution/commit/842a844f014b2e5049f886631c240b1ca3977f3f#commitcomment-20100812 (Deesen)
* [GitHub:#9887de9] - [F] #1067 F: Prepare placeholders [*#longtitle*] and [*#content*] for TinyMCE4 inline-edit (Deesen)
* [GitHub:#2ff1ef7] - [F] #1067 F: TinyMCE4 inline-edit not working, clean "data-mce"-attr (Deesen)
* [GitHub:#cdfbb6b] - [R] start fix error with AliasListingFolder and Alias_visible (Dmi3yy)
* [GitHub:#851ace5] - [R] Code cleanup: Unnecessary function (yamamoto)
* [GitHub:#1af30f6] - [F] #1066 Fix: password string as is (yamamoto)
* [GitHub:#2608765] - [I] #1066 I: Adjust incorrect sanitize processing (yamamoto)
* [GitHub:#9206d5c] - [F] Fix: Don't work "math" option in If snippet (yamamoto)
* [GitHub:#c6e8e20] - [F] Fix: Error Undefined variable (yamamoto)
* [GitHub:#3c17ce3] - [O] #200 O: Make "Duplicate of" translatable when duplicating elements/resources (Deesen)
* [GitHub:#f54e9ca] - [F] #1054 F: Reinstate enter-key to close datepicker without submitting form (Deesen)
* [GitHub:#d3c0b9a] - [R] Refactor: Modifier class debug info (yamamoto)
* [GitHub:#5a8f654] - [F] Fix: Parse modifier (yamamoto)
* [GitHub:#57d5ab5] - [F] Fix: php parse error (yamamoto)
* [GitHub:#9909b64] - [F] #979 404 judgment of URL with path_info information (yamamoto)
* [GitHub:#2712ba4] - [F] Fix: Modifier at custom_widget (yamamoto)
* [GitHub:#cc3585d] - [F] #1017 Fix: related to incorrect value of $rb_base_dir (yamamoto)
* [GitHub:#ae2d2e4] - [F] Code cleanup: prepare fix url issue (yamamoto)
* [GitHub:#78d9255] - [R] Renamed $onLoginForwardToAction to $initMainframeAction (Deesen)
* [GitHub:#696a0c3] - [F] Site name with apostrophy breaks manager home (yamamoto)
* [GitHub:#cbb0a6b] - [F] #1052 F: Show menutitle also if empty, instead of pagetitle (Deesen)
* [GitHub:#0464915] - [F] #1057 F+O: Fixed "forgotManagerLogin" use "user_attributes.lastlogin" instead of "active_users" to check if user logged in once  - added automatic forwarding to "change password"-action after successful login with hash  - hash only valid on actual day (Deesen)
* [GitHub:#58647d2] - [R] some translates (MrSwed)
* [GitHub:#e724c85] - [I] #1034 O: Set duplicated plugins and modules disabled by default (Deesen)
* [GitHub:#c8d9f90] - [F] Added missing duplicate-button (Deesen)
* [GitHub:#4863f7a] - [I] Pre-define $recent_update before try to include "sitePublishing.idx.php" (Deesen)
* [GitHub:#842a844] - [F] #1035 #1051 F: Avoid error "strpos(): Empty needle" for empty content/templates (Deesen)
* [GitHub:#54a3859] - [I] Adding missing translations from englisch.inc.php (kulmjens)
* [GitHub:#feb6168] - [I] #1034 F+I: Fix "double duplicates" by changing new name "Duplicate of XXX" to "XXX Duplicate {$count}", this also improves sorting of elements/duplicates in overviews (Deesen)
* [GitHub:#b79b949] - [F] #1040 F: Unlock resource on action-buttons duplicate, delete and cancel (Deesen)
* [GitHub:#8c8dd8a] - [I] Moved // console.log() in front of if() (Deesen)
* [GitHub:#231c2f6] - [F]: resource data-page should not unlock resource (Deesen)
* [GitHub:#683d887] - [I]: Added confirmation "Are you sure you want to revert?" (Deesen)
* [GitHub:#555a090] - [F] #1045 Fix: Clicking on tree-root does not open "edit resource" (Deesen)
* [GitHub:#986e0ab] - [F] #1046 Fix show manager-form for "advanced upgrade" (Deesen)
* [GitHub:#e0f2e04] - [I] More switches in install - for each type of elements (MrSwed)
* [GitHub:#9474948] - [F] ditto search extender empty string (MrSwed)
* [GitHub:#62f78bd] - [F] TV tables width fix (Piotr Matysiak)



MODX Evolution 1.2 (Dec 01, 2016)
===================================
* [GitHub:#6e8455e] - fix eform version (MrSwed)
* [GitHub:#ea68293] - Full width TV tables in tabs (Piotr Matysiak)
* [GitHub:#6793843] - fix data-col for User Info and Security news panel (Nicola Lambathakis)
* [GitHub:#6d7c1cd] - Rely on Navigator.sendBeacon instead of async AJAX for sending unlock-requests on window.unload - https://developer.mozilla.org/en-US/docs/Web/API/Navigator/sendBeacon - http://stackoverflow.com/a/33553050/2354531 (Deesen)
* [GitHub:#05420d3] - Update english.inc.php (Mr B)
* [GitHub:#34b0a68] - fix modResource not save tv if editing (Dmi3yy)
* [GitHub:#6023234] - 1.2RC2 (Dmi3yy)
* [GitHub:#86bfab2] - fix #973 (Dmi3yy)
* [GitHub:#26f32bf] - fix  http://take.ms/8T1mW (Dmi3yy)
* [GitHub:#eaaba9e] - fix #1008 (Dmi3yy)
* [GitHub:#5f4efca] - Fix "Failed to retrieve http://forums.modx..." https://github.com/modxcms/evolution/issues/1002#issue-192127690 (Deesen)
* [GitHub:#69c6bc9] - Added Wayfinder-Debug #719 (Deesen)
* [GitHub:#91dc7a6] - Small fixes (Deesen)
* [GitHub:#ee565cb] - ElementsInTree (Piotr Matysiak)
* [GitHub:#152af3e] - Small fixes (Deesen)
* [GitHub:#47dc93e] - Avoid TinyMCE4 being disabled after upgrade on existing MODX-installation (Deesen)
* [GitHub:#95b7ae4] - Small fix $params['dependencies'] (Deesen)
* [GitHub:#77d6a59] - fix version (Dmi3yy)
* [GitHub:#ca6d723] - 1.2-RC1 (Dmi3yy)
* [GitHub:#d836cf6] - fix #995 (Dmi3yy)
* [GitHub:#14565ed] - Added missing echo() (Deesen)
* [GitHub:#07737e8] - Revert "#995 Fix show warnings" (Dmi3yy)
* [GitHub:#c62b62a] - #995 Fix show warnings (Deesen)
* [GitHub:#5f0d6ee] - #989 Provide empty default-value for template_docs + template_chunks (Deesen)
* [GitHub:#96e5396] - #989 Provide empty default-value for custom_buttons3 + 4 (Deesen)
* [GitHub:#cb6ca35] - Fix (yamamoto)
* [GitHub:#b2ab86b] - #989 Fix replace [+phs+] by values (Deesen)
* [GitHub:#775cf52] - Fix (yamamoto)
* [GitHub:#eb2aa53] - Fix - default_config issue when new install (yamamoto)
* [GitHub:#ba7580d] - #991 Fix action, revert #981 (Deesen)
* [GitHub:#c3c1004] - update lang  #992 (Dmi3yy)
* [GitHub:#03743e4] - Fix for dashboard plugin (yamamoto)
* [GitHub:#457a584] - #981 Fix (yamamoto)
* [GitHub:#25bdff9] - #981 Fix (yamamoto)
* [GitHub:#cd5a9b3] - Use filter_input() (yamamoto)
* [GitHub:#dc6000c] - add sag to images format (Dmi3yy)
* [GitHub:#8a9a954] - #985 fix (yamamoto)
* [GitHub:#78e79b7] - #972 Refactored building SQL-Query (Deesen)
* [GitHub:#dfa6c62] - Fixing a suddenly occuring thousands separator (Thomas Jakobi)
* [GitHub:#13d5531] - Remove register_globals from support (yamamoto)
* [GitHub:#dee70ea] - Remove comment (yamamoto)
* [GitHub:#6b06349] - Minor improved (speed up) (yamamoto)
* [GitHub:#324a7ba] - New - [*var@prev*] [*var:next*] (yamamoto)
* [GitHub:#505d48e] - #939 New - $modx->safeEval() (yamamoto)
* [GitHub:#d58b8aa] - Update - version_notice.1.2 (yamamoto)
* [GitHub:#bd8fead] - New info - $modx->apiVersion (yamamoto)
* [GitHub:#56bc1e2] - Fix [[@OnEventName]] (yamamoto)
* [GitHub:#165fb9b] - elementIsLocked(): Changed return false to NULL (Deesen)
* [GitHub:#20dce44] - Adapted checkLocked() / setLocked() to new "lock elements"-mechanismn (Deesen)
* [GitHub:#fdc4ed4] - Adapted check for active locks (Deesen)
* [GitHub:#324a2a9] - Several changes for "lock elements": - adapted existing lock-functions - added new function $modx->updateValidatedUserSession(); - added $this->time = time() for having global timestamp (Deesen)
* [GitHub:#79db21e] - Added "userIdle"-styles for Dashboard (Deesen)
* [GitHub:#d3951b2] - Added "logout_reminder_msg" (Deesen)
* [GitHub:#a3468c1] - Several changes: - adapted "Online User" SQL-query to new "active_user_sessions"-table - added "user idle" (= no activity last 20min) to dashboard "online users" - added check for $_SESSION['show_logout_reminder'] (Deesen)
* [GitHub:#25aac7c] - Set $_SESSION['show_logout_reminder'] when last action != 8 (logout) (Deesen)
* [GitHub:#3b8f63e] - Clean up tables "active_user_locks" & "active_user_sessions" at logout (Deesen)
* [GitHub:#3c70ecd] - Adapted for "lock elements" mechanismn to allow unlocking elements via on window.beforeunload (Deesen)
* [GitHub:#e3b36fb] - Added setLastClickedElement(type, id), trigger reloadtree() when opening pop-up (Deesen)
* [GitHub:#49b85ed] - Replaced "firsthit_df" with "lasthit_df" (Deesen)
* [GitHub:#87522b0] - Added onclick="top.tree.setLastClickedElement(0,0);" (Deesen)
* [GitHub:#543dac1] - Minor changes (Deesen)
* [GitHub:#e98f06e] - Replaced "lock_interval" with "session_timeout" (Deesen)
* [GitHub:#6437263] - Several changes reg. "lock elements" : - removed: "lock_interval", "lock_interval_msg", "lock_release_delay", "lock_release_delay_msg", "lock_element_unknown_error" - added: "session_timeout", "session_timeout_msg", "logout_reminder_msg" - modified: "lock_element_editing", "lock_element_locked_by" (Deesen)
* [GitHub:#a813536] - Several changes for "lock elements" - added table "active_user_sessions" - cleaned-up table "active_user_locks" - moved field "ip" from "active_users" to "active_user_sessions" - added DROP TABLE before "active_users" and "active_user_locks" (Deesen)
* [GitHub:#b87eefb] - Added $modx->updateValidatedUserSession(); (Deesen)
* [GitHub:#5d37ca0] - Added "Lock Elements" on window.beforeunload-script (Deesen)
* [GitHub:#95b4e71] - Added "form_save=true;" (Deesen)
* [GitHub:#605764c] - Added "form_save=true;", removed unnecessary "$tbl_active_users" (Deesen)
* [GitHub:#6925998] - ElementsInTree 1.5.6 (Piotr Matysiak)
* [GitHub:#f8b7c75] - Improved - [[@OnEventName]] (yamamoto)
* [GitHub:#93425c1] - Add symbol - $modx->addSnippet() (yamamoto)
* [GitHub:#5ec4262] - Adjust for HTML editor (yamamoto)
* [GitHub:#baa6c08] - Roles mgm new look (Piotr Matysiak)
* [GitHub:#5a5db5f] - Grid table padding (Piotr Matysiak)
* [GitHub:#6246319] - Restyled top search input (Piotr Matysiak)
* [GitHub:#18713bb] - Username margin (Piotr Matysiak)
* [GitHub:#5610996] - Fixed user_management (yamamoto)
* [GitHub:#b637b4e] - Refactor (yamamoto)
* [GitHub:#59d075d] - Refactor - MODxRE2/welcome.tpl (yamamoto)
* [GitHub:#494fca7] - Improved - Using MODX tags in welcome.tpl (yamamoto)
* [GitHub:#322d1b2] - Fix - $modx->messageQuit() loop error (yamamoto)
* [GitHub:#7a0cb3a] - Fix - $modx->sweepGarbageStrings() (yamamoto)
* [GitHub:#9372434] - Fix - error $modx->logEvent() (yamamoto)
* [GitHub:#1ac32e5] - Update content - version_notices/1.2.php (yamamoto)
* [GitHub:#1e6f21a] - Refactor - welcome.static.php (yamamoto)
* [GitHub:#be9a881] - Limit deleting localStorage to grid-items only (Deesen)
* [GitHub:#e1dd07a] - $modx->db-Юйгукн refactor  add  $watchError (Dmi3yy)
* [GitHub:#4a6c843] - update extras to 0.1.3 (now can update from any version) (Dmi3yy)
* [GitHub:#fd1a8c6] - fix russian lang (Dmi3yy)
* [GitHub:#fb66c35] - IF / ELSE / ENDIF can be nested (yamamoto)
* [GitHub:#426f2d4] - Improved - IF syntax (yamamoto)
* [GitHub:#c5ab4db] - Fix - templatename modifier (yamamoto)
* [GitHub:#6872ed3] - Refactor (yamamoto)
* [GitHub:#71bd595] - minor improvements (McParana)
* [GitHub:#da2085e] - #957 (McParana)
* [GitHub:#a7ff5d6] - fix for pull https://github.com/modxcms/evolution/pull/966 (Nicola Lambathakis)
* [GitHub:#3b77148] - update russian lang (Dmi3yy)
* [GitHub:#52a8526] - New API - $modx->addChunk() (yamamoto)
* [GitHub:#dd34f24] - Use phpass (yamamoto)
* [GitHub:#5993eef] - Use phpass for password management at login (yamamoto)
* [GitHub:#e870465] - New - Add phpass library (yamamoto)
* [GitHub:#b8881e1] - Fix - modifiers.class.inc.php (yamamoto)
* [GitHub:#b7cdd69] - Rename - extender class file name (yamamoto)
* [GitHub:#ca5b304] - Login - Protect from bot attack (yamamoto)
* [GitHub:#65d4984] - Minor fix (yamamoto)
* [GitHub:#7fd8036] - update russian-utf8 (Dmi3yy)
* [GitHub:#6f7a80f] - Fix syntax-error on PHP5.4: unexpected ')', expecting :: (T_PAAMAYIM_NEKUDOTAYIM) (Deesen)
* [GitHub:#ddffe02] - Fix "undefined method"-error when creating new manager user (Deesen)
* [GitHub:#7ad8b21] - Fix for special modifier (yamamoto)
* [GitHub:#60a34a5] - Refactor (yamamoto)
* [GitHub:#015889a] - fix permission for topbar link to help (Nicola Lambathakis)
* [GitHub:#f962d6f] - ElementsInTree 1.5.5 (Piotr Matysiak)
* [GitHub:#9fb9e36] - New API - $modx->addSnippet() (yamamoto)
* [GitHub:#8d13990] - Update qm.inc.php (Mr B)
* [GitHub:#cef985b] - $modx->parseText() Perform modifier processing (yamamoto)
* [GitHub:#3165b87] - update DocLister to 2.3.0 (Dmi3yy)
* [GitHub:#14195f0] - update libs (Dmi3yy)
* [GitHub:#a170754] - Fix issue - MODX_SITE_HOSTNAMES (yamamoto)
* [GitHub:#b42a089] - New readme screenshots (Piotr Matysiak)
* [GitHub:#001561c] - ElementsInTree 1.5.4 (Piotr Matysiak)
* [GitHub:#4b44228] - Readme Screenshots (Piotr Matysiak)
* [GitHub:#9ccd62d] - Remove exit() left from dev (Deesen)
* [GitHub:#ddaea4c] - New - $modx->db->_getFromStringFromArray() (yamamoto)
* [GitHub:#ac8f6a9] - $db->select() - Replace [+prefix+] in the field clause (yamamoto)
* [GitHub:#0b42552] - New - $modx->db->_getFieldsStringFromArray() (yamamoto)
* [GitHub:#dec44c1] - Fix parseText (yamamoto)
* [GitHub:#111e8bc] - Revert - $modx->parseText() (yamamoto)
* [GitHub:#4a61be5] - Make the title of event log list easier to understand (yamamoto)
* [GitHub:#bae9b18] - Minor fix - $modx->messageQuit() (yamamoto)
* [GitHub:#2dca337] - Allow the $modx->mergeXXX function to set arbitrary values (yamamoto)
* [GitHub:#64eed01] - confirm dialog for delete/undelete resources (Nicola Lambathakis)
* [GitHub:#0b4db90] - Revert "confirm dialog for delete/undelete resources" (Nicola Lambathakis)
* [GitHub:#9474e10] - confirm dialog for delete/undelete resources (Nicola Lambathakis)
* [GitHub:#de14258] - ElementsInTree 1.5.3 (Piotr Matysiak)
* [GitHub:#5fccc68] - Update setup.data.sql (Mr B)
* [GitHub:#d090b8a] - ElementsInTree 1.5.2 (Piotr Matysiak)
* [GitHub:#3422a7f] - Update web_access_permissions.dynamic.php (Mr B)
* [GitHub:#b76d7cc] - Update access_permissions.dynamic.php (Mr B)
* [GitHub:#8d7580a] - https://github.com/Dmi3yy/modx.evo.custom/pull/391 (Dmi3yy)
* [GitHub:#da248cb] - Refactor - weblogin snippet (yamamoto)
* [GitHub:#964c839] - Remove php closing tag (yamamoto)
* [GitHub:#d6e29c8] - Refactor - reflect snippet (yamamoto)
* [GitHub:#4cd15ee] - Do not add php closing tag (yamamoto)
* [GitHub:#3136798] - Do not add php closing tag (yamamoto)
* [GitHub:#21d13f9] - Fix - weblogin PHP parsing error (yamamoto)
* [GitHub:#7e0232c] - Refactor - mutate_settings.dynamic.php (yamamoto)
* [GitHub:#ea8995e] - Fix - Missing merge (yamamoto)
* [GitHub:#1e4423b] - Add - language entry (minifyphp_incache) (yamamoto)
* [GitHub:#634712f] - New API - $modx->strip_tags() (yamamoto)
* [GitHub:#99d250d] - File name of attached type resource (yamamoto)
* [GitHub:#2ec1df8] - New API - $modx->stripslashes() (yamamoto)
* [GitHub:#8a6bc36] - New API - $modx->isLoggedIn() (yamamoto)
* [GitHub:#fe890b6] - Refactor - defaut_config.pp (yamamoto)
* [GitHub:#0b3e992] - Refactor - qm.tpl (yamamoto)
* [GitHub:#07601a3] - Refactor - ElementsInTree plugin (yamamoto)
* [GitHub:#d426fae] - Remove whitespace in PHP codes in the site cache (yamamoto)
* [GitHub:#a9bf8b9] - Fix - Problem when saving config value into cache (yamamoto)
* [GitHub:#3f7d1b1] - Refactor - login.processor.php (yamamoto)
* [GitHub:#8500d57] - Change function name (Related to password hash) (yamamoto)
* [GitHub:#fe2d9f9] - Refactor - login.processor.php (yamamoto)
* [GitHub:#630a7f4] - Refactor - login.processor.php (yamamoto)
* [GitHub:#0a0ad75] - Refactor- login.processor.php (yamamoto)
* [GitHub:#bf850e5] - Refactor - login.processor.php (yamamoto)
* [GitHub:#d8126c0] - Refactor - login.processor.php (yamamoto)
* [GitHub:#baab631] - Refactor - login.processor.php (yamamoto)
* [GitHub:#288affb] - Refactor - login.processor.php (yamamoto)
* [GitHub:#15ac71b] - Refactor - login.processor.php (yamamoto)
* [GitHub:#b4472c1] - Minor fix (yamamoto)
* [GitHub:#a117b7a] - Refactor - mutate_settings.dynamic.php (yamamoto)
* [GitHub:#e6b857c] - Remove unnecessary rc4crypt class (yamamoto)
* [GitHub:#7b0fac2] - Fixed height for text-input "Custom content types" (Deesen)
* [GitHub:#2057440] - Revert "Equal fonts sizes" (Marc)
* [GitHub:#98bc1d5] - Equal fonts sizes (Marc)
* [GitHub:#256eb53] - Wrap radio buttons with <label></label> element (yamamoto)
* [GitHub:#5681b47] - New - Add security tab in System configuration (yamamoto)
* [GitHub:#fb19791] - Fix - default value [(rb_base_url)] (yamamoto)
* [GitHub:#c54b340] - tab-pane margin-bottom (yamamoto)
* [GitHub:#afac500] - Remove unnecessary functions (yamamoto)
* [GitHub:#942e351] - Refactor - mutate_settings.dynamic.php (yamamoto)
* [GitHub:#fb55f07] - Refactor - mutate_settings.dynamic.php (yamamoto)
* [GitHub:#0c76cdd] - Refactor - mutate_settings.dynamic.php (yamamoto)
* [GitHub:#39ee5ff] - fix elements icons in category view (Nicola Lambathakis)
* [GitHub:#23853a7] - #934 Fix width of time-fields (Deesen)
* [GitHub:#f71c556] - ElementsInTree bugfix 1.5.1 (Piotr Matysiak)
* [GitHub:#8aa3a65] - Update mainmenu.php (Mr B)
* [GitHub:#896344d] - Update mutate_module.dynamic.php (Mr B)
* [GitHub:#c12f858] - Update login.tpl (Mr B)
* [GitHub:#7f9b308] - ElementsInTree 1.5.0 (Piotr Matysiak)
* [GitHub:#be34d78] - Added key "create_new" (Deesen)
* [GitHub:#fe48daf] - ElementsInTree 1.4.0 (Piotr Matysiak)
* [GitHub:#4a66f38] - ElementsInTree buttons update (Piotr Matysiak)
* [GitHub:#6a3b171] - Shadow (small) inside form inputs (Piotr Matysiak)
* [GitHub:#7014876] - ElementsInTree "new" button and styles (Piotr Matysiak)
* [GitHub:#4a9b4de] - Renamed unlockResource() to unlockElement() (Deesen)
* [GitHub:#f2bf173] - Update dashboard.css (Mr B)
* [GitHub:#06b63fc] - Update weblogin.processor.inc.php (Mr B)
* [GitHub:#6196eba] - ElementsInTree 1.3.3 (Piotr Matysiak)
* [GitHub:#fa3d734] - Changed sprintf() to $modx->parseText() for better JS-compatibility of language-strings (enables use of string.replace("[+ph+]", phs) ) (Deesen)
* [GitHub:#1ce79f0] - Update Tree-Frame (lock-display) on cancel (Deesen)
* [GitHub:#3334957] - Added getLockedElements() for building Array/JSON-string (Deesen)
* [GitHub:#1d42af7] - Added improved Snippet-calls - https://github.com/modxcms/evolution/commit/f1035753a40148d981efa66a3682c055ee3dc666 (Deesen)
* [GitHub:#a2ae0c8] - Changed sprintf() to $modx->parseText() for better JS-compatibility (Deesen)
* [GitHub:#fbded96] - Remove lock on save+leaving element/resource (Deesen)
* [GitHub:#35f6cc1] - Changed CSS-class to avoid conflict with Boostrap (Deesen)
* [GitHub:#3bfe7f0] - Remove interval first to avoid server-requests when user does not confirm immediately, changed CSS-class to avoid conflict with Boostrap (Deesen)
* [GitHub:#589dd65] - Block bots from accessing login screen (yamamoto)
* [GitHub:#75d8d65] - New - $odx->sweepGarbageStrings() (yamamoto)
* [GitHub:#fb70898] - Fix - modxMailer (yamamoto)
* [GitHub:#f103575] - Refactor - $modx->_split_snip_call() (yamamoto)
* [GitHub:#e93d2af] - Refactor - Rename function (yamamoto)
* [GitHub:#68bbd29] - Wayfinder - Include default-config only when file exists (yamamoto)
* [GitHub:#114c032] - Change - function name (yamamoto)
* [GitHub:#f50cf8b] - Improved - "false" value in snipet call (yamamoto)
* [GitHub:#03fcb45] - Refactor - modifiers.class.inc.php (yamamoto)
* [GitHub:#42b7029] - New - autoload.php (yamamoto)
* [GitHub:#c2b7e5b] - eForm - Update version number  v1.4.8 (yamamoto)
* [GitHub:#bffb840] - Security fix for eForm (yamamoto)
* [GitHub:#a1ee8b9] - security fix for ajaxSearch (Dmi3yy)
* [GitHub:#ef8184a] - Refactor $tstart to $_SERVER['REQUEST_TIME_FLOAT'] (yamamoto)
* [GitHub:#33417f9] - Refactor "install now?" (yamamoto)
* [GitHub:#a9e05df] - New - $modx->sweepRemainPlaceholders() (yamamoto)
* [GitHub:#dc9ca0d] - Refactor (Make speedup a little) (yamamoto)
* [GitHub:#bc93feb] - Add new modifiers (yamamoto)
* [GitHub:#b0253c5] - Refactor - modifiers.class.inc.php (yamamoto)
* [GitHub:#2291b1f] - Improved - system settings (yamamoto)
* [GitHub:#3f8afed] - #915 Add [(lang_code)] (yamamoto)
* [GitHub:#a6035e6] - Fix - modifier (yamamoto)
* [GitHub:#f23667e] - #915 Fix (yamamoto)
* [GitHub:#e9f2127] - indent (Piotr Matysiak)
* [GitHub:#0fda407] - Fix MM tv tab table width (Piotr Matysiak)
* [GitHub:#2c1a695] - Fix MM tv tab table width (Piotr Matysiak)
* [GitHub:#b122d42] - Fix bug tracking flags (yamamoto)
* [GitHub:#79f0f68] - Revert tabs rounded borders style (Piotr Matysiak)
* [GitHub:#3a41264] - Add modifier - :eachTpl (yamamoto)
* [GitHub:#341333d] - Add modifiers - :isEmpty, :isNotEmpty (yamamoto)
* [GitHub:#fdcbee0] - Refactor - modifiers.class.inc.php (yamamoto)
* [GitHub:#0594d65] - Refactor - MODX_startup_Bootstrap.tpl (yamamoto)
* [GitHub:#040f5eb] - Support utf8mb4 for AjaxSearch (yamamoto)
* [GitHub:#fa07230] - Minor fix MODxRE2/style.css (yamamoto)
* [GitHub:#06bf25d] - Refactor $modx->htmlspecialchars() (yamamoto)
* [GitHub:#e9a9fb4] - Fix wordwrap modifier for php7 (yamamoto)
* [GitHub:#a485f56] - Add automatic primary key (yamamoto)
* [GitHub:#4133f15] - Refactor (yamamoto)
* [GitHub:#31c6c97] - Refactor - $modx->mergeConditionalTagsContent() (yamamoto)
* [GitHub:#2d41ebc] - #912 Move "customParams" to end of object to allow overwriting previous params (Deesen)
* [GitHub:#bba0bd1] - #910 Fix missing translations in settings (Deesen)
* [GitHub:#13273d1] - #908 Remove "keepMeLockedInterval" when creating new resource/element .. (Deesen)
* [GitHub:#d307b0b] - #906 Fix search when MODX is installed in sub-directory (Deesen)
* [GitHub:#e76e536] - Workaround for deprecated preg_replace() with /e modifier (yamamoto)
* [GitHub:#0733c97] - Refactor - protect.inc.php (yamamoto)
* [GitHub:#159a961] - New - $modx->splitKeyAndFilter() (yamamoto)
* [GitHub:#a1eb88c] - New - $modx->applyFilter() (yamamoto)
* [GitHub:#3efc104] - New - $modx->applyFilter() (yamamoto)
* [GitHub:#3d45b3b] - Refactor - modifiers.class.inc.php (yamamoto)
* [GitHub:#140feb0] - New - $modx->removeSanitizeSeed() (yamamoto)
* [GitHub:#cfc4dea] - New - $modx->removeSanitizeSeed() (yamamoto)
* [GitHub:#408fc4c] - Minor fix (yamamoto)
* [GitHub:#11b9617] - Minor fix - Comments and white spaces (yamamoto)
* [GitHub:#374cbf5] - Removed unnessecary styleFormats #886 (Deesen)
* [GitHub:#75c3d82] - Added translations for "lock_elements" #862 (Deesen)
* [GitHub:#9ff00f0] - Added displaying user-locks, added event-object to treeAction() #862 (Deesen)
* [GitHub:#953327b] - Added displaying user-locks, added unlockResource() for unlock-button #862 (Deesen)
* [GitHub:#23ac6be] - Added unlockResource() for unlock-button, enable Shift-Mouseclick to open resource in pop-up #862 (Deesen)
* [GitHub:#1226220] - Added "firsthit" for exact display of editing times #862 (Deesen)
* [GitHub:#e6bb4b7] - Added "lost lock"-alert and additional warning-div #862 (Deesen)
* [GitHub:#870677b] - Prepared styles for new "lost lock"-alert #862 (Deesen)
* [GitHub:#34fbe95] - Added field "firsthit" to table "active_user_locks" #862 (Deesen)
* [GitHub:#51de60e] - Removed spaces (Deesen)
* [GitHub:#9a2721d] - Enable unlocking single elements/resources #862 (Deesen)
* [GitHub:#534f395] - Only refresh lock-state when already locked, otherwise return false to trigger "not locked"-alert in edit-window #862 (Deesen)
* [GitHub:#ae4f628] - Prepared lockElements-functions to work with resources.static & single unlock-feature #862 (Deesen)
* [GitHub:#272d752] - Replaced old lock-mechanism with "active_user_locks" #862 (Deesen)
* [GitHub:#23e0498] - Immediately unlock resource after hitting "save+leave"- or "cancel"-button #862 (Deesen)
* [GitHub:#cf2f727] - Added functions for new locked elements/resources feature #862 (Deesen)
* [GitHub:#468ac7d] - New handler for receiving periodically lock-requests #862 (Deesen)
* [GitHub:#b2139c0] - Javascript to include into actions for sending periodically lock-requests #862 (Deesen)
* [GitHub:#dd28e38] - Added new setting "lock_interval", "lock_release_delay" #862 (Deesen)
* [GitHub:#2e2da80] - Added new role "display_locks" #862 (Deesen)
* [GitHub:#42e3bfe] - Added table "active_user_locks", added role "display_locks" #862 (Deesen)
* [GitHub:#7dbe207] - Link the Collations list and choosen language (yamamoto)
* [GitHub:#9cac209] - #897 Fix (yamamoto)
* [GitHub:#5733cca] - Parameter styleFormat: Simple-format now uses inline:'span' instead of selectors #886 (Deesen)
* [GitHub:#3f1804d] - Fix JS-Error "tp is not defined" (Deesen)
* [GitHub:#7c187d5] - Added button "formatselect" as per Tiny3-themes #886 (Deesen)
* [GitHub:#cf2dd92] - Default theme for inline-editing / [*#tv*] (Deesen)
* [GitHub:#a65edaf] - #897 FIx - choose collations issue at new install (yamamoto)
* [GitHub:#f977cdc] - Always autofocus first input-field (Deesen)
* [GitHub:#2f5b7e0] - Revert "actions in Manager Elements" (Nicola Lambathakis)
* [GitHub:#36c35e8] - ElementsInTree defaults (Piotr Matysiak)
* [GitHub:#106b23f] - Some minor CSS change (Piotr Matysiak)
* [GitHub:#31fb525] - Fix #890 (Deesen)
* [GitHub:#1c786b8] - actions in Manager Elements (Nicola Lambathakis)
* [GitHub:#3b34010] - updated styles for modules and plugins config table (Nicola Lambathakis)
* [GitHub:#43965f9] - restyled plugins config table and setdefault buttons (Nicola Lambathakis)
* [GitHub:#d0b5f0c] - restyled modules config table and setdefault buttons (Nicola Lambathakis)
* [GitHub:#f175bd1] - Allow setting TinyMCE4 "Custom Style Formats" fully manually #886 (Deesen)
* [GitHub:#c3f8f96] - Fix input/textarea-width so "Set default" will not overlap #867 (Deesen)
* [GitHub:#1bcb503] - Update qm.inc.php (Mr B)
* [GitHub:#14856f8] - Removed unnessecary row #867 (Deesen)
* [GitHub:#b51fb62] - ElementsInTree plugin update (Piotr Matysiak)
* [GitHub:#becc662] - Cleaned-up & adapted tabs / forms to each other (module, plugin, snippet) #867 (Deesen)
* [GitHub:#b5f60f2] - ElementsinTree Plugin - Prevent Users from submitting filter elements form (Nicola Lambathakis)
* [GitHub:#7d0103e] - https://github.com/modxcms/evolution/issues/880 (Nicola Lambathakis)
* [GitHub:#3dcf4aa] - Elements icons in Combined View (Nicola Lambathakis)
* [GitHub:#eade463] - Cleaned-up & adapted tabs / forms to each other (module, plugin, snippet) #867 (Deesen)
* [GitHub:#7f8ed3b] - Styles for properties #867 (Deesen)
* [GitHub:#83376db] - Remove limited height for properties-inputs #867 (Deesen)
* [GitHub:#036834a] - "About MODX" now completely translatable #870 (Deesen)
* [GitHub:#1d9a75b] - removed ">" typo (Nicola Lambathakis)
* [GitHub:#a092b95] - moved user access to access permission tab (Nicola Lambathakis)
* [GitHub:#2bfcf79] - set default button (Nicola Lambathakis)
* [GitHub:#1e8c435] - rearranged modules tabs (Nicola Lambathakis)
* [GitHub:#b24ad6d] - rearranged plugins tabs (Nicola Lambathakis)
* [GitHub:#89953ee] - ElementsInTree 1.3.0 (Piotr Matysiak)
* [GitHub:#c26d051] - Added infos for 1.2 (Deesen)
* [GitHub:#7cc3eb0] - Strings for "About MODX" (Deesen)
* [GitHub:#70bcea1] - Added createList($sectionHeader, $linkArr), added "Help translating" (Deesen)
* [GitHub:#da5fe7d] - Font Awesome 4.7 (Nicola Lambathakis)
* [GitHub:#3e09003] - Font Awesome 4.7 (Nicola Lambathakis)
* [GitHub:#378d852] - Font Awesome 4.7 (Nicola Lambathakis)
* [GitHub:#0e600aa] - Fixed missing login checkbox (Piotr Matysiak)
* [GitHub:#a293fba] - Update htaccess directive for apache 2.2 & 2.4 (esszett)
* [GitHub:#76ee29b] - revert #698 fix this but broken else (Dmi3yy)
* [GitHub:#38559bb] - Added download-links and modified credits (Deesen)
* [GitHub:#220c972] - Corrected link (Deesen)
* [GitHub:#2089153] - Added reference-links #866 (Deesen)
* [GitHub:#a0a9199] - return back icons for backward compatibility (EvoBabel, SimpleGallery and etc  use icons from themes) (Dmi3yy)
* [GitHub:#4bbc556] - fix shared properties for module and plugins (Dmi3yy)
* [GitHub:#20bacd6] - fix button in iOS (Dmi3yy)
* [GitHub:#ca81002] - generate thumbs all time (Dmi3yy)
* [GitHub:#774723f] - update date version (Dmi3yy)
* [GitHub:#dd47958] - fix html (Dmi3yy)
* [GitHub:#3c1e4c9] - Completely remove empty params from properties-list for backward-compatibility #865 https://github.com/modxcms/evolution/issues/867#issuecomment-256707512 (Deesen)
* [GitHub:#569ff06] - ElementsInTree small fix (Piotr Matysiak)
* [GitHub:#63eb74f] - (webkit) login form bug (Piotr Matysiak)
* [GitHub:#934c9e9] - Prepared optional "http to https"-redirect (Deesen)
* [GitHub:#879f6f9] - ElementsInTree - smooth cutting (Piotr Matysiak)
* [GitHub:#7d52a55] - and lost icon (Dmi3yy)
* [GitHub:#7c669d9] - ElementsInTree update (Piotr Matysiak)
* [GitHub:#106b487] - Elements lists css bugfix (Piotr Matysiak)
* [GitHub:#f0e4514] - Small margin change (Piotr Matysiak)
* [GitHub:#d9cfbff] - Updated version-notices (Deesen)
* [GitHub:#bf805d3] - ElementsInTree 1.2.0 (Piotr Matysiak)
* [GitHub:#03df609] - Restyled modules context menu (Piotr Matysiak)
* [GitHub:#f444005] - Removed gap from top nav (Piotr Matysiak)
* [GitHub:#24d967b] - Improved responsiveness of top frame (Piotr Matysiak)
* [GitHub:#6432a59] - Bigger popup window (Piotr Matysiak)
* [GitHub:#4f175b0] - Better tinymce font (Piotr Matysiak)
* [GitHub:#25c9f66] - fix action buttons id (Nicola Lambathakis)
* [GitHub:#9cd3d05] - fix action buttons id (Nicola Lambathakis)
* [GitHub:#95c4bf8] - fix action buttons id (Nicola Lambathakis)
* [GitHub:#f1cbb60] - Extras - pagetitle icon + minor restyle for MODxRE2 (Nicola Lambathakis)
* [GitHub:#8b5289c] - Revert "Extras - minor restyle for MODxRE2" (Nicola Lambathakis)
* [GitHub:#a50919f] - Extras - minor restyle for MODxRE2 (Nicola Lambathakis)
* [GitHub:#50b730b] - docmanager pagetitle icon and icons in tabs (Nicola Lambathakis)
* [GitHub:#061d49d] - dashboard: fix collapse button padding (Nicola Lambathakis)
* [GitHub:#edf68a8] - fix font for code mirror better for eyes (Dmi3yy)
* [GitHub:#042041f] - ElementsInTree 1.1.5 (Piotr Matysiak)
* [GitHub:#054864e] - Restyled install (Piotr Matysiak)
* [GitHub:#bc0dea1] - Fix wrong margin after resize (Deesen)
* [GitHub:#259b2bd] - better html format (Nicola Lambathakis)
* [GitHub:#878dd58] - font awesome list icons in manage elements list (Nicola Lambathakis)
* [GitHub:#df1e6e0] - new list image (Nicola Lambathakis)
* [GitHub:#3f32f3b] - Improved quicksearch: hide/display categories (Deesen)
* [GitHub:#a23200a] - Small change 2 (Piotr Matysiak)
* [GitHub:#680b4d0] - Small change (Piotr Matysiak)
* [GitHub:#e68cb69] - ElementsInTree 1.1.4 (Piotr Matysiak)
* [GitHub:#42bfafa] - fix https://github.com/modxcms/evolution/issues/781#issuecomment-254590373 (Nicola Lambathakis)
* [GitHub:#81a2daa] - Re-compiled without Glyphicons https://github.com/modxcms/evolution/issues/781#issuecomment-254590373 (Deesen)
* [GitHub:#b3c8c2a] - Added documentIdentifier for parseDocumentSource() #840 (Deesen)
* [GitHub:#d5cd5d1] - Fix issue with spaces #841 (Deesen)
* [GitHub:#a6ce450] - fix resource overview alias and introtext (Nicola Lambathakis)
* [GitHub:#0ced6a5] - hide help info for plugins (Dmi3yy)
* [GitHub:#142889c] - hide help info for snippets (Dmi3yy)
* [GitHub:#75828f0] - hide help info for chunks (Dmi3yy)
* [GitHub:#3bee5c5] - hide tv help info (Dmi3yy)
* [GitHub:#24f4f4b] - hide  template help (Dmi3yy)
* [GitHub:#11d2aa3] - ElementsInTree 1.1.3 (Piotr Matysiak)
* [GitHub:#5de0060] - Cleaned-up "Sort the site tree"-floater, button to bottom (Deesen)
* [GitHub:#7bebd10] - ElementsInTree bugfix (Piotr Matysiak)
* [GitHub:#ce3c389] - Removed scrollbar in recent widget in webkit (Piotr Matysiak)
* [GitHub:#7f72639] - ElementsInTree plugin updated to 1.1.2 (Piotr Matysiak)
* [GitHub:#c5bae7d] - jot comments admin bootstrap icons (Nicola)
* [GitHub:#056f2fb] - Revert "bootstrap jot admin icons" (Nicola)
* [GitHub:#d0ec817] - bootstrap jot admin icons (Nicola)
* [GitHub:#12e1c7a] - ElementsInTree plugin small fix (Piotr Matysiak)
* [GitHub:#fc89c0b] - ElementsInTree plugin v1.1.1 (Piotr Matysiak)
* [GitHub:#24f1a8c] - Remove - ListIndexer in preset (yamamoto)
* [GitHub:#56c4459] - Optimized images (yamamoto)
* [GitHub:#b1720c8] - Optimized images (yamamoto)
* [GitHub:#f57be46] - Optimize images (yamamoto)
* [GitHub:#0a33f6b] - Fix - Japanese font (yamamoto)
* [GitHub:#6f803bb] - Refactor (yamamoto)
* [GitHub:#3161341] - Remove IE6 style (yamamoto)
* [GitHub:#1214f0a] - Improved - Font style (yamamoto)
* [GitHub:#818b622] - Minor fix - tree pane (yamamoto)
* [GitHub:#7ad6e4b] - Add minimum HTML mark-up - https://github.com/modxcms/evolution/issues/780#issuecomment-254034389 (Deesen)
* [GitHub:#f1e3707] - Fix 'Table jot_content doesn't exist' for new installations - https://github.com/modxcms/evolution/issues/780#issuecomment-254034389 (Deesen)
* [GitHub:#2a4bece] - Improved - Manager tree context menu (yamamoto)
* [GitHub:#f1bc97f] - Refactor - manager tree node (yamamoto)
* [GitHub:#6de9d16] - Remove undefined function (yamamoto)
* [GitHub:#d569f0b] - Minor fix (yamamoto)
* [GitHub:#c329be7] - Refactor - manager tree node (yamamoto)
* [GitHub:#f6686a2] - Deleted not needed Bootstrap JS files (Piotr Matysiak)
* [GitHub:#c1202ef] - Deleted themes (Piotr Matysiak)
* [GitHub:#e0f1da6] - Deleted uncompressed FA (Piotr Matysiak)
* [GitHub:#0c54b01] - Deleted Bootstrap icons (Piotr Matysiak)
* [GitHub:#e35758e] - More condensed accordion (Piotr Matysiak)
* [GitHub:#4ddb768] - Removed scrollbar of recent resources widget (Piotr Matysiak)
* [GitHub:#4c100b1] - Up version to 1.2-RC1 (Piotr Matysiak)
* [GitHub:#843ea80] - fix now extras work  on https (Dmi3yy)
* [GitHub:#e53411a] - up version (Dmi3yy)
* [GitHub:#43b6125] - Fix - Shared paramater issue (yamamoto)
* [GitHub:#6a30e0c] - Refactor - $cache_sync->escapeSingleQuotes() (yamamoto)
* [GitHub:#01562bb] - Refactor - $cache_sync->escapeSingleQuotes() (yamamoto)
* [GitHub:#61884d5] - Refactor - $modx->parseProperties() (yamamoto)
* [GitHub:#f22e28c] - Minor fix - $modx->parseProperties() (yamamoto)
* [GitHub:#9a9c32b] - Refactor - $modx->parseProperties() (yamamoto)
* [GitHub:#1613d1f] - Revert "fast fix shared params. but think need  fix normal." (yamamoto)
* [GitHub:#a18dd34] - Added "reset database" before inserting demo-content #824 (Deesen)
* [GitHub:#6a06bec] - Remove version info in description #824 (Deesen)
* [GitHub:#34ab007] - Always add english-language as fallback for missing keys #824 (Deesen)
* [GitHub:#735d6ce] - Fixed @template_assignments #824 (Deesen)
* [GitHub:#c0f0eff] - Fixed installation of none-existing chunks #824 (Deesen)
* [GitHub:#9c3f072] - Added installset sample #824 (Deesen)
* [GitHub:#54aed99] - Fix - Replace new template when update (yamamoto)
* [GitHub:#affc08d] - Sort tree form fix (Piotr Matysiak)
* [GitHub:#6ee7b7a] - Removed big icons from rss feeds (Piotr Matysiak)
* [GitHub:#d0be9df] - Fixed width in recent documents widget table date (Piotr Matysiak)
* [GitHub:#970f7c8] - Search width (Piotr Matysiak)
* [GitHub:#496b929] - Top nav search form style improvements (Piotr Matysiak)
* [GitHub:#2721953] - Module Dependency icon fix (Nicola Lambathakis)
* [GitHub:#1c553d9] - Module Dependency layout and style fix (Nicola Lambathakis)
* [GitHub:#09d95a2] - updated style for new icon (Nicola Lambathakis)
* [GitHub:#de10b25] - new MODXRE2 icon style (Nicola Lambathakis)
* [GitHub:#de25145] - new MODXRE2 icon style (Nicola Lambathakis)
* [GitHub:#931bee6] - new MODXRE2 icons (Nicola Lambathakis)
* [GitHub:#c784013] - new MODXRE2 icon style (Nicola Lambathakis)
* [GitHub:#8db1ed4] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#5d9a64e] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#900c682] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#40867d1] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#ef9c45e] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#2e5688b] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#581a448] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#9f27092] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#4ed71b6] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#c2141eb] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#a5d2e20] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#22b15ad] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#e88af6a] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#d18b8b7] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#3aae04b] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#0d9ca44] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#609049a] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#92e55b9] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#954ae002e] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#8d57406] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#ba8918f] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#268e4d7] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#d8f17e3] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#2762529] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#5f18c1c] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#77d8e6c] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#e355fdf] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#d6214e8] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#fae3df1] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#07a3492] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#47a1c59] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#eb4bcf0] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#06d3bdf] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#533f412] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#c0c1702] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#bb4b675] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#bea290c] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#88343eb] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#b01e41b] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#f3302e9] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#262d021] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#a13701d] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#bd5ff9c] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#931ac36] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#d9d929f] - removed old icons MODxRE2 (Nicola Lambathakis)
* [GitHub:#0ee7744] - Fixed merging sharedParams in JSON-format #823 (Deesen)
* [GitHub:#e2f2e69] - Removed tab (Deesen)
* [GitHub:#c57359e] - Added param @save_sql_id_as for fixing demo-template´s IDs #824 (Deesen)
* [GitHub:#6461651] - Changed is_readable() to file_exists() .. (Deesen)
* [GitHub:#1bbb5f7] - fix for mobile   login.tpl in MODxRE2 (Dmi3yy)
* [GitHub:#fce980e] - fast fix shared params. but think need  fix normal. (Dmi3yy)
* [GitHub:#2284ef8] - Update README.md (Aleksander Maksymiuk)
* [GitHub:#80fa279] - ElementsInTree plugin (Piotr Matysiak)
* [GitHub:#578cb7d] - mainMenu frame shadow (Piotr Matysiak)
* [GitHub:#37ba5e5] - Improved - Change template setting when upgrade (yamamoto)
* [GitHub:#ac53129] - Fix - Upgrade script (yamamoto)
* [GitHub:#7fd555a] - fix style (Dmi3yy)
* [GitHub:#0d8194f] - fix lang (Dmi3yy)
* [GitHub:#e28803d] - Refactor  dashboard (Dmi3yy)
* [GitHub:#e46c64a] - move search form to top menu  MODxRE2 (Dmi3yy)
* [GitHub:#e547b51] - Allow custom language-overrides not altered after Evo-Updates https://github.com/modxcms/evolution/issues/818#issuecomment-253743223 (Deesen)
* [GitHub:#06552c0] - on mobile not see shadow and better when different bg color   MODxRE2 (Dmi3yy)
* [GitHub:#4bc049f] - fix MODxRE2 for  mobile normal  manager width) (Dmi3yy)
* [GitHub:#9fd9de0] - fix MODxRE2 for view on mobile (Dmi3yy)
* [GitHub:#e357839] - fix http https (Dmi3yy)
* [GitHub:#b1137ff] - fix loginpage on mobile (Dmi3yy)
* [GitHub:#bc123af] - fix  hideMenuFrame ico position (Dmi3yy)
* [GitHub:#eb32818] - fix main menu  item colors (Dmi3yy)
* [GitHub:#c237eb5] - add some shadow to top menu, like shadow for DocTree ) (Dmi3yy)
* [GitHub:#05cfee4] - fix now first widget without  scrolling on 1280px width ) (Dmi3yy)
* [GitHub:#0d74715] - fix top resize  move to right (Dmi3yy)
* [GitHub:#83fc13b] - fix button margin in MODxRE2 (Dmi3yy)
* [GitHub:#cfac06f] - fix margin in home button in MODxRE2 (Dmi3yy)
* [GitHub:#3e35947] - home buttons on MODxRE2  2x   better when in one row ) (Dmi3yy)
* [GitHub:#c4b4b6a] - fix  css.map 404 error (Dmi3yy)
* [GitHub:#5439592] - by default MODxRE2 (Dmi3yy)
* [GitHub:#2f54362] - Refactor - moo-datepicker (yamamoto)
* [GitHub:#dc24d76] - restored link to message system (Nicola Lambathakis)
* [GitHub:#a1ebd44] - web users access pagetitle icon (Nicola Lambathakis)
* [GitHub:#beda74f] - search pagetitle icon (Nicola Lambathakis)
* [GitHub:#2f9bd43] - roles pagetitle icon (Nicola Lambathakis)
* [GitHub:#d8c00dc] - create/edit webuser pagetitle icon (Nicola Lambathakis)
* [GitHub:#a9354a6] - create/edit user pagetitle icon (Nicola Lambathakis)
* [GitHub:#d29fe95] - settings pagetitle icon (Nicola Lambathakis)
* [GitHub:#6793d7b] - edit/create module pagetitle icon (Nicola Lambathakis)
* [GitHub:#c778f5e] - sort documents pagetitle icon (Nicola Lambathakis)
* [GitHub:#8d0289a] - edit/create document pagetitle icon (Nicola Lambathakis)
* [GitHub:#7d7c48e] - move document pagetitle icon (Nicola Lambathakis)
* [GitHub:#712d23f] - removed duplicated fa class in pagetitle icon (Nicola Lambathakis)
* [GitHub:#26c021d] - message pagetitle icon (Nicola Lambathakis)
* [GitHub:#11d3274] - help pagetitle icon (Nicola Lambathakis)
* [GitHub:#6b698a3] - document overview pagetitle icon (Nicola Lambathakis)
* [GitHub:#614af77] - manager access pagetitle icon (Nicola Lambathakis)
* [GitHub:#30de164] - Unified action headers (Piotr Matysiak)
* [GitHub:#234e30d] - User management action buttons (Piotr Matysiak)
* [GitHub:#c81058b] - Elements search with action buttons style update (Piotr Matysiak)
* [GitHub:#4026d89] - little fix to pagetitle icon (Nicola Lambathakis)
* [GitHub:#352c968] - wev users  pagetitle icon (Nicola Lambathakis)
* [GitHub:#24c6b76] - users  pagetitle icon (Nicola Lambathakis)
* [GitHub:#9954efa] - sys info pagetitle icon (Nicola Lambathakis)
* [GitHub:#3a162c2] - schedule pagetitle icon (Nicola Lambathakis)
* [GitHub:#50b042d] - modules  pagetitle icon (Nicola Lambathakis)
* [GitHub:#84af850] - events log pagetitle icon (Nicola Lambathakis)
* [GitHub:#337cebf] - import html pagetitle icon (Nicola Lambathakis)
* [GitHub:#8dddaed] - files  pagetitle icon (Nicola Lambathakis)
* [GitHub:#843a6fc] - export html  pagetitle icon (Nicola Lambathakis)
* [GitHub:#f51b52b] - manager log  pagetitle icon (Nicola Lambathakis)
* [GitHub:#60d67ff] - backup pagetitle icon (Nicola Lambathakis)
* [GitHub:#9e57cc7] - Moved search input to actionButtons (Piotr Matysiak)
* [GitHub:#845408a] - Manage Elements styles (Piotr Matysiak)
* [GitHub:#dae1e35] - Icons and elements description (Piotr Matysiak)
* [GitHub:#f6e319b] - fixed color icons in D3X (Dmi3yy)
* [GitHub:#64b4d24] - fixed missed icons in D3X (Dmi3yy)
* [GitHub:#6ce10bb] - add summary Based on Doclister (Dmi3yy)
* [GitHub:#919c85d] - add DLUsers (Dmi3yy)
* [GitHub:#a71113f] - update DocLister (Dmi3yy)
* [GitHub:#66e36be] - update class summary (Dmi3yy)
* [GitHub:#7d1d77e] - update ApiHelpers.class (Dmi3yy)
* [GitHub:#7bd8a74] - update lis/simpleTab (Dmi3yy)
* [GitHub:#e29fd2d] - update MODxAPI (Dmi3yy)
* [GitHub:#93d378c] - update lib/modules (Dmi3yy)
* [GitHub:#c54324d] - update helpers (Dmi3yy)
* [GitHub:#9dbe2cc] - Update /lib/formater (Dmi3yy)
* [GitHub:#c7bcc9b] - fix width in D3X (Dmi3yy)
* [GitHub:#a798073] - Icons is Manage Elements Tabs (Piotr Matysiak)
* [GitHub:#d68d9d1] - Live search in Elements lists (Piotr Matysiak)
* [GitHub:#2f38e91] - Add - maketable.extenders.inc.php (yamamoto)
* [GitHub:#c14e378] - Update jQuery v3.1.1 (yamamoto)
* [GitHub:#5aeaa9d] - Installer - Refactor (yamamoto)
* [GitHub:#e349aa8] - Installer - Refactor (yamamoto)
* [GitHub:#4583ee9] - Installer - Refactor (yamamoto)
* [GitHub:#3bd5595] - Update jQuery v1.8.3 to v3.1.1 (yamamoto)
* [GitHub:#74fc53e] - Installer - Refactor (yamamoto)
* [GitHub:#47c0cd3] - Installer - Refactor (yamamoto)
* [GitHub:#beb5f9f] - Installer - Refactor (yamamoto)
* [GitHub:#331a8d9] - Minor fix - $modx->db->dataSeek() (yamamoto)
* [GitHub:#7051810] - Installer - Refactor (yamamoto)
* [GitHub:#ccb1c54] - Installer - Refactor style (yamamoto)
* [GitHub:#1064b23] - Installer - Rfactor style for Japanese font (yamamoto)
* [GitHub:#906cf5b] - notInMenuNode normal font weight (Piotr Matysiak)
* [GitHub:#cb3197e] - Remove bold from tree published node (Piotr Matysiak)
* [GitHub:#46e0090] - Improved sort_tree-button appearance (Deesen)
* [GitHub:#c5a12fd] - sub-actionButtons: Removed float:right (Deesen)
* [GitHub:#86be2dc] - actionButton instead of text-link (Deesen)
* [GitHub:#b717016] - Tree colors and disabled elements styles (Piotr Matysiak)
* [GitHub:#11da047] - removed ul.sortableList padding-left (Deesen)
* [GitHub:#d6381a6] - actionButton instead of text-link, removed ul.sortableList padding-left (Deesen)
* [GitHub:#fcaf6d2] - Installer - Refactor (yamamoto)
* [GitHub:#30ba7dd] - Installer - Refactor (yamamoto)
* [GitHub:#1856fb1] - actionButton instead of text-link (Deesen)
* [GitHub:#9efb1f2] - actionButton instead of text-link for resetSysfilesChecksum (Deesen)
* [GitHub:#b11acf7] - Installer - Refactor (yamamoto)
* [GitHub:#d9bd4b0] - Installer - Remove connection.js (yamamoto)
* [GitHub:#c330274] - Installer - refactor (yamamoto)
* [GitHub:#a6c3937] - jQuery into installer (yamamoto)
* [GitHub:#5e60048] - Tree published node new color (Piotr Matysiak)
* [GitHub:#18772ca] - Missing resource secure icon (Piotr Matysiak)
* [GitHub:#4da63a5] - Small fix cancel-button (Deesen)
* [GitHub:#e71e87c] - Datepicker Fix (Piotr Matysiak)
* [GitHub:#e2496ea] - Set MODxRE2 as default theme (Piotr Matysiak)
* [GitHub:#993afba] - file deleted icon (Nicola Lambathakis)
* [GitHub:#62c488c] - file deleted icons (Nicola Lambathakis)
* [GitHub:#ad9c113] - solid folders (Nicola Lambathakis)
* [GitHub:#b6a329d] - Tooltips icons margin (Piotr Matysiak)
* [GitHub:#9ce84bf] - Removed all hardcoded icons (Nicola Lambathakis)
* [GitHub:#f09b5ab] - New icons for Manage Files (Nicola Lambathakis)
* [GitHub:#4acc8dd] - New icons for Manage Files (Nicola Lambathakis)
* [GitHub:#ac431f1] - New icons for Manage Files (Nicola Lambathakis)
* [GitHub:#56a79f0] - New icons for Manage Files (Nicola Lambathakis)
* [GitHub:#93caca6] - updated tree secured icons lock (Nicola Lambathakis)
* [GitHub:#ed89b8a] - updated tree secured icons lock (Nicola Lambathakis)
* [GitHub:#a4ede3c] - updated tree secured icons lock (Nicola Lambathakis)
* [GitHub:#7b4d7a9] - updated tree secured icons lock (Nicola Lambathakis)
* [GitHub:#da51692] - added run module icon (Nicola Lambathakis)
* [GitHub:#28abee7] - deleted old publish and info icon (Nicola Lambathakis)
* [GitHub:#991c677] - updated styles for move, info, publish, calendar icons (Nicola Lambathakis)
* [GitHub:#933fbe5] - new info icon (Nicola Lambathakis)
* [GitHub:#44bbe37] - new move icon (Nicola Lambathakis)
* [GitHub:#bce2443] - deleted old calendars icon (Nicola Lambathakis)
* [GitHub:#bcda1fb] - new calendars icon (Nicola Lambathakis)
* [GitHub:#f98711b] - New publish icon (Nicola Lambathakis)
* [GitHub:#8e38413] - Updated to 4.3.7.2 (Deesen)
* [GitHub:#7048a78] - modules static context menu icons (Nicola Lambathakis)
* [GitHub:#22e8fbf] - replaced $_style['icons_save'] with new $_style['icons_run'] (Nicola Lambathakis)
* [GitHub:#72fd10a] - Fixed file-browser on none-root installations #787 - added "which_browser" - fixed JS-error with MultiTV - inline-editing like QM with [*#tv*] (Deesen)
* [GitHub:#429fea7] - updated question sign icon (Nicola Lambathakis)
* [GitHub:#782163a] - updated module icon (Nicola Lambathakis)
* [GitHub:#11108f6] - updated manage files icons (Nicola Lambathakis)
* [GitHub:#441a540] - new collapse icons (Nicola Lambathakis)
* [GitHub:#7cc206f] - Improved search-form #789 - activated "search by template-id" - remembers form-values after sending - merged URL/ID into single field (Deesen)
* [GitHub:#74a7361] - https://github.com/modxcms/evolution/issues/793 (Nicola Lambathakis)
* [GitHub:#661617c] - new MODxFlat icons (Nicola Lambathakis)
* [GitHub:#5fc1428] - new MODxFlat icons (Nicola Lambathakis)
* [GitHub:#2cd3253] - new MODxFlat icons (Nicola Lambathakis)
* [GitHub:#42801a8] - new MODxFlat icons (Nicola Lambathakis)
* [GitHub:#d3c8771] - new MODxFlat icons (Nicola Lambathakis)
* [GitHub:#2e6b81c] - new MODxFlat icons (Nicola Lambathakis)
* [GitHub:#3d30f67] - new MODxFlat icons (Nicola Lambathakis)
* [GitHub:#5142e9d] - new MODxFlat icons (Nicola Lambathakis)
* [GitHub:#7812f18] - new MODxFlat icons (Nicola Lambathakis)
* [GitHub:#d57778f] - new MODxFlat icons (Nicola Lambathakis)
* [GitHub:#cb5cd38] - new MODxFlat icons (Nicola Lambathakis)
* [GitHub:#1665405] - new MODxFlat icons (Nicola Lambathakis)
* [GitHub:#3efd467] - new MODxFlat icons (Nicola Lambathakis)
* [GitHub:#eb60d0b] - new MODxFlat icons (Nicola Lambathakis)
* [GitHub:#442756e] - deleted old tree icons (Nicola Lambathakis)
* [GitHub:#5b24b42] - deleted old tree icons (Nicola Lambathakis)
* [GitHub:#c19cdff] - deleted old tree icons (Nicola Lambathakis)
* [GitHub:#6b22937] - deleted old tree icons (Nicola Lambathakis)
* [GitHub:#9b78ad7] - deleted old tree icons (Nicola Lambathakis)
* [GitHub:#2331b57] - deleted old tree icons (Nicola Lambathakis)
* [GitHub:#dc11094] - deleted old tree icons (Nicola Lambathakis)
* [GitHub:#192d3ef] - deleted old tree icons (Nicola Lambathakis)
* [GitHub:#aeb3c64] - deleted old tree icons (Nicola Lambathakis)
* [GitHub:#0540381] - deleted old tree icons (Nicola Lambathakis)
* [GitHub:#a437b31] - deleted old tree icons (Nicola Lambathakis)
* [GitHub:#5a55638] - deleted old tree icons (Nicola Lambathakis)
* [GitHub:#07850e7] - deleted old tree icons (Nicola Lambathakis)
* [GitHub:#bd00ecd] - deleted old icons (Nicola Lambathakis)
* [GitHub:#4d0871a] - Tree icons from MODxFlat Theme (Nicola Lambathakis)
* [GitHub:#6e98752] - Tree icons from MODxFlat Theme (Nicola Lambathakis)
* [GitHub:#7802e6e] - deleted old tree icons (Nicola Lambathakis)
* [GitHub:#c3c7ce9] - select width (Piotr Matysiak)
* [GitHub:#8e25c6a] - if we haven't  q and id in get  need go to onPageNotFound. (Dmi3yy)
* [GitHub:#4aad3c6] - Table .grid styles mostly (Piotr Matysiak)
* [GitHub:#6f474d4] - Resource children list style (Piotr Matysiak)
* [GitHub:#143839a] - Add some space between content and "Editor to use" (Piotr Matysiak)
* [GitHub:#e0aa7c9] - Image TV input width (Piotr Matysiak)
* [GitHub:#dc8757f] - Fix for fields width (Piotr Matysiak)
* [GitHub:#9d1428d] - Inputs width (Piotr Matysiak)
* [GitHub:#93f4fab] - Tree Button small improvements (Piotr Matysiak)
* [GitHub:#fb95556] - MODxRE2 small fix (Piotr Matysiak)
* [GitHub:#fa49a33] - MODxRE2 (Piotr Matysiak)
* [GitHub:#472b5ac] - Fix Tree Button icon size (Piotr Matysiak)
* [GitHub:#e57c6ce] - fix ht.access (Dmi3yy)
* [GitHub:#13ccfe2] - fix RichEditor (Dmi3yy)
* [GitHub:#be4c3e0] - add tinyMCE theme "custom" by Default (Dmi3yy)
* [GitHub:#760224c] - delete tinyMCE 3 settings (Dmi3yy)
* [GitHub:#d3b0258] - add tinyMCE4 (Dmi3yy)
* [GitHub:#ee5d720] - delete tinyMCE3 (Dmi3yy)
* [GitHub:#b348c21] - OnManagerTopPrerender (Nicola Lambathakis)
* [GitHub:#8e773e6] - Styling using language attributes (yamamoto)
* [GitHub:#47e780e] - Refactor - Upgrade script (yamamoto)
* [GitHub:#f3ffe6e] - Corresponding to UTF8MB4 (yamamoto)
* [GitHub:#4029e0e] - Fix documentDirty (yamamoto)
* [GitHub:#75f2827] - fix  scroll on 1440 width (Dmi3yy)
* [GitHub:#b28d6d2] - fix icons (Dmi3yy)
* [GitHub:#bf6724a] - fix path moo-datapicker in D3X (Dmi3yy)
* [GitHub:#1fede26] - fix path moo-datapicker in MODxRE (Dmi3yy)
* [GitHub:#be932f2] - fix path moo-datapicker in MODxCarbon (Dmi3yy)
* [GitHub:#2416a7b] - fix  moo-datapicker.tpl (Dmi3yy)
* [GitHub:#c9d9c09] - move moo-datapicker to common folder (Dmi3yy)
* [GitHub:#2deed1a] - fix (Dmi3yy)
* [GitHub:#f02b9c8] - fix D3X (Dmi3yy)
* [GitHub:#da3104c] - no message (Dmi3yy)
* [GitHub:#a3b1802] - no message (Dmi3yy)
* [GitHub:#0f0892e] - fix d#x (Dmi3yy)
* [GitHub:#9337663] - fix D3X (Dmi3yy)
* [GitHub:#7955f41] - fix lang (Dmi3yy)
* [GitHub:#b58d0cd] - fix lang (Dmi3yy)
* [GitHub:#0449967] - fix langs (Dmi3yy)
* [GitHub:#5a5f226] - update lang (Dmi3yy)
* [GitHub:#f483f6f] - fix style D3X (Dmi3yy)
* [GitHub:#6343037] - fix style in D3X (Dmi3yy)
* [GitHub:#f864bde] - fix style in D3x (Dmi3yy)
* [GitHub:#bce2e56] - fix icons in D3X (Dmi3yy)
* [GitHub:#50c7cbf] - update D3X (Dmi3yy)
* [GitHub:#d8c0300] - add dashboard files in D3X (Dmi3yy)
* [GitHub:#8c24c6a] - add moo-datapiker files (Dmi3yy)
* [GitHub:#4c1ce71] - fix tree width in D3X (Dmi3yy)
* [GitHub:#7ad7645] - fix lots omg in tree for D3X (Dmi3yy)
* [GitHub:#e4c65dd] - add file manager Zico in tree for D3X (Dmi3yy)
* [GitHub:#7212ddb] - fix events icon (Dmi3yy)
* [GitHub:#969a2ff] - fix logo in D3X theme (Dmi3yy)
* [GitHub:#d1f6a1b] - add D3X theme (Dmi3yy)
* [GitHub:#a201088] - Dashboard search for MODxCarbon (Piotr Matysiak)
* [GitHub:#04e0278] - Update for normal work with angular, ets  plugin like this : (Dmi3yy)
* [GitHub:#54a573f] - New MODX startup - Bootstrap Template (Nicola Lambathakis)
* [GitHub:#266a269] - removed modxhost files (Nicola Lambathakis)
* [GitHub:#65f32db] - Dashboard search styles (Piotr Matysiak)
* [GitHub:#97bbd0b] - Unique class for user info table (Piotr Matysiak)
* [GitHub:#f3c8e97] - Missing div in welcome.tpl (Piotr Matysiak)
* [GitHub:#82ed0c3] - various css fix (Nicola Lambathakis)
* [GitHub:#b477d63] - added search to dashboard + varuios fix (Nicola Lambathakis)
* [GitHub:#6364e7c] - replaced tree icon icon in style php (Nicola Lambathakis)
* [GitHub:#42abf9a] - updated modxre styles for fontawesome (Nicola Lambathakis)
* [GitHub:#5aad9c9] - updated modxcarbon dashboard (Nicola Lambathakis)
* [GitHub:#2cdddf0] - moved grister to manager scripts folder (Nicola Lambathakis)
* [GitHub:#992b558] - removed jquery from dashboard (Nicola Lambathakis)
* [GitHub:#51beeff] - moved grister js to manager scripts folder (Nicola Lambathakis)
* [GitHub:#e39a454] - moved grister css to manager scripts folder (Nicola Lambathakis)
* [GitHub:#0b7312c] - wrong dashboard location (Nicola Lambathakis)
* [GitHub:#2dfae2f] - wrong dashboard location (Nicola Lambathakis)
* [GitHub:#6f56c16] - wrong dashboard location (Nicola Lambathakis)
* [GitHub:#f1ee469] - wrong dashboard location (Nicola Lambathakis)
* [GitHub:#1563dab] - wrong dashboard location (Nicola Lambathakis)
* [GitHub:#55a4902] - replaced icons with font awesome (Nicola Lambathakis)
* [GitHub:#fb19f07] - updated welcome static (Nicola Lambathakis)
* [GitHub:#4fb0119] - Tree Node margins (Piotr Matysiak)
* [GitHub:#0bcb68b] - Revert "Fix td vertical align" (MrSwed)
* [GitHub:#2ee7828] - Replaced escapeshellarg() by customEscapeshellarg() #754 (Deesen)
* [GitHub:#0d9885d] - Update to v0.5.6 - Fix for "ontouchstart" (Firefox) #729 (Deesen)
* [GitHub:#eed7ebe] - Update save_web_user.processor.php (Mr B)
* [GitHub:#fb82a6b] - Update save_user.processor.php (Mr B)
* [GitHub:#c1c6d2e] - Update eform.inc.php (Mr B)
* [GitHub:#12be4c6] - RSS Feeds lists (Piotr Matysiak)
* [GitHub:#d7a3556] - Remove duplicated icons (Piotr Matysiak)
* [GitHub:#22c7704] - Input transition (Piotr Matysiak)
* [GitHub:#071dded] - Icon placement (Piotr Matysiak)
* [GitHub:#db52c1e] - Dashboard styles (Piotr Matysiak)
* [GitHub:#6158cfa] - Update plus/minus tree icons (Piotr Matysiak)
* [GitHub:#8ba9453] - delete empty rows (Dmi3yy)
* [GitHub:#f2bb174] - store.js some fix (Dmi3yy)
* [GitHub:#e9a1d8e] - some fix in store.js (Dmi3yy)
* [GitHub:#b5bad67] - update rus lang (Dmi3yy)
* [GitHub:#ca086d0] - upd russian lang (Dmi3yy)
* [GitHub:#1958794] - * Increased the maximum length of the template name, TV name and chunk name up to 100. (Andrey Demchenko)
* [GitHub:#a605fc8] - fixed wrong language string in user column title (th) (Nicola Lambathakis)
* [GitHub:#5bfcf67] - added missin topmenu collapse icon (Nicola Lambathakis)
* [GitHub:#ea8c136] - Added new Dashboard to MODxCarbon (Nicola Lambathakis)
* [GitHub:#82d09af] - logo dashboard (Nicola Lambathakis)
* [GitHub:#e37f1f4] - New Resource Panel with overview (Nicola Lambathakis)
* [GitHub:#431b36f] - moved fontawesome styles (Nicola Lambathakis)
* [GitHub:#446ebd9] - moved fontawesome fonts (Nicola Lambathakis)
* [GitHub:#21e1782] - removed bootstrap (Nicola Lambathakis)
* [GitHub:#e7e781b] - Updated fro resource panel (Nicola Lambathakis)
* [GitHub:#97e1087] - updated dashboard for new resource panel (Nicola Lambathakis)
* [GitHub:#b201cf0] - added font awesome 4.6 (Nicola Lambathakis)
* [GitHub:#447c68e] - added bootstrap styles and font (Nicola Lambathakis)
* [GitHub:#3c27722] - added bootstrap scripts v3.3.7 to the system (Nicola Lambathakis)
* [GitHub:#5278ee3] - better 0 by default  many erros when update site with PHx (Dmi3yy)
* [GitHub:#c61ee9d] - russian lang fix (Fr3ddy)
* [GitHub:#40359ca] - removed description from info and recent resource panels (Nicola Lambathakis)
* [GitHub:#04c0a4b] - removed typo dashes from info panel (Nicola Lambathakis)
* [GitHub:#c4b306a] - Added info "jQuery 3.1" (Deesen)
* [GitHub:#e5164b5] - Linked "systemversion" to version-notices (Deesen)
* [GitHub:#27436dc] - resetgrid (Fr3ddy)
* [GitHub:#af5d1cb] - Revert "Revert "#729"" (Fr3ddy)
* [GitHub:#ef65167] - Revert "#729" (Fr3ddy)
* [GitHub:#388a88a] - #729 (Fr3ddy)
* [GitHub:#57576af] - fix path (Fr3ddy)
* [GitHub:#6f5abab] - #738 (Fr3ddy)
* [GitHub:#9638887] - new size 16x16 (Fr3ddy)
* [GitHub:#8ce502b] - #741 Remove .gitignore (yamamoto)
* [GitHub:#93fe1fe] - logo-dashboard.png (Nicola Lambathakis)
* [GitHub:#5a08d20] - German https://github.com/modxcms/evolution/pull/739#issuecomment-245488425 (MrSwed)
* [GitHub:#cc4d3ab] - Nederlands https://github.com/modxcms/evolution/pull/739#issuecomment-245412600 (MrSwed)
* [GitHub:#0d03990] - fix line-height (Fr3ddy)
* [GitHub:#8dcb3a7] - More correct tip, some google translate. (MrSwed)
* [GitHub:#5e8e31e] - added "reset grid" text placeholder (Nicola Lambathakis)
* [GitHub:#eb3074b] - fix tree icons - plus\minus (Fr3ddy)
* [GitHub:#55b5ea0] - removed inbox panel (Nicola Lambathakis)
* [GitHub:#21a85aa] - update css (Nicola Lambathakis)
* [GitHub:#1588aab] - extended user infos with inbox (Nicola Lambathakis)
* [GitHub:#52159ac] - Revert "extended userinfo placeholder with inbox infos" (Nicola Lambathakis)
* [GitHub:#2d7d3d9] - extended userinfo placeholder with inbox infos (Nicola)
* [GitHub:#2b2363a] - fix jquery path (Nicola)
* [GitHub:#2931be2] - modxre with dashboard (Nicola)
* [GitHub:#9fea41b] - Fix for mm_requireFields (ManagerManager) (yamamoto)
* [GitHub:#0f81255] - DocManager - Remove loading moodx.js (yamamoto)
* [GitHub:#a5f1359] - Help icon in welcome page (Nicola)
* [GitHub:#cb21ea9] - Remove "leaving without saving"-alert when pressing save-button (Deesen)
* [GitHub:#354d82e] - Added templates via @INCLUDE #627 (Deesen)
* [GitHub:#7d4df78] - Filemanager: Switch Codemirror-mode by file-extension #730 (Deesen)
* [GitHub:#8171ae4] - tab online (Fr3ddy)
* [GitHub:#7dbff68] - Remove support old IE (yamamoto)
* [GitHub:#1cc624c] - Fix - Elements list in manager (yamamoto)
* [GitHub:#f17de04] - Fix for MySQL5.7 (yamamoto)
* [GitHub:#3bb7fe5] - Refactor nodes.php (yamamoto)
* [GitHub:#7f4e0ff] - revert (Fix for MySQL5.7 this is incompatible with sql_mode=only_full_group_by) (Dmi3yy)
* [GitHub:#0318c84] - Fix - Backup Manager sql error (yamamoto)
* [GitHub:#7bf767b] - fix url (Dmi3yy)
* [GitHub:#2c0f03b] - open store.js (Dmi3yy)
* [GitHub:#8e756a6] - up version to 1.1.1-beta3 (Dmi3yy)
* [GitHub:#8d1bb2e] - fix Doclister     json format (Dmi3yy)
* [GitHub:#27dbbb4] - fix in Doclister Abstract - sotring (Dmi3yy)
* [GitHub:#170f074] - fix in lib Helpers (Dmi3yy)
* [GitHub:#cd41799] - add Sortable.min.js (Dmi3yy)
* [GitHub:#1e1b778] - add Jquery 1.9.1  need for DocLister, simpleGallery e.t.c (Dmi3yy)
* [GitHub:#05846e7] - add jEditable  need for DocLister, simpleGallery e.t.c (Dmi3yy)
* [GitHub:#5684745] - add handlebars  need for DocLister, simpleGallery e.t.c (Dmi3yy)
* [GitHub:#8d3f8be] - add FileAPI  need for DocLister, simpleGallery e.t.c (Dmi3yy)
* [GitHub:#323c36c] - add jeasyui  need for DocLister, simpleGallery e.t.c (Dmi3yy)
* [GitHub:#3fd0533] - Refactor -nodes.php (yamamoto)
* [GitHub:#7f6d126] - Wayfinder - Fix for debug info (yamamoto)
* [GitHub:#148f0a8] - Fix Wayfinder - &startId=parent (yamamoto)
* [GitHub:#3a84bdf] - Fix for MySQL5.7 (yamamoto)
* [GitHub:#7bf955c] - Fix for MySQL5.7 (yamamoto)
* [GitHub:#bc6b1ed] - Fix for PHP7 (yamamoto)
* [GitHub:#58f73c7] - add noimage (Dmi3yy)
* [GitHub:#b0c23b9] - #722 Minor fix (file path issue) (yamamoto)
* [GitHub:#597c629] - fix wrong link (Fr3ddy)
* [GitHub:#ffebc6b] - Tree icons fix and new (Piotr Matysiak)
* [GitHub:#4bf5df5] - Fix PHP Deprecated - Class constructor name with PHP7 (yamamoto)
* [GitHub:#e67b5b0] - DatePicker - Minor fix (yamamoto)
* [GitHub:#875e76e] - DatePicker - Remove unnecessary files (yamamoto)
* [GitHub:#432731f] - Remove unnecessary spaces (yamamoto)
* [GitHub:#a81eb25] - size icons (Fr3ddy)
* [GitHub:#128b13c] - Wayfinder - [+url+] New placeholder (yamamoto)
* [GitHub:#1aa47ac] - change icons in tree #694 + add datapicker from MODxCarbon theme (Fr3ddy)
* [GitHub:#697c876] - Revert "change icons in tree + add datapicker from MODxCarbon theme #722" (Fr3ddy)
* [GitHub:#5b27bd7] - change icons in tree + add datapicker from MODxCarbon theme #722 (Fr3ddy)
* [GitHub:#abd43f8] - #722 To bind the DatePicker in manager theme (yamamoto)
* [GitHub:#d5ea09f] - #720 Fix for multitv (mootools datepicker) (yamamoto)
* [GitHub:#79dbbd5] - Minor fix - $modx->checkSession() (yamamoto)
* [GitHub:#fc8f27e] - Fixed ajaxSecHash for multiple fields, added optional contenteditable to parseEditableIds() (Deesen)
* [GitHub:#e4a8ccf] - Added z-index #720 (Deesen)
* [GitHub:#44e7c19] - #719 [Wayfinder] Refactor debug information (yamamoto)
* [GitHub:#e604b55] - [New] Wayfinder - &showPrivate (yamamoto)
* [GitHub:#152b18c] - Wayfinder - Version update 2.1 (yamamoto)
* [GitHub:#60a2cbf] - Wayfinder - @FILE:any-config (yamamoto)
* [GitHub:#c629e43] - [New] Wayfinder - config by chunk (yamamoto)
* [GitHub:#4cf8cb9] - Wayfinder - Refactor (yamamoto)
* [GitHub:#d525264] - Wayfinder - Add bootstrap-navbar.config.php (yamamoto)
* [GitHub:#e21014d] - Wayfinder - Refactor sample files (yamamoto)
* [GitHub:#edd46b7] - Wayfinder - Remove IE6 samples (yamamoto)
* [GitHub:#fe90c27] - Wayfinder - Remove old samples (yamamoto)
* [GitHub:#bec27f4] - Wayfinder - Refactor mollio.config.php (yamamoto)
* [GitHub:#3bbb988] - Wayfinder - Refactor chunks.txt (yamamoto)
* [GitHub:#8ede0da] - Wayfinder - Minor fix (yamamoto)
* [GitHub:#aea7abe] - Wayfinder - Refactor breadcrumb.config.php (yamamoto)
* [GitHub:#8177569] - Wayfinder - Refactor debug info (yamamoto)
* [GitHub:#862b8fa] - Wayfinder - Remove code for IE6 in sample.config (yamamoto)
* [GitHub:#0eea85d] - Wayfinder - Refactor breadcrumb.config.php (yamamoto)
* [GitHub:#4a0a56a] - Wayfinder - Refactor (yamamoto)
* [GitHub:#9bb7774] - Wayfinder - Improved debug info (yamamoto)
* [GitHub:#0757e04] - Refactor - Wayfinder (yamamoto)
* [GitHub:#e8b8e6d] - Fix - wordwrap modifire (yamamoto)
* [GitHub:#4e50715] - Detect PHx even when plugin has been renamed #623 (Deesen)
* [GitHub:#d5c907c] - Fix SQL-Error (pubdate = '' / empty) when Filters are disabled as then ":strtolower" fails for [(datetime_format:strtolower)] (Deesen)
* [GitHub:#3e9d2ba] - Revert last changes (Deesen)
* [GitHub:#3a4bb29] - Filters-warning when PHx is enabled #623 (Deesen)
* [GitHub:#16f7d36] - Avoid SQL-Error when saving resource (Error: pub_date='' / empty) (Deesen)
* [GitHub:#ced5d28] - Wayfinder - To get the TV using the API (yamamoto)
* [GitHub:#dc298ce] - [New] Wayfinder - &startId=parent (yamamoto)
* [GitHub:#b4c9c6c] - Wayfinder - Be able to use the modifier in tpl (yamamoto)
* [GitHub:#bfa68fe] - Wayfinder - Refactor (yamamoto)
* [GitHub:#d1a74bc] - Wayfinder - Replace tabs to spaces (yamamoto)
* [GitHub:#fe6aa9f] - Minor fix (yamamoto)
* [GitHub:#8f8b015] - Fix - DatePicker for mm_ddMultipleFields http://forum.modx.jp/viewtopic.php?p=9067#p9067 (yamamoto)
* [GitHub:#0f39241] - #710 Minor fix (yamamoto)
* [GitHub:#f6a19e3] - Refactor - wayfider.inc.php (yamamoto)
* [GitHub:#09e1d49] - Update deprecated.functions.inc.php (Lukacs Vertes)
* [GitHub:#b50e149] - update ditto distinct extender. a long time ago lost updates (MrSwed)
* [GitHub:#928439e] - an update mm_hideEmpty https://github.com/MrSwed/MODXEvo.plugin.ManagerManager.mm_hideEmpty (MrSwed)
* [GitHub:#a374a3f] - MySQL 5.7.x small fix (Andriy)
* [GitHub:#0243e8d] - Enable modxRTEbridge creating config-obj for external tools like MultiTV (Deesen)
* [GitHub:#d57901e] - Allow using different File Browsers like KCFinder, elFinder #629, #705 (Deesen)
* [GitHub:#1fdcaf3] - Show File-Browser buttons only when "Enable File Browser" in MODX-config is set to "Yes" #681 (Deesen)
* [GitHub:#b099cb8] - Grant full permissions for administrators on upgrade (assets_images, assets_files, change_resourcetype) (Deesen)
* [GitHub:#884cc1e] - Parse Resource-Fields & TVs, changed [+tv+] to [*tv*] #699 (Deesen)
* [GitHub:#ffdec5a] - Improved layout of "Version Notices" (Deesen)
* [GitHub:#1430a42] - Improved layout of "Version Notices" (Deesen)
* [GitHub:#69493da] - Updated version-notices 1.1.1 #625 (Deesen)
* [GitHub:#80c1af2] - Updated version-notices 1.1.1 #699 (Deesen)
* [GitHub:#49cc77f] - Added fallback to default-value #699 (Deesen)
* [GitHub:#ab30bc5] - Allow using TV-values in @bindings (@SELECT name,value FROM xxx WHERE yyy = [+tv_name+]) #699 (Deesen)
* [GitHub:#ac802af] - Added optional index to makeArray() #699 (Deesen)
* [GitHub:#2892fb4] - Fix #701 (Deesen)
* [GitHub:#131c383] - #698 Fix (yamamoto)
* [GitHub:#efa787b] - Improved parser - IF / ELSEIF / ELSE / ENDIF (yamamoto)
* [GitHub:#7564d01] - #698 Refactor (yamamoto)
* [GitHub:#6772768] - #698 Fix $_REQUEST['q'] issue (yamamoto)
* [GitHub:#b6c2be2] - Updated version-notices 1.1.1 (Deesen)
* [GitHub:#853b2d8] - Refatctor - Personalize snippet (yamamoto)
* [GitHub:#e3d8a73] - Update - Personalize v 2.2 (yamamoto)
* [GitHub:#03e3701] - Refactor - Personalize snippets (yamamoto)
* [GitHub:#7a92974] - Refactor - Personalize snippet (yamamoto)
* [GitHub:#acbbd3a] - Allow display/hide of "Manage Image/Files"-button with role "assets_images/files" only (Deesen)
* [GitHub:#f76204c] - New Tree Buttons Permissions fix (Piotr Matysiak)
* [GitHub:#ab87fcc] - Refactor - mutate_settings.dynamic.php (yamamoto)
* [GitHub:#fa36608] - Refactor - Set default values in mutate_settings.dynamic.php (yamamoto)
* [GitHub:#0f1eaec] - Minor fix - $modx->config['use_breadcrumbs'] (yamamoto)
* [GitHub:#1259010] - Refactor - mutate_content.dynamic.php (yamamoto)
* [GitHub:#03f5228] - Set the $modx->documentObject in resource edit (yamamoto)
* [GitHub:#4195feb] - Refactor - $modx->manager->loadFormValues() (yamamoto)
* [GitHub:#7ed2344] - Does not clear the value of the settings_version at the time of update (yamamoto)
* [GitHub:#ed6c63c] - there are no $modx->mb_strftime function yet. (MrSwed)
* [GitHub:#cedde34] - some sintax fix (MrSwed)
* [GitHub:#072143e] - #623 fix disable filters if phx enabled (MrSwed)
* [GitHub:#dd50a40] - Added permissions "assets_images, assets_files" to roles "editor, publisher" for new installations #681 (Deesen)
* [GitHub:#55d7f5b] - Version notices: New manager roles (Deesen)
* [GitHub:#c7a84bf] - Corrected displaying icons in a row when having limited permissions (Deesen)
* [GitHub:#d48a2ee] - fix Deprecated after jQuery update 7afa3a2effe327e26bb00fa7d412b7dc7b8765b8 (MrSwed)
* [GitHub:#8c247bc] - Added hasPermission("assets_images") to show/hide KCFinder-button #681 (Deesen)
* [GitHub:#723addd] - Added hasPermission("assets_images, assets_files") #681 (Deesen)
* [GitHub:#96bcfe5] - Applied roles assets_images/assets_files to Manage Images/Files buttons  #681 (Deesen)
* [GitHub:#0d578c6] - Added new roles "assets_images, assets_files" #681 (Deesen)
* [GitHub:#6ce8001] - Assure QM-toolbar lies above all elements (Deesen)
* [GitHub:#d81b6c7] - Update - v1.1.1-beta2 (yamamoto)
* [GitHub:#35a03bc] - Updates before and after the version display in manager (yamamoto)
* [GitHub:#a09e7a2] - Remove - Code for IE6 (yamamoto)
* [GitHub:#3ae737b] - Refactor - DatePicker implementation (yamamoto)
* [GitHub:#0fb6a4a] - New DatePicker for DocManager and MM (yamamoto)
* [GitHub:#6772b8e] - Remove - Tigra Calendar (yamamoto)
* [GitHub:#8b5d0ba] - Fix - DatePicker not work at TV (yamamoto)
* [GitHub:#23eee22] - Fix DatePicker (yamamoto)
* [GitHub:#03335fb] - restore accidentally deleted ht.access in c2d4b4a83 (MrSwed)
* [GitHub:#1f26994] - #623 "Enable filters" link and russian translate (draft) (MrSwed)
* [GitHub:#2fc7c0a] - Improved - "Do you want to install now?" (yamamoto)
* [GitHub:#828cf4b] - New - DatePicker (yamamoto)
* [GitHub:#fdf3230] - New - Replace DatePicker (yamamoto)
* [GitHub:#d0f3ab5] - Items moved from top nav (Piotr Matysiak)
* [GitHub:#db7a18b] - Refactor - DatePiker loading script (yamamoto)
* [GitHub:#2611e1d] - ajax_loader for exportButton (yamamoto)
* [GitHub:#7afa3a2] - Update - jQuery v3.1.0 (yamamoto)
* [GitHub:#a948e7e] - To hide the action button before the transition by clicking (yamamoto)
* [GitHub:#9a7c367] - To hide the action button before the transition by clicking (yamamoto)
* [GitHub:#3352c39] - Revert - $modx->config['devmode_showhash'] @f25d102 (yamamoto)
* [GitHub:#3dc19b8] - Refactor (yamamoto)
* [GitHub:#fddc40a] - Minorfix (yamamoto)
* [GitHub:#5ddcb31] - #680 Added comment-tag <!--@- This is a comment -@--> (Deesen)
* [GitHub:#1a59f0a] - Version notices updated, still incomplete (Deesen)
* [GitHub:#b023925] - Improved layout (Deesen)
* [GitHub:#2855f51] - #623 Fix - Custom modifier name issue (yamamoto)
* [GitHub:#5888547] - Improved - [[snipName?p1&p2&p3]] (yamamoto)
* [GitHub:#18d426f] - #623 Refactor (yamamoto)
* [GitHub:#192538f] - #677 renamed "remove notice"-button to "rebuild checksums" (Deesen)
* [GitHub:#a06bc19] - #677 Improved system files checksum mechanismn: - show&log list of modified files - added "remove notice"-button to rebuild checksum quickly - requires permission "settings" (Deesen)
* [GitHub:#6445991] - Break lines nicely for captions/names longer than 500px & show name if caption is empty (Deesen)
* [GitHub:#deebbde] - Remove text-underline from .actionButtons a:hover (Deesen)
* [GitHub:#087a3e9] - Show also TV-caption, not only TV-name (Deesen)
* [GitHub:#dd05a62] - Show TV-name below TV-caption when having permission "edit_template" (Deesen)
* [GitHub:#eb21f38] - Minor fix (yamamoto)
* [GitHub:#90cacd2] - Fix - $modx->_snipParamsToArray() (yamamoto)
* [GitHub:#ae07452] - Minor fix (yamamoto)
* [GitHub:#3f9dee3] - Fix for PHP 7 - wordwrap modifier (yamamoto)
* [GitHub:#9e529d1] - #623 fix - MODIFIERS class into core (PHx) (yamamoto)
* [GitHub:#a0d033c] - #623 Fix -  MODIFIERS class into core (PHx) (yamamoto)
* [GitHub:#5129cca] - Refactor top bar supplementalNav (Piotr Matysiak)
* [GitHub:#e29cefb] - Elements ul list spacing (Piotr Matysiak)
* [GitHub:#f4efdff] - Fix select width (Piotr Matysiak)
* [GitHub:#2b5e8dd] - Fix vertical align in role edit page 2 (Piotr Matysiak)
* [GitHub:#1a43386] - Fix vertical align in role edit page (Piotr Matysiak)
* [GitHub:#183a39f] - Fix td vertical align (Piotr Matysiak)
* [GitHub:#80d5bac] - Elements links underline on hover 2 (Piotr Matysiak)
* [GitHub:#89c4ed5] - Elements links underline on hover (Piotr Matysiak)
* [GitHub:#13605bf] - check class (MrSwed)
* [GitHub:#712e84b] - Properties value as is. Fix 0 value. (MrSwed)
* [GitHub:#6667f28] - Web access permissions style (Piotr Matysiak)
* [GitHub:#f23e1f4] - Reorder Tree Buttons (Piotr Matysiak)
* [GitHub:#ddff05c] - Improved Tree floater styles (Piotr Matysiak)
* [GitHub:#2ac195b] - Style update for Tree Buttons (Piotr Matysiak)
* [GitHub:#bd69c62] - Refactor Web user table/html (Piotr Matysiak)
* [GitHub:#55e8d84] - General styles update (Piotr Matysiak)
* [GitHub:#2e75e27] - Wider Tree iframe (Piotr Matysiak)
* [GitHub:#fc2a306] - Additional Tree Buttons (Piotr Matysiak)
* [GitHub:#6cec8a2] - User icon (Piotr Matysiak)
* [GitHub:#6febae8] - "Manage Elements" Tree Button style (Piotr Matysiak)
* [GitHub:#8683663] - #669 Added "Manage Elements"-Button (Deesen)
* [GitHub:#2683e96] - #623 New modifiers (yamamoto)
* [GitHub:#5e1c9ef] - #623 New modifiers (yamamoto)
* [GitHub:#1bd1f58] - Refactor (yamamoto)
* [GitHub:#c57c136] - #668 Minor fix (yamamoto)
* [GitHub:#4d20991] - modifiers.class - multi-line call (yamamoto)
* [GitHub:#91afbc1] - Added is_readable() (Deesen)
* [GitHub:#0c6ae53] - #645 Improved Help-Button - added tab "Documentation" - added tab "Version Notices" (content taken from assets/templates/help/version_notices) - added tab "Changelog" (moved changelog.txt from /install/ to assets/docs/) (Deesen)
* [GitHub:#7693c30] - #618, #636: Remember last user-settings for tree-sorting via DB-table "user_settings" (Deesen)
* [GitHub:#9c40e2b] - #659 Remember content after Duplicate Element-Error (Deesen)
* [GitHub:#ce99e39] - #658 Fix params for Webuser (Deesen)
* [GitHub:#f3f7957] - #662 Fix: Enable admins to preview unpublished pages (Deesen)
* [GitHub:#2e25bee] - Minor fix (installer css) (yamamoto)
* [GitHub:#3eab6da] - Add $modx->config['enable_filter'] (yamamoto)
* [GitHub:#4a5b6ac] - fix breadcrumbs on the page of manager. [-] TV var inheritance for new sub resource (MrSwed)
* [GitHub:#74902b0] - update some in doc parcer (Dmi3yy)
* [GitHub:#225bb2a] - update modxRTEbridge (Dmi3yy)
* [GitHub:#1e3898c] - fix codemirror (Dmi3yy)
* [GitHub:#47d035b] - eform parameters array_merge fix (Ricardo Lewis)
* [GitHub:#784e32f] - Changed "tmplvar_contentvalues" text to mediumtext #648 (yamamoto)
* [GitHub:#8fb3729] - Corrected readOnly-param for edit-mode (Deesen)
* [GitHub:#edf77b7] - readOnly-param (Deesen)
* [GitHub:#cb8865e] - Init Codemirror via OnRichTextEditorInit (readOnly)  - https://github.com/modxcms/evolution/issues/652#issuecomment-222820593 (Deesen)
* [GitHub:#f0dbdcc] - Added readOnly-option (for file-manager) (Deesen)
* [GitHub:#235d26c] - Fixed CSS-highlighting  - https://github.com/modxcms/evolution/issues/652#issuecomment-222936562 (Deesen)
* [GitHub:#5a799a9] - Fixed JS-error notice #646 (Deesen)
* [GitHub:#a3775c3] - Changed "tmplvar_contentvalues" text to mediumtext #648 (Deesen)
* [GitHub:#e17ec61] - Fix backup version-no, clearer "remove locks"-message (Deesen)
* [GitHub:#74723d4] - mm_ddMultipleFields: fix using tables in richtext https://github.com/MrSwed/MODXEvo.plugin.ManagerManager.mm_ddMultipleFields/commit/1156b3f812511d0518fe3c3e8af755fffa5dab5b (MrSwed)
* [GitHub:#c2d4b4a] - wayfinder, useReferenced: fix determine fields fix version. (MrSwed)
* [GitHub:#213f83a] - Fix: Display nothing instead of "Array" for none-existing chunks (Deesen)
* [GitHub:#fcc2d77] - Update mutate_menuindex_sort.dynamic.php (Mr B)
* [GitHub:#4956aee] - Fix #639 (Deesen)
* [GitHub:#581a58e] - Revert "Small fix" This is  partial reverts commit 8637a79f62791e9232dec1332c2a864950b7dbfb. (MrSwed)
* [GitHub:#0a01e23] - Fix: Show all none-assigned TVs (Deesen)
* [GitHub:#df0a78b] - translates for 'Change Resource-Type' role (MrSwed)
* [GitHub:#f820b2e] - Set version (1.1.1-beta) update database while modx upgrade #531 (MrSwed)
* [GitHub:#0a49695] - Conditional tags (yamamoto)
* [GitHub:#9c2ed2b] - Fix - $modx->getField() (yamamoto)
* [GitHub:#fe8c8f4] - New - $modx->atBindInclude() (yamamoto)
* [GitHub:#ab82bc2] - New - $modx->atBindInclude() (yamamoto)
* [GitHub:#b12f60e] - Refactor - $modx->checkCache() (yamamoto)
* [GitHub:#14c3601] - Refactor - $modx->prepareResponse() (yamamoto)
* [GitHub:#43e8da2] - Refactor - $modx->getChunk() (yamamoto)
* [GitHub:#a01fad9] - MODIFIERS class into core (yamamoto)
* [GitHub:#f5092a3] - New - Set parameters to Chunk (yamamoto)
* [GitHub:#3b91c8b] - Small fix - [[Snip1?param=[[Snip2]]]] (yamamoto)
* [GitHub:#af39d78] - Improved - $modx->parseText() (yamamoto)
* [GitHub:#e5f1fbf] - Refactor - Fetch snippet call (yamamoto)
* [GitHub:#6703a07] - Improved - $modx->_split_snip_call() (yamamoto)
* [GitHub:#ca86fac] - Rename $modx->_get_snip_properties() (yamamoto)
* [GitHub:#529209f] - Convert tabs to spaces (yamamoto)
* [GitHub:#0a4dccb] - Refactor - $modx->mergePlaceholderContent() (yamamoto)
* [GitHub:#8131602] - Output PHP Super Global Values (yamamoto)
* [GitHub:#94b7a31] - Avoid php-error when pasting <?php by mistake (Deesen)
* [GitHub:#28ac0a1] - Inline-edit like QM via [*#tv*], added secHash (Deesen)
* [GitHub:#75c2987] - Added @events OnRichTextEditorInit (Deesen)
* [GitHub:#a56caca] - Removed none-existing event (Deesen)
* [GitHub:#222bc97] - Fix: Remove scrollbar above search-input #619 (Deesen)
* [GitHub:#6978d7d] - Fix: Change values when Codemirror is disabled #619 (Deesen)
* [GitHub:#4f16103] - Fix: Show plugin-config when Codemirror is disabled #619 (Deesen)
* [GitHub:#c13d4ab] - Added note "resource name in tree" #618 (Deesen)
* [GitHub:#1a6be15] - Fix install-check for PHP5.3+ #617 (Deesen)
* [GitHub:#16dee09] - Fix makeUrl() args when SEF is disabled #616 (Deesen)
* [GitHub:#e812663] - Fix "Set automatic"-button (Deesen)
* [GitHub:#7db48eb] - Small fix node-tooltips yes/no (Deesen)
* [GitHub:#95e2020] - add menuindex in wayfinder (Dmi3yy)
* [GitHub:#6070ec6] - update russian lang (Dmi3yy)
* [GitHub:#d22cf82] - add htccess in lib (Dmi3yy)
* [GitHub:#1cc0176] - #612 (Deesen)
* [GitHub:#b9561f9] - Added @guid to parseDocBlock() (Deesen)
* [GitHub:#6e42f7e] - Small fix #532 (Deesen)
* [GitHub:#223e917] - Added option "escapeValues" to parseDocBlock #494 (Deesen)
* [GitHub:#054e137] - Added @lastupdate to docBlock (Deesen)
* [GitHub:#d04703a] - WebLogin 1.1.3: Added &focusInput (Deesen)
* [GitHub:#c34cf09] - Added removeDocblock($code, $type)  - remove installer docblock of snippets/plugins using fileBinding/plugin FileSource, keep for others  - keep docblock of modules  - removed PHP-notice (Deesen)
* [GitHub:#745ae55] - Added @lastupdate (Deesen)
* [GitHub:#7fb6877] - TransAlias 1.0.5: Added docBlock (Deesen)
* [GitHub:#716f1ad] - TinyMCE 3.5.12: Added docBlock (Deesen)
* [GitHub:#555214b] - Quick Manager+ 1.5.6: Added docBlock (Deesen)
* [GitHub:#80f81a6] - ManagerManager 0.6.2: Added docBlock, readme.html (Deesen)
* [GitHub:#65b8330] - FileSource 0.1: Added docBlock (Deesen)
* [GitHub:#f0d59ff] - WebLogin 1.1.2: Added docBlock, readme.html (Deesen)
* [GitHub:#7388066] - UltimateParent 2.1: Added docBlock, readme.html (Deesen)
* [GitHub:#2ecef9c] - Reflect 2.1.1: Added docBlock (Deesen)
* [GitHub:#aa79223] - phpthumb 1.3: Added docBlock (Deesen)
* [GitHub:#2de1a72] - Personalize 2.1: Added docBlock, readme.html (Deesen)
* [GitHub:#e59f32c] - MemberCheck  1.1: Added docBlock, readme.html (Deesen)
* [GitHub:#233bd70] - ListIndexer 1.1.0: Added docBlock (Deesen)
* [GitHub:#36b698f] - Jot 1.1.5: Added docBlock (Deesen)
* [GitHub:#b676a2e] - parseDocBlockFromString(): Unescape values (allow quotes) (Deesen)
* [GitHub:#2fdf9eb] - if 1.3: Added docBlock, readme.html (Deesen)
* [GitHub:#5f038ad] - FirstChildRedirect 2.0: Added docBlock, readme.html (Deesen)
* [GitHub:#a133077] - eForm 1.4.7: Added docBlock (Deesen)
* [GitHub:#6d2bb84] - DocLister 2.1.30: Added docBlock (Deesen)
* [GitHub:#599fe3f] - Ditto 2.1.2: Added docBlock, removed notes.txt (Deesen)
* [GitHub:#ab58363] - Breadcrumbs 1.0.5: Added docBlock (Deesen)
* [GitHub:#5fb6aa0] - Update Wayfinder to 2.0.5 (Deesen)
* [GitHub:#9e91550] - Fixed duplicate action '54' #605 (Deesen)
* [GitHub:#796580e] - Fix creating the documents at root (Yura)
* [GitHub:#12732c9] - Remove class (fourroses666)
* [GitHub:#7ce7c22] - Version 1.10.2 - updated version-number - added docBlock to snippet (Deesen)
* [GitHub:#d864f29] - Added icon "icons_sort_menuindex" (Deesen)
* [GitHub:#91bf085] - Added icon "icons_sort_menuindex" (Deesen)
* [GitHub:#1a65065] - Add icons_sort_menuindex (fourroses666)
* [GitHub:#af15edc] - Updated refresh icon (fourroses666)
* [GitHub:#404f7ae] - Sort Site tree + Menu Index GIF (fourroses666)
* [GitHub:#579c33e] - Update setup.sql (Marc)
* [GitHub:#b91bae8] - Added nodeTitle-option "longtitle" #598 (Deesen)
* [GitHub:#f4a9bb0] - Sort site tree fix (fourroses666)
* [GitHub:#dab991a] - Removed PHP-notice "undefined variable" #596 (Deesen)
* [GitHub:#52dc51e] - Improved convertDocBlockIntoList() - added placeholder [+site_url+] to enable internal links for @documentation etc - improved regexUrl: Match also "http://localhost" (Deesen)
* [GitHub:#2109d72] - Added longtitle #598 (Deesen)
* [GitHub:#39701e4] - Moved parseDocBlock() after OnFormPrerender so plugin "FileSource" can replace code first before parsing the docBlock (Deesen)
* [GitHub:#4087376] - parseDocBlockFromString: str_replace rn to n, then explode (Deesen)
* [GitHub:#646059b] - fix install disabled plugins in extras module (Dmi3yy)
* [GitHub:#175cf41] - small fix in eForm (Dmi3yy)
* [GitHub:#0fc1ef0] - update DocLister (Dmi3yy)
* [GitHub:#f4e8ad9] - Added docBlock: documentation, reportissues, author #582 (Deesen)
* [GitHub:#04a98c3] - v1.4 - fixed $object_id: Create unique id per element - added missing var "indenWithTabs" - added params "undoDepth" and "historyEventDelay" - added try/catch-block for setting history (avoid localStorage overflow error) - updated docBlock: version, documentation, reportissues, authors (Deesen)
* [GitHub:#ff5552b] - Update mutate_menuindex_sort.dynamic.php (Mr B)
* [GitHub:#c0e17dc] - Revert "Allow .svg upload files" (Marc)
* [GitHub:#f05129c] - Added docblock-translations (Deesen)
* [GitHub:#c211f3a] - Added docBlock info-tab (Deesen)
* [GitHub:#2cf329b] - parseDocBlock() - added convertDocBlockIntoList() - added arrayParams: @author, @documentation, @reportissues, @link - added @logo - added phpDoc (Deesen)
* [GitHub:#ca5c3a1] - Improved module-config conversion old to new scheme - properties regex-matched by &paramName=, not split by & - paramName regex-matched by =, not by == - optional options-format in old scheme possible: label==value||label==value - optional default-value and description possible:    &param=label;type;(options);value;defaultValue;description - added css-classes to params-table - set defaults-button - cleaned JS-code - added parseDocblock-option - added information-tab (Deesen)
* [GitHub:#1ee53df] - Moved "sort menu-index" to tree context-menu #532 (Deesen)
* [GitHub:#0e7cfc7] - Sort menu-index: Moved from docManager to tree context-menu #532 (Deesen)
* [GitHub:#72f6b4f] - Md5 filemtime #575 (Deesen)
* [GitHub:#48eb3a0] - Allow .svg upload files (fourroses666)
* [GitHub:#6a87e82] - Update xconfig.js (Mr B)
* [GitHub:#8ddb9af] - Added "Reset sort order"-button (Deesen)
* [GitHub:#c51921e] - Added "Reset sort order"-button (sort order = 0), fixed use of span id="updating" (Deesen)
* [GitHub:#9a2d2b2] - parseDocBlock "name/desc found" fixed (Deesen)
* [GitHub:#18cfed9] - Added missing function for marking lines (Deesen)
* [GitHub:#61a02d6] - Improved snippet/plugin-config conversion old to new scheme - properties regex-matched by &paramName=, not split by & - paramName regex-matched by =, not by == - optional options-format in old scheme possible: label==value||label==value - optional default-value and description possible:    &param=label;type;(options);value;defaultValue;description - added css-classes to params-table (Deesen)
* [GitHub:#56e0918] - Mark none-assigned TVs - fixed sorting (Deesen)
* [GitHub:#678610d] - Mark none-assigned TVs (Deesen)
* [GitHub:#07fafd0] - Improved plugin/snippet-edit - added "Parse DocBlock"-option for easy install / reset plugin to install-defaults - separated internal-params (plugin-events, filebinding) from properties (cleaner JSON-string) - added "Set defaults"-button (set all fields) - cleaned up JS-code - small fixes (Deesen)
* [GitHub:#f6176af] - - added parseDocBlock()-functions from modules/stores - removed unnessecary JSON-stuff (Deesen)
* [GitHub:#744e81b] - Added shortcut getCategory() (Deesen)
* [GitHub:#9df9cf3] - New feature: Sort/rank TVs alphabetically (Deesen)
* [GitHub:#b4ced1f] - Template selectable when creating new (Deesen)
* [GitHub:#9a182f4] - Compatibility PHP5.4- #584 (Deesen)
* [GitHub:#8919fc5] - Fix maximize-button for TinyMCE4 - extras-evolution/tinymce4-for-modx-evo#12 (Deesen)
* [GitHub:#cf0d88d] - Compare filemtime to create new thumbs when nessecary #575 (Deesen)
* [GitHub:#a44b232] - Fix: Render submenu when parent is weblink #571 (Deesen)
* [GitHub:#503cff2] - Provide JS-object (Deesen)
* [GitHub:#c7a9d75] - Allow RTEs to hook on introtext (Deesen)
* [GitHub:#4e608a8] - fix block manager without unblock (Dmi3yy)
* [GitHub:#0bbb480] - Input autofocus "Duplicate of" (Deesen)
* [GitHub:#e94c243] - Improved backupMgr - added optional backup-description - show more details in backups-listing (Deesen)
* [GitHub:#c9c80ed] - Improved highlighting - nested snippets - html-entities / modx-attributes - highlight bindings (Deesen)
* [GitHub:#e19923f] - Show default when snippet-properties are not set/empty (Deesen)
* [GitHub:#027c001] - Don´t overwrite tpl by Modx-Upgrade (Deesen)
* [GitHub:#8273bf2] - Fix the manager authorization and blocking (Yura)
* [GitHub:#e137ec4] - Add check of permission (Yura)
* [GitHub:#ec19105] - [*] no "start=0" in links of ditto pagination depending on modx setting seostrict Considering dittoID (MrSwed)
* [GitHub:#1c294fb] - New PH wf.refid for original-id when docid is pointing to weblink #572 (Deesen)
* [GitHub:#510ddc6] - Fix a message only on the tab of templates (Yura)
* [GitHub:#d736919] - Wrapped into labels (Piotr Matysiak)
* [GitHub:#7ca7080] - Margin on install image (Piotr Matysiak)
* [GitHub:#4e9a59d] - Corrected tooltip line-feed (Deesen)
* [GitHub:#dec4af4] - Manager Breadcrumbs style (Piotr Matysiak)
* [GitHub:#476bce8] - Added highlighting modxAttributeValue (Deesen)
* [GitHub:#0426f56] - Remove overlay for TinyMCE4 Fullscreen (Deesen)
* [GitHub:#46b202b] - Added permission "change_ressourcetype" #531 (Deesen)
* [GitHub:#e3abc95] - Added strtolower($conf['type']) (Deesen)
* [GitHub:#baad3a2] - Added explicit document root to $phpThumb (Matthew Simpson)
* [GitHub:#80cd682] - Add breadcrumbs on the page of manager (Yura)
* [GitHub:#a000801] - Added "initBridge" and getPlaceholder() (Deesen)
* [GitHub:#4361faa] - tpl/tvEdit: save&stay + save&exit + cancel return now to template where edit-button was pressed (Deesen)
* [GitHub:#01f2086] - Improved tpl->tplVars back-button (Deesen)
* [GitHub:#ccc2c92] - TinyMCE4-support (Deesen)
* [GitHub:#cf88f04] - Add pagetitle to tooltips when nodes show date-format (Deesen)
* [GitHub:#84a5d07] - Added checkbox&radio type to old scheme (Deesen)
* [GitHub:#3605a4a] - Bugfix "purge obsolete plugins"-button - keep latest version of disabled plugins (Deesen)
* [GitHub:#bd14dbc] - update DocLister (Dmi3yy)
* [GitHub:#3150df9] - update MODxAPI (Dmi3yy)
* [GitHub:#8ffabae] - Fix documentDirty for config-fields (Deesen)
* [GitHub:#f121f76] - same width as param-fields (Deesen)
* [GitHub:#e8a8482] - Small fix - don´t limit height for main code-input (Deesen)
* [GitHub:#5be6a8e] - Small improvements - use codemirror for editing JSON-capable configuration-fields - added JSON-format to module- & snippet-configuration (Deesen)
* [GitHub:#1e801ea] - KCfinder denyUpdateCheck => true (Dmi3yy)
* [GitHub:#8d1cf0e] - fix  KCfinder  png black background (Dmi3yy)
* [GitHub:#a0085cc] - Improved placeholder-/attribute-highlighting - update to CM v5.12.0 - small fixes (Deesen)
* [GitHub:#033c3fb] - Codemirror v5.12.0 (Deesen)
* [GitHub:#3408142] - Add modxRTEbridge to assets/lib (Deesen)
* [GitHub:#26c714c] - Avoid PHP-notice (Deesen)
* [GitHub:#3ca670a] - Support multiple richtext-TVs with {"editor":"Codemirror"}, reformat code (Deesen)
* [GitHub:#3e5285e] - OnRichTextEditorInit options-handling, call invokeEvent once per editor (Deesen)
* [GitHub:#1c55609] - Separated code into function getPluginCode() - extended JSON-pluginConfig (Deesen)
* [GitHub:#fca82a1] - Refactor - Replace tabs to spaces (yamamoto)
* [GitHub:#f76f054] - Refactor - $modx->mergeDocumentContent() (yamamoto)
* [GitHub:#c959d35] - Prepared parseProperties() to fetch params from Input-Options (Deesen)
* [GitHub:#b953eb8] - Added $modx->isJson() (Deesen)
* [GitHub:#1787d2d] - changed switch-labels (Deesen)
* [GitHub:#96631a5] - optional switch of nodename-source (Deesen)
* [GitHub:#e71d5d3] - Improved manager-tree - sort by "published on" - empty dates come first/last - tooltips with line-breaks - tooltips reveal more details now (Deesen)
* [GitHub:#9967c3a] - Pass TV input-options to RTE-plugins #388 (Deesen)
* [GitHub:#396edf9] - JSON-string now human-readable (Deesen)
* [GitHub:#f3755a2] - Improved plugin-configuration - converting old scheme to new scheme adds default-value - new types checkbox, radio - options support "label==value||label==value" - new "Set Default"-button - "Set Automatic"-button removes all events first (Deesen)
* [GitHub:#52f00e1] - Category (id) in all lists (Deesen)
* [GitHub:#e49eeeb] - add (id) for category in elements list (Dmi3yy)
* [GitHub:#0e26be2] - Plugin-configuration in JSON-Format (Deesen)
* [GitHub:#4ce8da3] - Revert "Update .gitattributes - Disable LF normalization" (yamamoto)
* [GitHub:#9ec4347] - Update .gitattributes - Disable LF normalization (yamamoto)
* [GitHub:#7d4d7de] - Added default-template info (Deesen)
* [GitHub:#e25070b] - Small fix CodeMirror (Yura)
* [GitHub:#f6c02cc] - fix for customTv type select (Dmi3yy)
* [GitHub:#8645e0e] - we can move hidemenu (Dmi3yy)
* [GitHub:#cfbe8cb] - Update editor_plugin.js (Mr B)
* [GitHub:#40ccf61] - Update editor_plugin_src.js (Mr B)
* [GitHub:#6a73b47] - Added documentDirty to tpl/tv-checkboxes (Deesen)
* [GitHub:#ca0cca6] - Avoid empty TV-names (Deesen)
* [GitHub:#753b749] - Consider $newid (Deesen)
* [GitHub:#48f98ab] - Sort templates by category, name (Deesen)
* [GitHub:#d26e745] - List templates like in native Tpl-list & catch $_POST (Deesen)
* [GitHub:#9aa3a59] - Display unassigned TVs like in native TV-management & catch $_POST (Deesen)
* [GitHub:#e0ffb3e] - Refactor $modx->parseProperties() (yamamoto)
* [GitHub:#c4dc6ef] - Force default template´s selectable = 1 (Deesen)
* [GitHub:#a14a5e7] - Refactor - $modx->parseProperties() (yamamoto)
* [GitHub:#85929f9] - Avoid trim spaces from Chunks (allows clean indented HTML) (Deesen)
* [GitHub:#d8bd7e8] - Allow styling of labels (Deesen)
* [GitHub:#5989528] - Set chmod after mkdir() (Deesen)
* [GitHub:#f25d102] - New - $modx->config['devmode_showhash'] (yamamoto)
* [GitHub:#8c142bb] - Minor fix (code indent) (yamamoto)
* [GitHub:#91aa032] - Refactor - mutate_settings.dynamic.php (yamamoto)
* [GitHub:#6dbce8c] - Refactor - mutate.settings.dynamic.php (yamamoto)
* [GitHub:#1a48769] - jQuery into core (yamamoto)
* [GitHub:#24f4c3d] - Move event output below mootools.js (yamamoto)
* [GitHub:#6477345] - Fix sort by category (Deesen)
* [GitHub:#48ecaa2] - Exact same order as in assignedTvs-Tab (Deesen)
* [GitHub:#71d1a5f] - Preserve rankings of already assigned TVs (Deesen)
* [GitHub:#407877c] - Add space (Deesen)
* [GitHub:#edb1d05] - Bigger click-area.. (Deesen)
* [GitHub:#df7239d] - Added Yama´s sort-mechanismn to TemplateVars-Edit (Deesen)
* [GitHub:#fbef3fe] - Added edit-button for better UI (Deesen)
* [GitHub:#cc58041] - Refactor (yamamoto)
* [GitHub:#23af420] - Added ORDER BY tv.name for none-ranked TVs (Deesen)
* [GitHub:#d5d6fd4] - Remove unnessecary $_lang (Deesen)
* [GitHub:#a5225ab] - Minor fix (yamamoto)
* [GitHub:#bd0db33] - Show and hide furl settings using by jQuery (yamamoto)
* [GitHub:#f7b8cda] - Add showhide() - mutate_settings.dynamic.php (yamamoto)
* [GitHub:#75055d0] - jQuery into core (yamamoto)
* [GitHub:#de27178] - Improved (yamamoto)
* [GitHub:#5403dcd] - Add - jQuery into core (yamamoto)
* [GitHub:#69e27f2] - Remove - Deprecated TV widgets (yamamoto)
* [GitHub:#24bd8ed] - tabpane.js - Remove IE5.5 support (yamamoto)
* [GitHub:#2e7a04a] - #328 Add tab "not assigned TVs" to template-edit (Deesen)
* [GitHub:#15fe4f6] - Fix double $value['type']!="" (Yura)
* [GitHub:#c089635] - Fix install demo content (Yura)
* [GitHub:#cb7e15e] - Fix tabs (Piotr Matysiak)
* [GitHub:#8b6dc88] - #345 fix activeParentRowTpl for empty childs (MrSwed)
* [GitHub:#1697e50] - uniform formatting style (MrSwed)



MODX Evolution 1.1 (Feb 29, 2016)
===================================
--------------------------------------------
Bugfixes:
--------------------------------------------
* [GitHub:#41a5bcd] Fixing #356 Loosing content in chunk after saving and already exists
* [GitHub:#6d799af] [#364] Fixed issue for renderFormElements to provide default text (Fixed to only set value if field_value is empty) 
* [GitHub:#90b1a91] Weblogin: - Retain remember me option …	
* [GitHub:#dcd9656] Fix script error in View manager logs	
* [GitHub:#3e6895d] Increase FileSource filebinding input field maxlength to prevent data loss
* [GitHub:#da4cf8a] Prevent PHP warning 'Key cannot be empty' …	
* [GitHub:#32f0d65] Fix #396 getUserDocGroups(true) always returns only one group name	
* [GitHub:#3cea34d] Weblogin: doesn't always clear $_SESSION['webDocgrpNames'] on logout	
* [GitHub:#1b0148e] Fix #394 error in description of CodeMirror …	
* [GitHub:#6cc4467] Fix/update confirmed working MODX version in CodeMirror plugin comment.	
* [GitHub:#1c2e755] Value of properties in GUID on module creation. This bug is active since 1.0.13. Seems to be that creating modules is not an everyday task
* [GitHub:#8530858] Maybe missing permission check in refresh_site.dynamic.php 	
* [GitHub:#21e1aad] ManagerManager: non-breaking space. It interferes with the use of the ddmultifield
* [GitHub:#aca2a22] Minor fix - MODxHost template	
* [GitHub:#30fd127] small calendar styles fix	
* [GitHub:#7dec05a] Choose language translate	
* [GitHub:#0dc2c0f] AjaxSarch Date format	
* [GitHub:#395898a] fix DBAPI update( for NULL)
* [GitHub:#5a554f7] fix session_keepalive	
* [GitHub:#dd25766] Ditto: Fix - Deprecated PHP Code "makeList"
* [GitHub:#75c9c0f] Fix - Slimming Paint rendering issue at Chrome …	
* [GitHub:#14a94c6] Fix error render the default setting in the TV type date	
* [GitHub:#cbce5e7] fix sendmail	
* [GitHub:#175a18e] checkCache fix	
* [GitHub:#9e09c4e] wayfinder config need include for multi use with other configs	
* [GitHub:#a5d63f5] DB dumps do not disable foreign key checks 
* [GitHub:#ef206b2] fix install with empty categoryes name	
* [GitHub:#f65f4ed] Avoid double matches …	
* [GitHub:#797bd91] fix emmet header footer for HTML5	
* [GitHub:#b631d61] fix bad SEO when using phpthumb #434 …	
* [GitHub:#ac0cec4] Fixing, TransAlias removes a dot in file's format …		
* [GitHub:#4bc76c5] #391 user/pw htmlspecialchars	
* [GitHub:#2dd47e0] #391 username/data htmlspecialchars	
* [GitHub:#93959ac] Avoid PHP-Error "File not found"	
* [GitHub:#640309d] fix render settings	
* [GitHub:#c7abc69] avoid php notice: undefined index…	
* [GitHub:#e7ea0f7] Avoid PHP-Error/Data-Loss if path not exists	
* [GitHub:#2bb4391] Issue #385	htmlspecialchars + windows-1251 	
* [GitHub:#62a22ba] icon message unread	
* [GitHub:#2772903] Problem with a plus-sign in email address with forgot manager password #428
* [GitHub:#ef7a06d] if: fix for check [*content*] Issue #480	
* [GitHub:#8845642] export.class.inc.php #417
* [GitHub:#9e0a1b9] makeUrl fails with site start and query string
* [GitHub:#92f6cda] Error counting published and unpublished comments in JOT #389
* [GitHub:#f8ea894] Template Variable Type 'date' doesn't allow manual time

--------------------------------------------
Refactor:
--------------------------------------------
* [GitHub:#aa2baae] Refactor manager api class: added missing return values, updated checkHashAlgorithm, removed superfluos variables, added missing variables
* [GitHub:#dfb0ac4] Display TV name during install
* [GitHub:#6f26656] Refactor - $modx->evalSnippets()	
* [GitHub:#1cebc29] Refactor - $modx->getTagsFromContent()
* [GitHub:#6c098f5] Refactor - $modx->evalSnippets()	
* [GitHub:#4e8b8da] Refactor - $modx->mergeDocumentContent()	
* [GitHub:#2b56d5d] Update setup.sql Increase default max upload file size to 10MB	
* [GitHub:#fb2f868] Wayfinder: for local references - use original document fields separated by comma (useful for set active if it is current, titles, link attr)
* [GitHub:#e77c169] Wayfinder: &useWeblinkUrl=`0` now work, no longer need to write &useWeblinkUrl=`FALSE`
* [GitHub:#27ebbe6] Ditto: no "start=0" in links of ditto pagination depending on modx setting seostrict
* [GitHub:#fa0348f] now we can use custom frame files from theme see (https://github.com/Dmi3yy/modx.evo.custom/tree/master/manager/media/style/D3X)
* [GitHub:#ca8bnow] you can change all action in theme without change in core		
* [GitHub:#a842303] refactor search.static	
* [GitHub:#c09c083] frameset to iframe	
* [GitHub:#ed5396e] use Mysqli by default	
* [GitHub:#1968b47] refactor MainMenu (https://github.com/modxcms/evolution/blob/develop/manager/frames/mainmenu.php)	
* [GitHub:#6211a79] refactor cache_sync class, add some code for AliasListingFolder	
* [GitHub:#7c6adaa] fix in postProcess	
* [GitHub:#295ad92] Workaround for deprecated preg_replace() with /e modifier …	
* [GitHub:#bdb542d]	refactor BackTrace	
* [GitHub:#e612f72]	refactor getLoginUserName	
* [GitHub:#03c5e28]	refactor getLoginUserID	
* [GitHub:#816af9c]	refactor getChunk	
* [GitHub:#93fa0fc]	refactor runSnippet	
* [GitHub:#26f86d0]	refactor makeUrl for AliasListingFolder	
* [GitHub:#7d3e99e]	refactor logEvent	
* [GitHub:#a7fd270]	refactor getChildIds for AliasListingFolder	
* [GitHub:#6f19c69]	refactor getParentIds for AliasListngFolder	
* [GitHub:#fa86662]	refactor executeParser for AliasListingFolder	
* [GitHub:#3c94596]	refactor checkPublishStatus()	
* [GitHub:#758817d] "Show in menu" moved to new row …	
* [GitHub:#b229ca1] #444 (Installer & PHP 5.5+ )	
* [GitHub:#113ac4c] add php version in sysinfo	
* [GitHub:#de360bd] autoload_register to spl_autoload_register	
* [GitHub:#7fadc10] Create cache folder before creating .htaccess in it	

--------------------------------------------
Additional Improvements & Updates:
--------------------------------------------
* [GitHub:#a76c830] Add Ukrainian lang
* [GitHub:#0ca31ad] phpthumb: determination of the original image file extension	
* [GitHub:#46e8457] phpthumb: encode decode cyr filenames	
* [GitHub:#70d0c84] phpthumb: &q=96 makes no sense with png and gif
* [GitHub:#9b0a873] phpthumb: encode only returned filenames
* [GitHub:#bc501e0] phpthumb: larger nophoto image	
* [GitHub:#563934c] Update eform.inc.php fix adding slash by vericode for HTML5 inputs	
* [GitHub:#d2adb9d] eForm: Adding HTML5 input types	
* [GitHub:#7be7aca] Wayfinder. Set id of reference to original document ID if it is innerdoc
* [GitHub:#63e6414] Starting the installation with the language of the user's browser	
* [GitHub:#bc5a9eb] BreadCrumbs 1.0.5: add ignoreAliasVisible to BreadCrumbs
* [GitHub:#2e56507] Eform: add phone validate in Eform
* [GitHub:#89dc1ea] New - $modx->getField($field,$docid)	
* [GitHub:#0c3fd0b] New - $modx->getUltimateParentId($docid,$top)
* [GitHub:#956c9ae] Cross-references from ClipperCMS: [*pagetitle@17*], [*pagetitle@parent*], [*pagetitle@ultimateparent*] ([*pagetitle@uparent*]), [*pagetitle@ultimateparent(17)*], [*pagetitle@alias(alias/path)*],[*pagetitle@site_start*]
* [GitHub:#5ddb8df] allow using asterisk for assign TVs to all templates
* [GitHub:#2ed509b] Update file browser KCfinder to 2.5.4	
* [GitHub:#eae7e74]	Update CodeMirror to 1.2b	
* [GitHub:#b7dc20f] the ability to pass arbitrary parameters in the snippet(so you can use them in the processing of events)
* [GitHub:#fcb6343] Wayfinder: add [+wf.iterator+]	
* [GitHub:#907a1f2] view customTV in Select when choice tv type	
* [GitHub:#1072d79] Add some events: OnMakePageCacheKey, OnDocFormUnDelete, onBeforeMoveDocument, onAfterMoveDocument, OnBeforeLoadDocumentObject, OnAfterLoadDocumentObject, OnBeforeLoadExtension, OnManagerMenuPrerender, OnDocFormTemplateRender, OnFileBrowserUpload, OnDocFormTemplateRender
* [GitHub:#2770263] ManagerManger(add mm_movecategorytotab)
* [GitHub:#] add AliasLiastingFolder in Setting -> Friendly URLs (tested with 1000000 documents, no more limits for documents)
* [GitHub:#07bac53] add function getCacheFolder	
* [GitHub:#9372391] add function setConditional	
* [GitHub:#09e0ba7] add function getTpl	
* [GitHub:#769617e] ctrl + S, cmd + S now save in Manager	
* [GitHub:#fe5a3e7] Add MODxAPI extend MODX Api		
* [GitHub:#bcbe26e] add DocLister (https://rtfm.modx.com/extras/evo/doclister/)	
* [GitHub:#1bb1710] add in DBAPI $modx->db->dataSeek	
* [GitHub:#3a1c634] update _get_snip_result	
* [GitHub:#97326f2] Added missing CSS-ID to "actionButtons"
* [GitHub:#95a9283] Add Extras module to core
* [GitHub:#0d95ec6] if: Added Expression "contains"	
* [GitHub:#3b2547b] #328 Checkbox "selectable templates" #513
* [GitHub:#3001fc6] #323 Chunks remember last selected+saved RTE



MODX Evolution 1.0.15 (Oct 31, 2014)
===================================
--------------------------------------------
Bugfixes:
--------------------------------------------
* [GitHub:#8721e56] Typo
* [GitHub:#6dc47ed] Wrong indents
* [GitHub:#c9267a8] Bugfix for "Context menu don't show if node has quotes."
* [GitHub:#7b8ad03] Wrong indents
* [GitHub:#6805efa] Not only "listbox-multiple" send array to POST
* [GitHub:#21bf185] Fix MYSQLI->fieldName()
* [GitHub:#8926b25] Fixing Bug: Only variables should be passed by reference
* [GitHub:#ee6e7a0] Don't show set_time_limit warning on host that have changing the time limit disabled
* [GitHub:#c02f75c] Richtext widget "undefined" output #341
* [GitHub:#3151a01] changeWebUserPassword doesn't use md5 for a new password #304
* [GitHub:#b7e665f] Update web_user_management.static.php
* [GitHub:#5c4bda6] Patch https://github.com/modxcms/evolution/commit/98e68cbab53dd6523bb65243a9a654263cd8423d
* [GitHub:#56357ce] fix makeURL
* [GitHub:#1d2bfdb] Fix - Can't work manager except utf8
* [GitHub:#2da96f6] Wayfinder, move levelClass from li to ul http://c2n.me/iA951g
* [GitHub:#31f6759] $modx  to   $this
* [GitHub:#c2775fd] Fixed CodeMirror syntax HTML entity highlighting
* [GitHub:#13d0d6d] fix makeFriendlyURL for site_start
* [GitHub:#0f4aba1] eForm - Fix Invalid address error
* [GitHub:#71492ad] Delete unnecessary evaluate PHP code
* [GitHub:#d8872e7] Update media.js
* [GitHub:#022b755] Fix PHP Notices from document.parser
* [GitHub:#04cdccc] Bugfix - $id could be an integer and not a string.
* [GitHub:#0448cf7] fix uploader
* [GitHub:#b49e81e] show only allowed images in their folder
* [GitHub:#f5629f3] Skip all fields without name attribute in eFormParseTemplate
* [GitHub:#27d7adf] Bugfix - wrong quotes
* [GitHub:#7781b65] Small fix - smtp password field in system settings
* [GitHub:#d2b7cb0] fix http://joxi.ru/Y_SlUxjKTJBBH38Lv8U
* [GitHub:#9a121bc] Fixing $modx->makeUrl($modx->config['site_start']) should return '/' or $modx->config['site_url'] #2
* [GitHub:#5266730] Fixes for phpthumb snippet - added temp folder creation – for open_basedir issues - updated phpthumb
* [GitHub:#dfbd44e] Bugfix for hideMenu parameter
* [GitHub:#6a23f91] New Security Feed! -> english.inc.php
* [GitHub:#cb5b0e0] Removed unused variables
* [GitHub:#be143a1] Removed wrong array keys
* [GitHub:#987f8b8] Output Content-Type header at messageCount
* [GitHub:#f7aecc4] Tools/Backup/Restore #275
* [GitHub:#dfe0020] Webusers Not Showing Private Resources #273
* [GitHub:#766e662] Fix for CJK multi byte environment
* [GitHub:#39ee732] Fixing issue with accounts not getting unblocked automatically (#267) and added some language string
* [GitHub:#a245648] Rename function name
* [GitHub:#102fe60] Fixing Wayfinder problems after upgrading MODX from 1.0.10 to 1.0.13 #226
* [GitHub:#744fdcc] Hide META tags content in Resource Overview when META Keywords tab is set to no #283
* [GitHub:#ea9ccdf] Quickfix for Refused to set unsafe header "Connection" #227 - removed setHeader("Connection", "close
* [GitHub:#43bcf75] Fixed some style issues

--------------------------------------------
Refactor:
--------------------------------------------
* [GitHub:#0b82d66] Use of $modx->htmlspecialchars instead of htmlspecialchars
* [GitHub:#ace7999] htmlspecialchars be called with ENT_QUOTES
* [GitHub:#9c4d6f5] Avoid tampering cache file by escaping all keys and values - changing all $modx->db->escape to $this
* [GitHub:#3cdcffd] add ,  to errorRequiredSeparator in eForm
* [GitHub:#d8ec4ce] Typo - When you need to get one field, need use the db->getValue()
* [GitHub:#b20c22b] Update style.css
* [GitHub:#db56a5f] insideManager is deprecated
* [GitHub:#8deface] Uniform style code for int of $_REQUEST['id']
* [GitHub:#3eceb21] Uniform style code for int of $_REQUEST['id'] in mutate_* Remove unnecessary checks
* [GitHub:#92b0d75] Updated AjaxSearch - Documentation in markdown format - Changed module/snippet/plugin code from txt 
* [GitHub:#1ea15af] Set default: Send mail on MODX errors = not notify #289
* [GitHub:#645503e] Update modxmailer.class.inc.php
* [GitHub:#c7f6d34] Wayfinder, revert levelClass, add outerLevelClass
* [GitHub:#5c97732] Update uploader.php
* [GitHub:#51c473f] Update config.php
* [GitHub:#d9c3cda] Update mutate_user.dynamic.php
* [GitHub:#acbaf8b] Refactor - Calling method of deprecated-function
* [GitHub:#aef110e] Refactor - $modx->makeUrl()
* [GitHub:#3715940] typo fix
* [GitHub:#39a62fb] Replace insideManager() to isBackend()
* [GitHub:#855fc76] Refactor - $modx->isFrontend()
* [GitHub:#2d86096] Refactor - $modx->isBackend()
* [GitHub:#1849346] Refactor - File browser settings
* [GitHub:#6a87f51] Set $modx->config['server_offset_time']
* [GitHub:#be2f392] + The “OnDocFormPrerender” and “OnDocFormRender” events now have the document template ID parameter.
* [GitHub:#caf0f98] Add placeholder for PHP version in language files
* [GitHub:#8752559] Add "level" to the "wrapperLevel" placeholders
* [GitHub:#1f76491] Refactoring #265 - new parameters: errorTpl, errorRequiredTpl, errorRequiredSeparator
* [GitHub:#eb3a458] Remove changes added during #90 - Hexadecimal entities not needed anymore for MODX tags
* [GitHub:#66255dc] Change DOCTYPE declaration(HTML5)
* [GitHub:#696a8d6] Remove semicoron
* [GitHub:#9ab2678] Added support for lastRowTpl that will apply to last row of a list
* [GitHub:#a98fe41] Update KCFinder Dutch language file
* [GitHub:#576e210] Remove "?>" from end of php file
* [GitHub:#0fc2ccb] Update tagging.extender.inc.php

--------------------------------------------
Additional Improvements & Updates:
--------------------------------------------
* [GitHub:#b74b11b] update mm to 0.6.2
* [GitHub:#1e22788] Update Wayfinder to 2.0.4
* [GitHub:#e0c80f3] Update eForm to 1.4.6
* [GitHub:#55b4471] Updated Languages from Transifex
* [GitHub:#2aad3e3] Updated languages from Transifex
* [GitHub:#f1f53d3] Updated languages from Transifex
* [GitHub:#6166167] Updated Dutch language
* [GitHub:#3dd0c82] Added Ukrainian Language to Transfix
* [GitHub:#6a97faa] Updated Languages from Transifex
* [GitHub:#9a0eb01] add ukranian lang for eFrom and AjaxSearch
* [GitHub:#d19102d] Update english-british.inc.php
* [GitHub:#ac38129] MYSQLI Extender
* [GitHub:#f53d739] New feature: Allow searching of resources by template ID used. Include language strings for English 
* [GitHub:#0c98bec] update logo
* [GitHub:#ceee98f] add ssl to smtp mail setting add alias_listing in breadcrumbs plugin add one more type in Ditto filt
* [GitHub:#c264569] Support for encoding windows-1251 in the emails
* [GitHub:#98e68cb] Change publishedon, set value from current time to pub_date
* [GitHub:#a2a3a57] Fix save mutate_content form on press Enter in input field
* [GitHub:#41048c3] add .tpl, .less, .sass  for View/Edit  in  FileManager
* [GitHub:#7f05792] Allow load any extension without changing the core code
* [GitHub:#45f08ec] datepicker localization
* [GitHub:#0c29ed0] select/deselect all templates for tv
* [GitHub:#6b468fb] French translation for 1.0.14
* [GitHub:#f4a559b] Updated polish and brazilian portuguese languages from Transifex Thanks to Raphael Mendonça & Piotr 
* [GitHub:#ad335ad] Re-Added Breadcrumbs snippet commented documentation #236
* [GitHub:#6e0fd11] Updated swedish language
* [GitHub:#03a1e04] Première version complète de la traduction pour la 1.0.14
* [GitHub:#45cb1ff] Début de traduction pour la 1.0.14
* [GitHub:#a761a63] mise à jour des messages de gestionnaire de fichiers

--------------------------------------------
Security:
--------------------------------------------
* [GitHub:#a293ec6] Set secure flag to prevent cookies to be leaked via non encrypted requests.
* [GitHub:#d798a2a] config.inc.php to have setcookie specify httponly
* [GitHub:#38cbdaa] Sameorigin header
* [GitHub:#e62d961] Prevent XSS
* [GitHub:#3e7f9bd] Avoid XSS - $modx->htmlspecialchars or explicit integer casting on $_GET/$_POST values
* [GitHub:#3373321] Close SQL Injection

MODX Evolution 1.0.14 (Jun 05, 2014)
===================================
--------------------------------------------
Bugfixes:
--------------------------------------------
* [GitHub:#f233bf0] Error in resource lib
* [GitHub:#8958b7c] Empty template error
* [GitHub:#99d6824] Web user view  ico
* [GitHub:#c5cfa3e] weblogin.processor.inc.php missing fields
* [GitHub:#9f404dd] If (not_empty)
* [GitHub:#40a7d49] Export not cacheable resources
* [GitHub:#6fcde64] Cool explode() bug
* [GitHub:#a02dcce] WebLogin
* [GitHub:#8d7f933] weblogin.processor.inc.php
* [GitHub:#5738f4c] htmlspecialchars_decode should be executed for the reports if sent as html
* [GitHub:#fa0b0ad] weblogin.processor.inc.php
* [GitHub:#8829799] Warning issue: (superfluous) default object created from value
* [GitHub:#9adc29a] Unset parameters in $modx->messageQuit call
* [GitHub:#40229ea] phpthumb, bkmanager
* [GitHub:#f755592] logEvent
* [GitHub:#b7b9ed1] Typo in PHx class for ditto
* [GitHub:#8f5f0bc] Typo in document.class.inc.php
* [GitHub:#448ddb7] Typo in delete_role.processor.php
* [GitHub:#fd4ce0e] Path for example in document.class.inc.php
* [GitHub:#e88c78d] Typo in document.parser.class.inc.php
* [GitHub:#852093b] Possible fix for valid cache file file_exist check but not found file
* [GitHub:#e6ca725] Missing error message in evalSnippet/evalPlugin error
* [GitHub:#488c893] Wrong language string used when renaming existing snippet with duplicate name
* [GitHub:#9a7b2bb] Plugin save logic is updated so that it allows duplicate names for disabled plugins. Duplicate names among activated plugins are still prevented.
* [GitHub:#7ca2938] Access Permissions error
* [GitHub:#fc29642] Send mail at $modx->logEvent()
* [GitHub:#751d22e] Lost installer image file
* [GitHub:#5b87dd6] Wayfinder - Small fix
* [GitHub:#cc65308] Wayfinder - Small fixes
* [GitHub:#41ad3c4] Wayfinder - Fix
* [GitHub:#e3da37d] Wayfinder - Fix undefined variable
* [GitHub:#80486bb] Wayfinder - Fix htmlentities
* [GitHub:#52bae77] Wayfinder - Fix fetch template
* [GitHub:#3cb3d0b] Wayfinder - Fix Read config
* [GitHub:#b239aa8] Wayfinder - Fix
* [GitHub:#f9d09ff] Fix
* [GitHub:#7e668ac] Fix - $modx_textdir
* [GitHub:#0bb19bf] Wayfinder - Fix empty value of alias
* [GitHub:#243ec89] Charset and Collation Charset not showing
* [GitHub:#c4f18f6] 'Array is currently editing these settings'
* [GitHub:#3608861] tinyMCE style for use in custom manager theme
* [GitHub:#78bc5f3] $modx->getSettings
* [GitHub:#dd5d8f3] Fix - Don't parse EVAL binding at the TV form
* [GitHub:#b3ab833] Update value+1 in login.processor
* [GitHub:#c15a609] fix resourse.php
* [GitHub:#3d9186f] Ditto - &noResults parameter doesn't work
* [GitHub:#eea2a6b] Wayfinder sets "last" class to all items
* [GitHub:#39a2e5c] $modx->sendmail() cc and bcc
* [GitHub:#1bcc38e] $modx->sendmail() $param['from']
* [GitHub:#cb69e7d] TinyMCE - toolbar style
* [GitHub:#8d55236] Requirements not checked php version
* [GitHub:#b30c2e2] Tools>Export - language entry

--------------------------------------------
Refactor:
--------------------------------------------
* [GitHub:#006b40c] Refactor resource lib
* [GitHub:#0448020] eForm: Remove not needed function parameter
* [GitHub:#93ba7f9] Removing superfluous variables
* [GitHub:#c9fd858] Removing unused keys
* [GitHub:#9d8f797] Code issues: Removed unused code, fixed missing semicolons, corrected DocBlock declaration
* [GitHub:#7c79471] Code issues: Removed semicolon
* [GitHub:#49c0ed6] Delete unused code
* [GitHub:#c6d5136] Change escape logic in logEvent - substr non-escaped source - send mail with non-escaped source
* [GitHub:#5ce9296] Use db->escape() instead addslashes()
* [GitHub:#781a578] <ul> only if count roles > 0
* [GitHub:#428b523] Disable direct call of filesource/plugin.filesource.php
* [GitHub:#7fdf3c2] Fixes in QM+ - get "Individual user language setting" from session (mgrUsrConfigSet) - use MODX_MANAGER_PATH instead MGR_DIR for include() - delete unused modx->getDocument() call
* [GitHub:#2ff654f] Use MODX_MANAGER_PATH for include
* [GitHub:#6c4f6b4] Add more debug info about query
* [GitHub:#3fac66b] Use clearCache('full')
* [GitHub:#4aca668] Show snippet params in debug info only if it's present
* [GitHub:#e74aee6] Stop the unnecessary call recursive functions
* [GitHub:#e5fb3aa] Use new 'all' param
* [GitHub:#98acdd6] MariaDB. POSIX collating elements are not supported
* [GitHub:#7300f38] Update TinyMCE default width to 100%
* [GitHub:#21f3463] Sort cached parameters
* [GitHub:#3bfdfd7] Send user processor mails as text.
* [GitHub:#ccbe3b9] Use modx_charset for non japanese languages als mail charset
* [GitHub:#651e846] Send system mails as text More detailed error mail
* [GitHub:#65b9087] New design of installer like Revo
* [GitHub:#89e5c14] Wayfinder - Use __construct()
* [GitHub:#74fea39] Keep original publish state, publishedon, publishedby on save
* [GitHub:#0da61aa] Updated Japanese Language - thanks to Mika Kobayashi
* [GitHub:#3e7cd8c] $virtualDir= $this->config['virtual_dir'];
* [GitHub:#07960d2] Use published='all' for one query
* [GitHub:#9b0c95d] Info about character_set_database and collation_database
* [GitHub:#a23ec37] Now we can specify document ID if needed
* [GitHub:#7dafcf8] DB request only made if $hereId != $modx->documentObject['id']
* [GitHub:#64d730f] sample-robots.txt added Disallow: /assets/packages/
* [GitHub:#ed0d697] Delete unnecessary bold tags

--------------------------------------------
Additional Improvements & Updates:
--------------------------------------------
* [GitHub:#cd61342] Updated polish language
* [GitHub:#cb6e8be] Updated Finnish Language - thanks to Kari Söderholm
* [GitHub:#c938674] New feature - @@EVAL at the TV form
* [GitHub:#79e1f0f] Added polish eForm language - thanks to Piotr Matysiak
* [GitHub:#f9eeb72] Updated Finnish language
* [GitHub:#9c14e64] Update - TinyMCE 3.5.11
* [GitHub:#3a920f1] MODX DBAPI->disconnect() is incomplete

--------------------------------------------
Security:
--------------------------------------------
* [GitHub:#b875144] SQL injection vulnerability in manager
* [GitHub:#f466faf] Fix possible SQL injection vulnerability in manager
* [GitHub:#45f47c6] Fix possible XSS vulnerability in manager
* [GitHub:#0919124] Harden index-ajax.php
* [GitHub:#13eac12] Update AjaxSearch to 1.10.1 - Security/Bug fixes

MODX Evolution 1.0.13 (Feb 23, 2014)
===================================
--------------------------------------------
Bugfixes:
--------------------------------------------
* [#10073] Define in php < 5.3
* [#10076] Undefined variable in manager panel
* [#10173] mm_rules hide tv needs to hide split too
* [#10177] Add - Ditto language entry
* [#10192] 500 error with save setting if install in subfolder
* [#10195] Lost tinyMCE theme full
* [#10196] [+prefix+] -> $modx->getFullTableName($tableName);
* [#10198] Codemirror template
* [#10200] Translation on transifex not possible
* [#10203] @Binding does not work the same
* [#10212] Version 1.0.12 doesn't seem to work with Reflect
* [#10225] Increment method Resource ID - Incomplete?
* [#10235] Webuser can't change Email
* [#10236] [phpthumb] source filename bug
* [#10239] mm_rules.inc.php in russian
* [#10240] Improve onchange trigger for file/image input
* [#10266] Error if start_page have get
* [#10273] TinyMCE compatibility with IE11
* [#10283] modx_sanitize_gpc problem
* [#10284] modx_sanitize_gpc breaks eForm
* [#10293] eForm: when using ccsender, 'to' address is visible
* [#10308] easy2gallery menu not visible
* [#10309] Don't save SMTP password if field was emptied manually
* [#10336] eForm sendAsText and htmlspecialchars
* [#10339] eForm: retain classes for checkboxes (and other form fields that have a name attribute with an array)
* [#10348] Ditto Debug issues
* [#10356] Closing chunk tag confuses the parser
* [#10357] Ditto does not work in @EVAL
* [#10358] FCKEditor && $_SERVER['HTTP_HOST'] with port
* [gitHub] AjaxSearch: Adding charset header in Ajax Mode
* [gitHub] $key could be empty if the placeholder tag is not closed or if it is directly closed
* [gitHub] Fix for not set $_SESSION key
* [gitHub] Ditto: Fix outerTpl
* [gitHub] Fix - Save button in file manager
* [gitHub] Fix missing calendar icon
* [gitHub] Bugfix for closing opt group tag
* [gitHub] Restored textareamini
* [gitHub] Don't save SMTP password if field was emptied manually
* [gitHub] Codemirror: matchBrekers fix and turn on by default
* [gitHub] Full request url in messageQuit
* [gitHub] Fix SQL error when calling optimize method
* [gitHub] Fix backup format file Y-m-d_H-i-s - now new always top
* [gitHub] Clean filenames with KCFinder - use of TransAlias class and plugin settings
* [gitHub] CodeMirror fails to refresh in QuickManager+

--------------------------------------------
Refactor:
--------------------------------------------
* [#10278] Update ManagerManager built-in fields for 1.0.12
* [#10178] Set permission to config.inc.php when install
* [#10208] Improvement several text strings
* [#10271] Modify save button position in file manager
* [#10300] Allow array parameter in phpthumb snippet
* [#10349] FirstChildRedirect options
* [#3137] save_content.processor.php site_start save condition tune. (not old-date set)
* [#3159] $_lang['install'] button is changed to $_lang['btnnext_value'] button.
* [#3154] Datebase name default value should be empty.
* [gitHub] The item of "Update" is concealed at a new installation.
* [gitHub] Manager Users - List item tuning. Many user env useful.
* [gitHub] View manager logs - grid view tune
* [gitHub] Reformatted indents and changed double quotes to single quotes in merge functions
* [gitHub] Reworked eval snippets/plugin functions and MODX error level detection
* [gitHub] eForm: Retain classes for checkboxes (and other form fields that have a name attribute with an array)
* [gitHub] eForm: validation messages with span (for better styling with css)
* [gitHub] Trigger change event for file/image inputs
* [gitHub] Add css class to displayparams table, removed inline style
* [gitHub] Use same tags and styles as other fields in manager.
* [gitHub] Netbeans doesn't like 'and' as classname
* [gitHub] Updated language files
* [gitHub] Change nicesize
* [gitHub] Change snippetsCode out
* [gitHub] Change input size in access permissions
* [gitHub] Correct preview link
* [gitHub] Restore view_eventlog permission on site_shedule
* [gitHub] Make one point to clearCache and add params
* [gitHub] Rename MODx to MODX
* [gitHub] Language files for core and core snippets are now handled by Transifex
* [gitHub] Changed ConvertDate to direct call $modx->toTimeStamp
* [gitHub] Change "event->alert"+"include mutate_*" to "manager->saveFormValues"+ webAlertAndMsg
* [gitHub] Change webAlert() to webAlertAndQuit() and mode webAlert() to deprecated.functions.inc.php
* [gitHub] Use while in db->makeArray()
* [gitHub] Use db->makeArray(), db->getColumn() instead of loops
* [gitHub] Change db loops style from for to while
* [gitHub] Change nicesize() to $modx->nicesize()
* [gitHub] update $modx->getDocuments 
* [gitHub] update $modx->getTemplateVars 
* [gitHub] update $modx->getTemplateVarOutput 
* [gitHub] update $modx->getDocumentChildren
* [gitHub] update $modx->getDocumentChildrenTVarOutput
* [gitHub] update $modx->getDocumentChildren

--------------------------------------------
Additional Improvements & Updates:
--------------------------------------------
* [gitHub] Wayfinder: ability to use all document fields like [+longtitle+] or [+pagetitle+]
* [gitHub] Wayfinder: ability to @INHERIT custom TVs
* [gitHub] WebLogin: @FILE ability for &tpl
* [gitHub] Manager with role = 1 can see all documents in frontend and backend
* [gitHub] Setup module depedencies
* [gitHub] in manager now can go to selected tab from url with &tab=#
* [gitHub] CodeMirror: new shorts for emmet
* [gitHub] the method “$modx->parseText” which parses a text has been added.
* [gitHub] Improve file/image set url for inputs that are not direct children of the form (i.e. in a colorbox)
* [gitHub] Add backtrace info to dumpSql
* [gitHub] Add dumpPlugins & pluginsCode out
* [gitHub] Add hide plugin in sort
* [gitHub] Patch findTemplateVars for compatibility with HPx
* [gitHub] Add ID in QM+ toolbar.
* [gitHub] add ID in title for edit document
* [gitHub] update ManagerManager to 0.6.1.
* [gitHub] update ajaxSearch to 1.10.0.
* [gitHub] update Wayfinder to 2.0.2.
* [gitHub] update Eform to 1.4.5.
* [gitHub] Breadcrumbs 1.0.4 (option to hide pages with certain templates from crumbs list)
* [gitHub] phpthumb 1.2 (not include phpthumb class if have resized images)
* [gitHub] KCFinder - Remove superfluous update check from kcfinder
* [gitHub] Automatic create .htaccess in cache folder if it is a subfolder of assets/cache
* [gitHub] FirstChildRedirect 2.0

--------------------------------------------
Security:
--------------------------------------------
* [gitHub] Prevent XSS exploits misusing the site_url system setting



MODX Evolution 1.0.12 (Sep 12, 2013)
===================================
--------------------------------------------
Bugfixes:
--------------------------------------------
* [#10190] fix lang (spanish, russian, nederlands)


MODX Evolution 1.0.11 (Sep 11, 2013)
===================================
--------------------------------------------
Security:
--------------------------------------------
* [#9933] insideManager - security fix
* [#10180] ForgotManagerPassword - Improvement reset url

--------------------------------------------
Bugfixes:
--------------------------------------------
* [#9823] IE 10 -> FCK editor is blank
* [#9848] System Configuration screen layout issues with IE10
* [#9865] Fix ManagerManager field rules
* [#9870] critical--> Login won't let mgr, web users login with special characters in password
* [#9875] Wayfinder: parametrize entity encoding title, linktext, introtext, description
* [#9899] font-family Arial for manager
* [#9910] superfluous " before 'new module'
* [#9920] Quickmanager+ 1.5.5 Frontend-editing
* [#9921] Quickmanager+ 1.5.5 inline template variable buttons not saving (furl on)
* [#9932] load TVs only if template not _blank
* [#9936] /assets/js/ being used?
* [#9938] eForm: email field and ccsender/automessage
* [#9959] SEO Strict URLs 301 redirect
* [#9977] datapicker not work in IE9
* [#9989] Cannot change email address for an exisiting web user
* [#10008] eForm: allow tag attributes with '-' inside
* [#10010] Fix - Define MGR_DIR
* [#10028] Fix - RewriteRule
* [#10059] error when install sampleData
* [#10060] Template Variable Date Picker CSS Z-Index problem
* [#10065] TinyMCE theme full not working
* [#10066] check in install backup and .thumbs writable?
* [#10068] tinyMCE no add images from KCfinder
* [#10090] TinyMCE: Parameters aren't being passed through properly
* [#10091] ManagerManager Javascript failing as jQuery is not installed
* [#10105] Need encode plugin parameters
* [#10109] Fix Tab pane ID
* [#10115] Fix table structure at the new install
* [#10117] Set "0" default template ID
* [#10119] Fix - Table structure upgrade sql
* [#10123] update managermanager to 0.3.11
* [#10142] database name with "-"
* [#10153] Can not update block user status when login
* [#10162] Multi line @EVAL statement
* [#10171] Ditto - TV name issue
* [#10176] Ditto rss format - Missing link element
* [#10181] FMP - Can not login when CAPTCHA mode

--------------------------------------------
Additional Improvements & Updates:
--------------------------------------------
* [#3870] Consistent email API needed
* [#4305] Webuser/Manageruser records don't have "City"
* [#9714] return object or array after RunSnippet
* [#9763] Auto rotation logs
* [#9886] add phpthumb snippet
* [#9887] add * @internal @disabled 1 to install plugins
* [#9888] add CodeMirror plugin
* [#10011] New function - $modx->getIdFromAlias()
* [#10024] new event in core (onTreePrerender, onTreeRender , and more)
* [#10027] Auto generate .htaccess
* [#10036] Add new events into manager menu
* [#10045] eForm - Replace mail function to new mail API
* [#10047] Add SMTP for send mail
* [#10049] add new theme (MODxRE)
* [#10051] add CodeMirror for file-manager
* [#10054] New DBAPI function - $modx->db->optimize()
* [#10124] Intsrement method Resource ID
* [#10125] Add new function - $modx->sendmail()
* [#10137] Add new event OnLoadDocumentObject
* [#10138] Generate cache for each $_GET parameters
* [#10160] email notifies of system error
* [#10186] alias_visible - ignore parent in url(optional)

--------------------------------------------
Refactor:
--------------------------------------------
* [#3432] Use menutitle instead of Pagetitle in doc_tree
* [#3757] Update phpmailer
* [#3833] Default template in root when Sibling is checked
* [#4440] change MODxCarbon/style.css to make manager look better in chrome
* [#4449] Improve search functionality
* [#5972] Installer should check whether $_SESSION data is being correctly saved
* [#9706] Convert language files encoding
* [#9707] Translate error messages
* [#9720] Deprecated core functions
* [#9727] invokeEvent in save_password.processor.php
* [#9795] Remove hard coded style
* [#9797] Fetch tags without using the regular expression
* [#9816] Add gender option
* [#9845] [SOLVED] Snippet Parameters cannot use Chunks?
* [#9849] Replace to DBAPI functions
* [#9858] Extend 'Important System Files have been modified' message
* [#9860] Delete Etomite database functions
* [#9861] Should be core files line feed code is "lf"
* [#9863] Convert to utf8 all core files
* [#9873] Abstract parser statistics to own method
* [#9884] /manager/ to MODX_MANAGER_PATH
* [#9891] Delete phpSniff
* [#9911] Update AjaxSearch to 1.9.3b
* [#9922] german.inc.php (and other lang files)
* [#9931] getPlaceholder return null if not exist
* [#9934] Display caption for TV on TVs tabs
* [#9939] eForm: multiple event functions separated by comma
* [#9940] refactor exec mergeSettingsContent
* [#9969] appeal to the module only through GET
* [#10025] Cache documents with $_GET (optional)
* [#10026] SEO Strict URLs (optional)
* [#10037] Fix - Default value ($modx->config['use_alias_path'])
* [#10038] added sorting when viewing children documents
* [#10039] permit duplicate aliases in different folders
* [#10044] IE layout issue in manager tree
* [#10046] eForm - Delete set charset
* [#10048] Description of phpthumb snippet english translation
* [#10050] Replace MCPUK to KCFinder
* [#10055] Use placeholder in language files
* [#10058] Update core language files
* [#10062] Change MODx -> MODX
* [#10071] fix snippets and plugins for smaller cache file
* [#10097] htmlspecialchars in >PHP 5.4 no longer defaults to ISO-8859-1
* [#10100] Add PHP compatible functions
* [#10103] Add label tag on checkbox fields
* [#10104] Add bold style on selected checkbox fields
* [#10106] Add tab pane to template var edit
* [#10107] Set default template at new template var
* [#10108] TinyMCE - Separation toolbar settings from functions.php
* [#10110] Add actionButtons class to elements list
* [#10111] Add primary button class
* [#10112] Add properties tab into elements edit
* [#10113] Set custom widget default value
* [#10114] Ajust role settings screen
* [#10116] Add primary key to tables
* [#10118] Add index key to site_content table
* [#10120] 01-01-1970 01:00:00 when "0"
* [#10126] Rewrite Export Static HTML function
* [#10127] Rewrite Import HTML site function
* [#10131] Update jQuery version
* [#10132] QM - Update jQuery ColorBox plugin
* [#10139] Show templateWarning message when only documentDirty
* [#10144] add OnManagerNodeRender, OnManagerNodePrerender
* [#10148] Message check time interval in manager is very short
* [#10149] Use placeholder filemanager_path and rb_base_dir in settings value
* [#10156] Improvement $modx->getDocuments() parameter value
* [#10161] Remember last tab in access permissions pane



MODX Evolution 1.0.10 (Apr 18, 2013)
===================================
--------------------------------------------
Security:
--------------------------------------------
* [#9704] LFI in mutate_settings.ajax.php
* [#9802] Security feature - Check falsification of system files

--------------------------------------------
Bugfixes:
--------------------------------------------
* [#3449] Datepicker bug in Opera
* [#3493] unnecessary slash in MAGPIE_CACHE_DIR
* [#3533] AJAXSEARCH-82 : can't define configuration file name with "@FILE:" prefix
* [#3698] AJAXSEARCH-85 : Wrong URL construction when using an array of values (checkboxes)
* [#3783] Superfluous code in getTemplateVars
* [#3847] Wayfinder does not apply lastClass if there is only one item
* [#4088] web user photo from other site not correct
* [#7033] incorrect unzip in file manager
* [#7541] Upgrade of Existing Site - Error due to single quote in plugin properties
* [#8909] Publication schedule don't use server_offset_time setting
* [#9670] Can't log into upgrade install
* [#9671] TinyMCE - Rewrite Japanese string
* [#9678] eForm documentation
* [#9679] Warning during Installation
* [#9687] Dashboard logo background is not transparent
* [#9688] Can not make new manager user
* [#9694] Undefined property: DocumentParser::$mstart
* [#9695] bug with add images from FCKeditor
* [#9696] ImageEditor fix for php5.4
* [#9697] seturl_js_tinymce incorrect path
* [#9702] no string in language pack
* [#9703] fake settings_version
* [#9705] Snoopy.class.inc - File encode issue
* [#9708] Improvement event log message
* [#9709] Undefined variable error
* [#9711] TinyMCE - two editor's plugins missing
* [#9729] new tinylogo for qm plugin
* [#9730] PHP error causes Tiny MCE Link List v1.0.3 to fail [Fix included]
* [#9732] Template Var label CSS display:block [Includes FIX]
* [#9733] mutate_web_user.dynamic.php fails to sanitize user entry
* [#9745] cant create and edit web_users
* [#9755] @INHERIT being output in page code
* [#9760] Style issue
* [#9762] MODX Installer foiled by single quotes in TinyMCE Custom Parameters?
* [#9779] Trouble with site after upgrade JSON no longer working
* [#9791] File browser - Undefined index error
* [#9803] Error call datepicker in IE9 on Date Publication
* [#9812] Issue of manager theme setting in user
* [#9813] Error during Advanced Upgrade
* [#9817] File browser file name issue
* [#9822] Constant MGR_DIR already defined in config.inc.php
* [#9823] IE 10 -> FCK editor is blank
* [#9829] hardcoded style

--------------------------------------------
Additional Improvements & Updates:
--------------------------------------------
* [#3151] @Bindings commands enable/disable
* [#3730] Entity encode Wayfinder placeholders
* [#3746] don't show New Module button when user's role lacks that permission
* [#9582] Add new config "Detection level of the PHP error"
* [#9613] MODX Carbon Login page
* [#9665] add more content type (json)
* [#9673] Improvement some translations
* [#9682] modx::getVersionData()
* [#9683] trusted folder/file in index-ajax.php
* [#9684] Remove entity encoded MODX tags in stripTags
* [#9692] Escape strings in array data
* [#9693] When use mysql_real_escape_string, execute mysql_set_charset beforehand
* [#9764] german translation (german.inc.php) string: udperms_message
* [#9766] Icon size hardcoded in welcome.static.php
* [#9767] Files in assets/templates/manager should get moved into the theme folder
* [#9776] Adding seo strict urls functionality to parser
* [#9778] Added ability to use custom templates to login and manager lockout pages
* [#9785] Add new placeholder to manager theme
* [#9786] Change MODx -> MODX
* [#9787] Add new config for manager layout
* [#9790] Rename - title of mcpuk file browser
* [#9810] Change new logo
* [#9818] TransAlias plugin - Add property values
* [#9819] TransAlias plugin - Add translation table
* [#9831] Change MODx -> MODX in installer and sample contents
* [#9832] Change forum url
* [#9837] Indicate inheritanced template variable


MODX Evolution 1.0.9 (Mar 19, 2013)
===================================
--------------------------------------------
Security:
--------------------------------------------
* [#3796] MODX security issues
* [#8338] LFI in browser.php
* [#8339] LFI in install
* [#9621] SQL-injection in logEvent
* [#471] Show custom error page if mysql is down
* [#9624] Add .htaccess into assets/cache/

--------------------------------------------
Bugfixes:
--------------------------------------------
* [#2893] document parser crop value of param when contain ?&=
* [#3495] Mistake in phpSniff.core.php
* [#3582] [ManagerManager] showimagetvs widget TV dirty check issue
* [#3676] Ditto: german language file is corrupt
* [#3689] Ditto relative to absolute url bug (with possible fix)
* [#3724] Magic GPC Quotes issue in PHP 5.3.*
* [#3835] Multiple call wayfinder with config, not load config in second call
* [#4484] bug in wait.static.php
* [#5403] Maximum upload size not honoured
* [#5807] manager.lockout not styled properly
* [#6119] sendMailMessage in save_web_user.processor.php
* [#7204] eForm in eFormParseTemplate $formats and $labels are declared as string but they are used as array
* [#7459] Deprecated function 'split' used in includes/datefunctions.inc.php
* [#9398] eForm & php 5.3
* [#9547] ManagerManager Tv-transfer options with multiple choice in a new tab
* [#9548] cant modify the customTV(multiTv or other without type input) with ManagerManager
* [#9549] page not index in yandex if use FirstChildRedirect
* [#9550] Breadcrumbs not have crumbSeparator
* [#9563] onManagerMainFrameHeaderHTMLBlock event issue
* [#9580] Bug in processors/delete_content.processor.php on line 40
* [#9586] Quick Manager and system setting Automatic Template Assignment
* [#9620] Set Manager language in Create/Edit User

--------------------------------------------
Additional Improvements & Updates:
--------------------------------------------
* [#9570] Detailed log message
* [#9554] add Snippet IF
* [#9566] Improvement to full table name call
* [#9567] Add "limit" option to $modx->db->delete()
* [#9568] @Bindings enable/disable option in System configuration
* [#9569] Password hash algorithm
* [#9582] Add new config "Detection level of the PHP error"
* [#9615] Add new function for documentParser "$modx->nicesize()"
* [#4051] german transliteration for transalias plugin
* [#5971] Check whether manager template exists during manager login
* [#9545] PHP 5.4 compatibility
* [#9556] add memomy view to statistics for the modx parser [^m^]
* [#9557] DocumentParser - remove all unused multiline placeholders
* [#9564] OnWUsrFormRender event adjustment
* [#9583] Refactoring System configuration in manager screen
* [#9616] Update TinyMCE (3.3.9.2 -> 3.5.8)
* [#9617] Refactoring backup manage
* [#9622] Refactor "Manage Files"
* [#9623] Refactor MODxCarbon theme



MODX Evolution 1.0.8 (Jan 08, 2013)
===================================
--------------------------------------------
Security:
--------------------------------------------
* [#9391] Prevent hash array exploit in Forgot Manager Login plugin

MODX Evolution 1.0.7 (Nov 26, 2012)
===================================
--------------------------------------------
Security:
--------------------------------------------
* Prevent users from unblocking themselves in Forgot Manager Login plugin
* [#9175] Escape $hash in Forgot Manager Login plugin


MODX Evolution 1.0.6 (Mar 08, 2012)
===================================
--------------------------------------------
Security:
--------------------------------------------
* [#7175] Fix sanitization to strip tags recursively in parser and in eForm

--------------------------------------------
Bugfixes:
--------------------------------------------
* [#3799] Fix table creation on MySQL databases that no longer support TYPE keyword
* [#3699] Fix fatal error using default value on a Template Variable with @INHERIT binding

--------------------------------------------
Additional Improvements & Updates:
--------------------------------------------
* [#3796] Fix manager_language not being sanitized
* [JA879] improvement to pageCache read logic
* Update minimum PHP version for manager to 4.3.3


MODX Evolution 1.0.5 (Jan 19, 2011)
===================================
--------------------------------------------
Security:
--------------------------------------------
* [#MODX-1035] fix XSS vulnerability in installer
* [#2787] fix XSS vuln. in image editor
* [#3352] work around critical PHP bug 53632
* [#3437] fix vulnerability in AjaxSearch allowing attacker to view arbitrary files (JVN#95385972)
* [#3429] fix SQL injection vulnerability in AjaxSearch allowing attacker to execute arbitrary PHP code (JVN#54092716)

--------------------------------------------
Bugfixes:
--------------------------------------------
* [#MODX-2245] 3 events not firing: OnWebChangePassword, OnManagerSaveUser, OnManagerChangePassword
* [#MODX-1331] Resources in tree unclickable if pagetitle contains line break
* [#100] fix TV with Input Type 'Date' and Widget 'Unixtime' returns wrong value
* [#435] improve installer handling of Sample Site option
* [#359] published date always set due to ManagerManager demo rules
* [#488] Fix bad check for mysql strict mode
* [#595] Fix bad path on Resource Editor rich text fields when TMCE in "root relative" mode
* [#1252] Fix @SELECT multi-select listbox TV losing its value when switching Content field "Editor to use"
* [#321] stop parser from running case-mismatched snippet calls
* [#343] Fix Hiding "Validate Referer" warning messes up the setting itself
* [#432] Fix TV date-layer display problem with multiple datefields in FF 3.6.3
* [#445] Fix error displaying filenames with non-Latin charsets
* [#577] Fix Spanish UTF8 language file
* [#760] Fix Document tree not loading in children
* [#609] Fix web_groups and member_groups tables can have duplicate entries
* [#364] Fix W3C validation problem with TV image output widget
* [#2957] Allow multibyte strings in QuickManager+ TV buttons
* [#2711] Re-fix path bug in Image Editor
* [#3060] Fix message count on Manager welcome page
* [#1070] Fixed bug in DocManager where it would not create new TV values, only update existing ones
* [#3163] Fix RSS feed encode issue
* [#1871] Fix for file manager when aggressive caching/pre-fetching is used at the ISP level (e.g. satellite internet)

--------------------------------------------
Additional Improvements & Updates:
--------------------------------------------
* [#MODX-1734] Add context parameter to the getLoginUserName() API function
* [#4] getDocumentObject allows full alias path to be specified
* [#443] TinyMCE updated to 3.3.9.2
* [#23] Quick Manager+ updated to 1.5.4
* [#421] ManagerManager updated to 0.3.9
* [#421] AjaxSearch updated to 1.9.2
* [#359][#421] Default Chunk for ManagerManager rules now "mm_rules"; Since demo rules are "mm_demo_rules", MM is now disabled on install
* [#308] Return to active tab for Elements, regardless of "Remember tabs" system setting
* [#331] Updated Czech language file
* [#881] Improvements to Template inheritance (moved from plugin into core, added system setting to control behavior)
* [#592] Adjustment of manager fonts
* [#476] Improvement to New user's default role
* [#378] Check for and disallow reserved words in Template Variable names
* [#1360] Better handling of Template Switcher plugin
* [#833] Manager and Web User comments field no longer limited to 255 characters
* [#1132] New system setting to strip characters from files uploaded in Manage Files (using same logic configured for aliases)
* [#190] Resolve hostnames config option deprecated
* [#1065] Let manager themes have their own welcome.html page
* [#216] Optimization of core methods (getParentIds & getChildIds)
* [#819] Improvement in config.inc.php file (new installs only) so proper MODX_SITE_URL constant is set in API Mode
* [#2867] Improvements to installer with respect to handling of Demo Site option and related elements
* [#2867] Laid foundation for "installsets" or preset groups of installer elements
* [#2963] New icons in manager resource tree (to reflect site start, error page, site unavailable and unauthorized system settings)
* [#594] Tweaked Quick Manager window open style
* [#487] Links updated in demo site content
* [#3075] Apply monospace font to manager textarea fields
* [#999] Enhance ordering logic when displaying lists of TVs
* [#2953] Fix QuickManager+ Google Chrome font problem (text-shadow)
* [#3063][#3064][#3065] Replace calls to deprecated db-related parser methods with calls to db class methods
* [#2961] Wayfinder improvement - allow use of [+wf.alias+]
* [#3061] Allow @ and . characters in remembered login name
* [#3062] Corrections to ActionList item names (given that Documents are now Resources and Resources are now Elements)
* [#3115] Automatically regenerate siteCache if it not found
* [#835] @INHERIT improved to work with @FILE, and to allow additional data after the @INHERIT
* [#3092] Remove db user and pw from hidden form fields in installer
* [#194] Improve and fix bugs in markup on Edit Resource screen
* [*3168] remove debugging output from DocManager when updating TVs
* [#546] Improve DocManager usability by adding checkboxes to TVs and removing "ignore list", which was hard to use
* [#3361] Allow custom TemplateVariables and output widgets
* [#3362] Updated distributed jQuery library to 1.4.4 and updated AjaxSearch, QuickManager+ and ManagerManager to use it
* [#2627] New event allows plugin to inject custom markup into manager's header (header.inc.php)
* [#3385] Wayfinder optimization when hideSubMenus is enabled
* [#3386] Breadcrumbs optimizations
* [#3543] Personalize updated to 2.1


MODX Evolution 1.0.4 (Jun 8, 2010)
===================================
--------------------------------------------
Security:
--------------------------------------------
* [#MODX-1964] WebLogin does not prevent brute force attack

--------------------------------------------
Bugfixes:
--------------------------------------------
* [#MODX-1957] Danish language file update
* [#MODX-2018] Fix Multiple TinyMCE plugins activated after upgrade
* [#MODX-1865] 1.02 to 1.03 Upgrade Error with mySQL STRICT mode, "Templates: Incorrect integer value"
* [#MODX-1883] WebLoginSideBar chunk "forget" typo
* [#MODX-1880] Superfluous single quote in tree.php
* [#MODX-1878] Wrong path for _tx_.gif image in multiple files
* [#MODX-1896] Can't properly execute logEvent function when user is not logged in (strict sql mode on)
* [#MODX-1900] Fixes and tweaks for search.static.php
* [#MODX-1905] Broken paths to images, non valid xhtml tags, unmatched tags
* [#MODX-1884] Bug in breadcrumbs 1.0.1
* [#MODX-1833] Incorrect rendering of module parameters for 'list-multi' type
* [#MODX-1920] Problem with Ditto and server time offset
* [#MODX-1925] WebLogin loses GET request elements if you have to login before getting to the page
* [#MODX-1926] Revert Cache Sync tokenization updates due to inconsistencies across PHP environments
* [#MODX-1893] Code registered with "regClientHTMLBlock" not inserted in cached documents
* [#MODX-1906] Put duplicate button on resource edit page
* [#MODX-1814] Irregular character string in QuickManager class
* [#MODX-1003] Removed font: Icon; from sortabletable class to let normal font-size view. [#MODX-1818]
* [#MODX-1874] Minor error in dbapi and debug
* [#MODX-1487] Error when configuring database on initial install process
* [#MODX-1882] webUserGroupNames $_SESSION value not set until second page land in WebLogin
* [#MODX-1510] Add a 'Remove Locks' permission to roles
* [#MODX-1881] ManagerManager errors when PHP version less than 5.2.3
* [#MODX-1938] DB backup in Manager fails on IE under https
* [#MODX-1954] Add system setting to allow configuration warnings to only be shown to Admins
* [#MODX-1958] tmplvars.format.inc.php missing image property align
* [#MODX-1959] E_DEPRECATED error in ImageEditor
* [#MODX-1960] ImageEditor has incorrect location for the image src
* [#MODX-1962] E_DEPRECATED error in ManagerManager
* [#MODX-1963] DocManager, after tree sorting, can show document tree JS alert
* [#MODX-1947] and [#MODX-1956] Allow $modx->getDocumentObject() to get other documents than the currently requested
* [#MODX-1927] Manager Log fails to display when there are too many log entries
* [#MODX-1990] Update common transliteration table for TransAlias plugin [#ADDON-152], update InheritTemplate plugin to include Sibling option

--------------------------------------------
Additional Improvements & Updates:
--------------------------------------------
* [#MODX-1458] Make default click behavior for the Tree menu a system option
* [#MODX-1879] Mistake in the Netherlands language file
* [#MODX-1955] Make installer path setting changes required for Web PI installer
* [#MODX-1957] Update language files
* [#MODX-1929] Add styling to phpinfo() screen
* [#MODX-1931] Style update to Mutate Module screen
* [#MODX-1932] Style update to Template Variable and Plugin Priority Sort screens
* [#MODX-1935] Style tweaks to table bgcolor in various places
* [#MODX-1888] Add setting for allowing control over remembering the last tab viewed or not
* [#MODX-1977] When previewing, use friendly URLs (if enabled)
* [#MODX-2009] Clean up handling of 'a' variable in Manager (and related type casting changes)

MODX Evolution 1.0.3 (Apr 1, 2010)
===================================
--------------------------------------------
Security:
--------------------------------------------
* [#MODX-1758] Fix issue described in JVN#46669729, XSS possibility with searchHighlight plugin
* [#MODX-1793] TinyMCE link lists are not secured if manager session does not exist
* [#ADDON-136] Prevent SQL injection on Weblogin

--------------------------------------------
Bugfixes:
--------------------------------------------
* [#MODX-1472] Bad path to MODxCarbon transparent GIF
* [#MODX-1396] Add language string on module configuration screen
* [#MODX-1424] Fix SQL errors when adding user/resource groups with apostrophes in them
* [#MODX-1589] Remove duplicated pagetitle sort option for tree
* [#MODX-1608] Fix background image on TV sort list for templates
* [#MODX-1298] Links exchanged in demo site for Developers and Administration guides
